<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'access', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   access
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['access'] = 'មធ្យោបាយ​ងាយស្រួល';
$string['accesshelp'] = 'ជំនួយ​មធ្យោបាយ​ងាយស្រួល';
$string['accesskey'] = 'គ្រាប់ចុច​ដំណើរការ {$a}';
$string['accessstatement'] = 'សេចក្ដី​ថ្លែងការណ៍​មធ្យោបាន​ងាយស្រួល';
$string['activitynext'] = 'សកម្មភាព​បន្ទាប់';
$string['activityprev'] = 'សកម្មភាព​មុន';
$string['breadcrumb'] = 'ដាន​តំណ​ប្រាប់​ទីតាំង';
$string['currenttopic'] = 'ប្រធានបទ​នេះ';
$string['currentweek'] = 'សប្ដាហ៍​នេះ';
$string['hideblocka'] = 'លាក់​ប្លុក {$a}';
$string['monthnext'] = 'ខែ​បន្ទាប់';
$string['monthprev'] = 'ខែ​មុន';
$string['showblocka'] = 'បង្ហាញ​ប្លុក {$a}';
$string['sitemap'] = 'ផែនទី​បណ្ដាញ';
$string['skipa'] = 'រំលង {$a}';
$string['skipblock'] = 'រំលង​ប្លុក';
$string['skipnavigation'] = 'រំលង​ការ​រុករក';
$string['skipto'] = 'រំលង​ទៅ {$a}';
$string['tabledata'] = 'តារាង​ទិន្នន័យ {$a}';
$string['tablelayout'] = 'តារាង​ប្លង់ {$a}';
$string['tocontent'] = 'ទៅកាន់​មាតិកា​មេ';
$string['tonavigation'] = 'ទៅកាន់​ការ​រុករក';
$string['youarehere'] = 'អ្នក​នៅទីនេះ';
