<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allowdeleting'] = 'អនុញ្ញាត​ឲ្យ​លុប';
$string['allowmaxfiles'] = 'ចំនួន​ឯកសារ​ច្រើន​បំផុត ដែល​ត្រូវ​ផ្ទុក​ឡើង';
$string['allownotes'] = 'អនុញ្ញាត​​ចំណាំ';
$string['allowresubmit'] = 'អនុញ្ញាត​​ឲ្យ​​ដាក់ស្នើ​ឡើងវិញ';
$string['alreadygraded'] = 'កិច្ចការ​របស់​អ្នក​ត្រូវ​បាន​ដាក់​ពិន្ទុ​រួចហើយ មិន​អនុញ្ញាត​ឲ្យ​ដាក់​ស្នើ​ឡើង​វិញ​ទេ ។';
$string['assignmentdetails'] = 'សេចក្ដី​លម្អិត​កិច្ចការ';
$string['assignment:grade'] = 'ដាក់​ពិន្ទុ​កិច្ចការ';
$string['assignmentmail'] = '{$a->teacher} បាន​បញ្ចេញ​មតិយោបល់​មួយ​ចំនួន
ចំពោះ​កិច្ចការ​របស់​អ្នក ដែល​បាន​ដាក់ស្នើ​សម្រាប់ \'{$a->assignment}\'

អ្នក​អាច​មើល​វា នៅ​ចុង​បញ្ចប់​នៃ​ការ​ដាក់ស្នើ​របស់​អ្នក ៖

{$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} បាន​បញ្ចេញ​មតិយោបល់​មួយ​ចំនួន
ចំពោះ​កិច្ចការ​របស់​អ្នក ដែល​បាន​ដាក់ស្នើ​សម្រាប់ \'<i>{$a->assignment}</i>\'<br /><br />
អ្នក​អាច​មើល​វា នៅ​ចុង​បញ្ចប់​នៃ <a href="{$a->url}">ការ​ដាក់ស្នើ​របស់​អ្នក</a> ។';
$string['assignmentname'] = 'ឈ្មោះ​កិច្ចការ';
$string['assignment:submit'] = 'ដាក់ស្នើ​កិច្ចការ';
$string['assignmenttype'] = 'ប្រភេទ​កិច្ចការ';
$string['assignment:view'] = 'មើល​កិច្ចការ';
$string['availabledate'] = 'មាន​ពី';
$string['cannotdeletefiles'] = 'មាន​កំហុស​កើត​ឡើង មិន​អាច​លុប​ឯកសារ​បាន​ទេ';
$string['comment'] = 'មតិយោបល់';
$string['commentinline'] = 'មតិ​យោបល់​ក្នុង​តួ';
$string['configitemstocount'] = 'សភាព​នៃ​ធាតុ​ដែល​នឹង​ត្រូវ​រាប់ សម្រាប់​ការ​ដាក់ស្នើ​របស់​សិស្ស នៅ​ក្នុង​កិច្ចការ​លើ​បណ្ដាញ ។';
$string['configmaxbytes'] = 'ទំហំ​កិច្ចការ​ធំ​បំផុត​លំនាំដើម សម្រាប់​កិច្ចការ​ទាំងអស់ នៅលើ​តំបន់​បណ្ដាញ (គិត​ទាំង​ដែន​កំណត់​វគ្គសិក្សា និង​ការ​កំណត់​មូលដ្ឋាន​ផ្សេងទៀត)';
$string['configshowrecentsubmissions'] = 'អ្នក​ទាំងអស់​គ្នា​អាច​មើល​ឃើញ​ការ​ជូន​ដំណឹង​នៃ​ការ​ដាក់ស្នើ​នៅ​ក្នុង​របាយការណ៍​សកម្មភាព​ថ្មីៗ ។';
$string['confirmdeletefile'] = 'តើ​អ្នក​ពិតជាចង់​លុប​ឯកសារ​នេះ​ឬ ?<br /><strong>{$a}</strong>';
$string['deleteallsubmissions'] = 'លុប​ការ​ដាក់ស្នើ​ទាំងអស់';
$string['deletefilefailed'] = 'ការ​​លុប​ឯកសារ​បាន​បរាជ័យ ។';
$string['description'] = 'ពណ៌នា';
$string['draft'] = 'សេចក្តី​ព្រាង';
$string['duedate'] = 'កាល​បរិច្ឆេទ​ដល់​កំណត់';
$string['duedateno'] = 'គ្មាន​កាលបរិច្ឆេទ​ដល់​កំណត់';
$string['early'] = '{$a} មុន';
$string['editmysubmission'] = 'កែសម្រួល​ការ​ដាក់ស្នើ​របស់​ខ្ញុំ';
$string['emailstudents'] = 'ផ្ញើ​អ៊ីមែល​ជូនដំណឹង​ទៅ​សិស្ស';
$string['emailteachermail'] = '{$a->username} បាន​កែប្រែ​ការ​ដាក់ស្នើ​កិច្ចការ​របស់​គាត់
សម្រាប់ \'{$a->assignment}\'

វា​ស្ថិត​នៅ​ទីនេះ ៖

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} បាន​កែប្រែ​ការ​ដាក់ស្នើ​កិច្ចការ​របស់​គាត់
សម្រាប់ <i>\'{$a->assignment}\'</i><br /><br />
វា​ស្ថិត​នៅ <a href="{$a->url}">ទីនេះ</a> ។';
$string['emailteachers'] = 'ផ្ញើអ៊ីមែល​ជូនដំណឹង​ទៅ​គ្រូ';
$string['emptysubmission'] = 'អ្នក​មិនទាន់​បាន​ដាក់ស្នើ​អ្វី​នៅ​ឡើយទេ';
$string['enableemailnotification'] = 'ផ្ញើ​អ៊ីមែល​ជូន​ដំណឹង';
$string['existingfiledeleted'] = 'បាន​លុប​ឯកសារ​មាន​ស្រាប់ ៖ {$a}';
$string['failedupdatefeedback'] = 'បរាជ័យ​ក្នុង​ការ​កែប្រែ​មតិយោបល់​ចំពោះ​ការ​ដាក់​ស្នើ សម្រាប់​អ្នកប្រើ {$a}';
$string['feedback'] = 'មតិ​យោបល់';
$string['feedbackfromteacher'] = 'មតិយោបល់​​ពី {$a}';
$string['feedbackupdated'] = 'បាន​កែប្រែ​មតិយោបល់​ចំពោះ​ការ​ដាក់ស្នើ សម្រាប់​មនុស្ស {$a} នាក់';
$string['finalize'] = 'គ្មាន​ការ​ដាក់ស្នើ​បន្ថែម​ទេ';
$string['finalizeerror'] = 'មាន​កំហុស​កើត​ឡើង និង​មិន​អាច​បញ្ចប់​ការ​ដាក់ស្នើ​នោះ​ទេ';
$string['graded'] = 'បាន​ដាក់​ពិន្ទុ';
$string['guestnosubmit'] = 'សូម​ទោស ភ្ញៀវ​មិនត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​ដាក់ស្នើ​កិច្ចការ​ឡើយ ។ អ្នកត្រូវ​តែ​ចូល ឬ​ចុះឈ្មោះ​​សិន មុននឹង​អាច​ដាក់ស្នើ​ចម្លើយ​របស់​អ្នក';
$string['guestnoupload'] = 'សូម​ទោស ភ្ញៀវ​មិនត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​ផ្ទុកឡើង​ឡើយ';
$string['helpoffline'] = '<p>វា​មាន​ប្រយោជន៍ ពេល​ធ្វើ​កិច្ចការ​នៅ​ខាង​ក្រៅ Moodle ។
វា​អាច​ធ្វើ​នៅ​លើ​អ៊ីនធឺណិត ឬ​ជួប​គ្នា​ផ្ទាល់ ។</p><p>សិស្ស​អាច​មើល​សេចក្ដី​ពណ៌នា​របស់​កិច្ចការ
ប៉ុន្តែ​មិន​អាច​ផ្ទុក​ឡើង​ឯកសារ​បាន​ឡើយ ។ ការ​ដាក់​ពិន្ទុ នៅ​ដំណើរការ​ធម្មតា ហើយ​សិស្ស​នឹង​ទទួល​បាន​ការ​ជូនដំណឹង​អំពី​ពិន្ទុ​របស់​ពួក​គេ ។</p><p>វា​មាន​ប្រយោជន៍ ពេល​ធ្វើ​កិច្ចការ​នៅ​ខាង​ក្រៅMoodle ។
វា​អាច​ធ្វើ​នៅ​លើ​អ៊ីនធឺណិត ឬ​ជួប​គ្នា​ផ្ទាល់ ។</p><p>សិស្ស​អាច​មើល​សេចក្ដី​ពណ៌នា​របស់​កិច្ចការ
ប៉ុន្តែ​មិន​អាច​ផ្ទុក​ឡើង​ឯកសារ​បាន​ឡើយ ។ ការ​ដាក់​ពិន្ទុ នៅ​ដំណើរការ​ធម្មតា ហើយ​សិស្ស​នឹង​ទទួល​បាន
ការ​ជូនដំណឹង​អំពី​ពិន្ទុ​របស់​ពួក​គេ ។</p>';
$string['helponline'] = '<p>កិច្ចការ​ប្រភេទ​នេះ នឹង​ទាមទារ​ឲ្យ​សិស្ស​កែសម្រួល​អត្ថបទ ដោយ​ប្រើ​កម្មវិធី​និពន្ធ​ធម្មតា ។
គ្រូ​អាច​ដាក់​ពិន្ទុ​លើ​បណ្ដាញ ហើយ​ថែម​ទាំង​អាច​បន្ថែម​មតិយោបល់ ឬ​ផ្លាស់ប្ដូរ​បាន ។</p>
<p>(បើ​អ្នក​ធ្លាប់​ប្រើ Moodle កំណែ​មុនៗ កិច្ចការ​ប្រភេទ​នេះ មាន​លក្ខណៈ​ដូច​គ្នា​ទៅ​នឹង
ម៉ូឌុល​ទិន្នានុប្បវត្តិ ដូច្នោះ​ដែរ ។)</p>';
$string['helpupload'] = '<p>ប្រភេទ​កិច្ចការ​នេះ​អនុញ្ញាត​ឲ្យ​អ្នក​ចូលរួម​ផ្ទុកឡើង​នូវ​ឯកសារ​មួយ ឬ​ច្រើន​ក្នុង​ទ្រង់ទ្រាយ​​ណា​មួយ ។
ឯកសារ​ទាំង​នេះ​អាចជា​ឯកសារ​កម្មវិធី​វាយ​អត្ថបទ រូបភាព តំបន់​បណ្ដាញ​ដែល​បាន​បង្ហាប់ ឬ​អ្វី​ផ្សេង​ទៀត​ដែល​អ្នក​សុំ​ឲ្យ​ពួក​វា​ត្រូវ​ដាក់​ស្នើ ។</p>
<p>ប្រភេទ​ក៏​អនុញ្ញាត​ឲ្យ​អ្នក​ផ្ទុក​ឡើង​នូវ​ឯកសារ​ឆ្លើយ​តប​ជា​ច្រើន ។ ឯកសារ​ឆ្លើយ​តប​អាច​ត្រូវ​បាន​ផ្ទុកឡើង​ផងដែរ​មុន​​ដាក់ស្នើ ដែល​អាច​ត្រូវ​បានប្រើ​ដើម្បី​ផ្ដល់​ឲ្យ​អ្នក​ចូលរួម​នីមួយៗ​នូវ​ឯកសារ​ផ្សេងៗ​គ្នាដើម្បី​ធ្វើ​ការ ។</p>
<p>អ្នក​ចូលរួម​ក៏​អាច​បញ្ចូល​សេចក្ដី​ពិពណ៌នា​ចំណាំ​ ឯកសារ​ដែល​បាន​ដាក់​ស្នើ របារ​វឌ្ឍនភាព ឬ​​ព័ត៌មាន​អត្ថបទ​អត្ថបទ​ផ្សេងៗ​ទៀត​បាន​ដែរ ។</p>
<p>ការ​ដាក់ស្នើ​នៃ​កិច្ចការ​ប្រភេទ​នេះ​ត្រូ​វតែ​បាន​បញ្ចប់​ដោយ​ដៃ​ដោយ​អ្នក​ចូល​រួម ។ អ្នក​អាច​ពិនិត្យ​ស្ថានភាព​បច្ចុប្បន្ន​ឡើង​វិញ​នៅ​ពេល​ណា​មួយ កិច្ចការ​ដែល​មិន​បាន​បញ្ចប់​ត្រូវ​បានស​ម្គាល់​ជា​សេចក្ដី​ព្រាង ។ អ្នក​អាច​ត្រឡប់​កិច្ចការ​ដែល​​​មិន​បានដាក់​ពិន្ទុ​ទៅ​ស្ថានភាព​សេចក្ដី​ព្រាង​ដើម​វិញ​បាន ។</p>';
$string['helpuploadsingle'] = '<p>កិច្ចការ​ប្រភេទ​នេះ អនុញ្ញាត​ឲ្យ​សិស្ស​ម្នាក់ៗ ផ្ទុក​ឡើង​ឯកសារ​មួយ
ប្រភេទ​ណា​ក៏​បាន ។</p> <p>វា​អាច​ជា ឯកសារ​អត្ថបទ រូបភាព
ឬ​ឯកសារ​ណា​មួយ ដែល​អ្នក​បាន​សុំ​ឲ្យ​ដាក់ស្នើ ។</p><p>កិច្ចការ​ប្រភេទ​នេះ អនុញ្ញាត​ឲ្យ​សិស្ស​ម្នាក់ៗ ផ្ទុក​ឡើង​ឯកសារ​មួយ
ឯកសារ​ប្រភេទ​ណា​ក៏​បាន ។</p> <p>វា​អាច​ជា ឯកសារ​អត្ថបទ រូបភាព
ឬ​ឯកសារ​ណា​មួយ ដែល​អ្នក​បាន​សុំ​ឲ្យ​ដាក់ស្នើ ។</p>';
$string['hideintro'] = 'លាក់​សេចក្ដី​ពណ៌នា​មុន​ថ្ងៃ​មាន';
$string['itemstocount'] = 'រាប់';
$string['late'] = '{$a} យឺត';
$string['maximumgrade'] = 'ពិន្ទុ​អតិបរមា';
$string['maximumsize'] = 'ទំហំ​អតិបរមា';
$string['modulename'] = 'កិច្ចការ';
$string['modulenameplural'] = 'កិច្ចការ';
$string['newsubmissions'] = 'បាន​ដាក់ស្នើ​កិច្ចការ';
$string['noassignments'] = 'មិនមាន​កិច្ចការ​នៅឡើយទេ';
$string['noattempts'] = 'មិន​ទាន់​មាន​ការ​ប៉ុនប៉ង​ធ្វើ​កិច្ចការ​នេះ នៅ​ឡើយ​ទេ';
$string['nofiles'] = 'មិន​ទាន់​មាន​ដាក់ស្នើ​ឯកសារ​អ្វី​ឡើយ';
$string['nofilesyet'] = 'មិន​ទាន់​មាន​ដាក់ស្នើ​ឯកសារ នៅ​ឡើយ​ទេ';
$string['nomoresubmissions'] = 'មិន​អនុញ្ញាត​ឲ្យ​មាន​ការ​ដាក់ស្នើ​បន្ថែម​ទេ ។';
$string['nosubmitusers'] = 'រក​មិន​ឃើញ​អ្នក​ប្រើ​ដែល​មាន​សិទ្ធិ​ដើម្បី​ដាក់​ស្នើ​កិច្ចការ​នេះ​ទេ';
$string['notavailableyet'] = 'សូម​ទោស មិន​ទាន់​មាន​កិច្ចការ​នេះ នៅ​ឡើយ​ទេ ។<br />សេចក្ដី​ណែនាំ​អំពី​កិច្ចការ នឹង​ត្រូវបាន​បង្ហាញ​នៅ​ទីនេះ នៅ​ថ្ងៃ​ខាង​ក្រោម ។';
$string['notes'] = 'ចំណាំ';
$string['notesempty'] = 'គ្មាន​ធាតុ';
$string['notesupdateerror'] = 'មាន​កំហុស ពេល​ធ្វើ​ឲ្យ​ចំណាំ​ទាន់សម័យ';
$string['notgradedyet'] = 'មិនទាន់​ដាក់​ពិន្ទុ​នៅ​ឡើយ​ទេ';
$string['notsubmittedyet'] = 'មិនទាន់​ដាក់ស្នើ​នៅឡើយ​ទេ';
$string['onceassignmentsent'] = 'ពេល​ដែល​អ្នក​ផ្ញើ​ឯកសារ​សម្រាប់​ដាក់​ពិន្ទុ អ្នក​នឹង​លែង​អាច​លុប ឬ​ភ្ជាប់​ឯកសារ​បាន​ទៀត​ហើយ ។ តើ​អ្នក​ចង់​បន្ត​ឬ ?';
$string['overwritewarning'] = 'ព្រមាន ៖ ការ​ផ្ទុក​ឡើង​​​ម្ដងទៀត នឹង​ជំនួស​ការ​ដាក់ស្នើ​បច្ចុប្បន្ន​របស់​អ្នក';
$string['pagesize'] = 'ការ​ដាក់ស្នើ ដែល​ត្រូវ​​បង្ហាញ​ក្នុង​មួយ​ទំព័រ';
$string['pluginname'] = 'កិច្ចការ';
$string['preventlate'] = 'ការ​ពារ​ការ​ដាក់ស្នើ​យឺត';
$string['quickgrade'] = 'អនុញ្ញាត​ឲ្យ​ដាក់ពិន្ទុ​រហ័ស';
$string['responsefiles'] = 'ឯកសារ​ចម្លើយ';
$string['reviewed'] = 'បាន​ត្រួតពិនិត្យ';
$string['saveallfeedback'] = 'រក្សាទុក​មតិយោបល់​របស់​ខ្ញុំ​ទាំងអស់';
$string['sendformarking'] = 'ផ្ញើ​​សម្រាប់​ដាក់​​ពិន្ទុ';
$string['showrecentsubmissions'] = 'បង្ហាញ​ការ​ដាក់ស្នើ​ថ្មីៗ';
$string['submission'] = 'ការ​ដាក់​ស្នើ';
$string['submissiondraft'] = 'សេចក្ដី​ព្រាង​ការ​ដាក់ស្នើ';
$string['submissionfeedback'] = 'មតិយោបល់​ចំពោះ​ការ​ដាក់ស្នើ';
$string['submissions'] = 'ការ​ដាក់ស្នើ';
$string['submissionsaved'] = 'បាន​រក្សាទុក​ការ​ផ្លាស់ប្ដូរ​របស់​អ្នក';
$string['submissionsnotgraded'] = 'ការ​ដាក់ស្នើ {$a} មិន​បាន​ដាក់​ពិន្ទុ';
$string['submitassignment'] = 'ដាក់ស្នើ​កិច្ចការ​របស់​អ្នក ដោយប្រើ​សំណុំបែបបទ​នេះ';
$string['submitedformarking'] = 'កិច្ចការ​ត្រូវ​បាន​ដាក់ស្នើ​សម្រាប់​ដាក់ពិន្ទុ​រួចហើយ ហើយ​មិនអាច​ធ្វើ​ឲ្យ​ទាន់សម័យ​បាន​ឡើយ';
$string['submitformarking'] = 'ការ​ដាក់ស្នើ​ចុងក្រោយ សម្រាប់​ការ​ដាក់ពិន្ទុ​កិច្ចការ';
$string['submitted'] = 'បាន​ដាក់ស្នើ';
$string['submittedfiles'] = 'បាន​ដាក់ស្នើ​ឯកសារ';
$string['trackdrafts'] = 'អនុញ្ញាត​ផ្ញើ ដើម្បី​ដាក់​ពិន្ទុ';
$string['typeoffline'] = 'សកម្មភាព​ក្រៅ​បណ្ដាញ';
$string['typeonline'] = 'អត្ថបទ​លើ​បណ្ដាញ';
$string['typeupload'] = 'ផ្ទុក​ឡើង​ឯកសារ កម្រិត​ខ្ពស់';
$string['typeuploadsingle'] = 'ផ្ទុក​ឡើង​ឯកសារ​តែមួយ';
$string['unfinalize'] = 'ត្រឡប់​ទៅ​​សេចក្ដី​ព្រាង​វិញ';
$string['unfinalizeerror'] = 'មាន​កំហុស​កើត​ឡើង មិន​អាច​ត្រឡប់​ការ​ដាក់ស្នើ​នោះ​ទៅ​សេចក្ដី​ព្រាង​ទេ';
$string['uploadbadname'] = 'ឈ្មោះ​ឯកសារ​នេះ​មាន​តួអក្សរ​ចម្លែក ហើយ​មិនអាច​ផ្ទុកឡើង​បាន​ឡើយ';
$string['uploadedfiles'] = 'ឯកសារ​ដែល​បាន​ផ្ទុក​ឡើង';
$string['uploaderror'] = 'កំហុស​មួយ​បាន​កើតឡើង ​ខណៈ​ពេល​​កំពុង​រក្សាទុក​ឯកសារ នៅ​លើ​ម៉ាស៊ីន​បម្រើ';
$string['uploadfailnoupdate'] = 'ឯកសារ​ត្រូវ​បាន​ផ្ទុកឡើង​ដោយ​គ្មាន​បញ្ហា ប៉ុន្តែ​មិនអាច​ធ្វើ​ឲ្យ​ការ​ដាក់ស្នើ​របស់​អ្នក​ទាន់សម័យ​បានឡើយ !';
$string['uploadfiletoobig'] = 'សូម​ទោស ឯកសារ​នោះ​​ធំពេក​ហើយ (កំណត់​ត្រឹម {$a} បៃ ប៉ុណ្ណោះ)';
$string['uploadnofilefound'] = 'រក​មិនឃើញ​ឯកសារ - តើ​អ្នក​ពិត​ជា​បាន​ជ្រើស​ឯកសារ​មួយ ដើម្បី​ផ្ទុក​ឡើង​មែន​ទេ ?';
$string['uploadnotregistered'] = '\'{$a}\' ត្រូវ​បាន​ផ្ទុកឡើង​ដោយ​គ្មាន​បញ្ហា ប៉ុន្តែ​ការ​ដាក់ស្នើ​មិន​បាន​ចុះឈ្មោះ​ឡើយ !';
$string['uploadsuccess'] = 'បាន​ផ្ទុកឡើង \'{$a}\' ដោយ​ជោគជ័យ';
$string['viewfeedback'] = 'មើល​ពិន្ទុ​កិច្ចការ និង​មតិយោបល់';
$string['viewsubmissions'] = 'មើល​កិច្ចការ​ដែល​បាន​ដាក់ស្នើ {$a}';
$string['yoursubmission'] = 'ការ​ដាក់ស្នើ​របស់​អ្នក';
