<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actauthhdr'] = 'កម្មវិធី​ជំនួយ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​សកម្ម';
$string['alternatelogin'] = 'ប្រសិនបើ​អ្នក​បញ្ចូល URL នៅ​ទីនេះ វា​នឹង​ត្រូវ​បាន​ប្រើ​ជា​ទំព័រ​ចូល​សម្រាប់​តំបន់​បណ្ដាញ​នេះ ។ ទំព័រ​គួរ​តែ​មាន​សំណុំ​បែបបទ​ដែល​បាន​កំណត់​លក្ខណៈ​សម្បត្តិ​សកម្មភាព​ជា <strong>\'{$a}\'</strong> និង​ត្រឡប់​វាល ​<strong>ឈ្មោះ​អ្នក​ប្រើ</strong> និង​<strong>ពាក្យ​សម្ងាត់</strong> ។<br />ប្រយ័ត្ន កុំ​បញ្ចូល URL មិន​ត្រឹមត្រូវ ព្រោះ​អ្នក​អាច​ចាក់​សោ​ខ្លួន​អ្នក​មិនឲ្យ​ចូល​តំបន់​បណ្ដាញ​នេះ ។<br />ទុក​ការ​កំណត់​នេះ​ឲ្យនៅ​ទទេ​ដើម្បី​ប្រើ​ទំព័រ​ចូល​លំនាំ​ដើម ។<strong>\'{$a}\'</strong> និង​ត្រឡប់​<strong>ឈ្មោះ​អ្នក​ប្រើ</strong> និង​<strong>ពាក្យ​សម្ងាត់</strong>​វាល ។<br />ប្រយ័ត្ន កុំ​បញ្ចូល URL មិន​ត្រឹមត្រូវ ព្រោះ​អ្នក​អាច​ចាក់​សោ​ខ្លួន​អ្នក​មិនឲ្យ​ចូល​តំបន់​បណ្ដាញ​នេះ ។<br />ទុក​ការ​កំណត់​នេះ​ឲ្យនៅ​ទទេ​ដើម្បី​ប្រើ​ទំព័រ​ចូល​លំនាំ​ដើម ។';
$string['alternateloginurl'] = 'URL ចូល​ជំនួស';
$string['auth_changepasswordhelp'] = 'ជំនួយ​ក្នុងការ​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់';
$string['auth_changepasswordhelp_expl'] = 'បង្ហាញ​ជំនួយ​អំពី​ការ​បាត់​ពាក្យ​សម្ងាត់​ដល់​អ្នក​ប្រើ​ដែល​បាន​បាត់​ពាក្យ​សម្ងាត់ {$a} របស់​ពួក​គេ ។ វា​នឹង​ត្រូវ​បាន​បង្ហាញ​ផង​ដែរ ឬ​ជំនួស​ឲ្យ <strong>URL ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់</strong> ឬ​ការ​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់ Moodle ខាង​ក្នុង ។';
$string['auth_changepasswordurl'] = 'ផ្លាស់ប្ដូរ URL ពាក្យ​សម្ងាត់';
$string['auth_changepasswordurl_expl'] = 'បញ្ជាក់ url ដែលត្រូវ​ផ្ញើ​ទៅ​អ្នក​ប្រើ​ដែល​បាន​បាត់​ពាក្យ​សម្ងាត់ {$a} របស់​ពួក​គេ ។ កំណត់ <strong>ប្រើ​ទំព័រ​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់​ស្តង់ដារ</strong> ទៅ <strong>ទេ</strong> ។';
$string['auth_changingemailaddress'] = 'អ្នក​បាន​ស្នើ​សុំ​ផ្លាស់ប្ដូរ​អាសយដ្ឋាន​អ៊ីមែល ពី {$a->oldemail} ទៅ {$a->newemail} ។ ដើម្បី​ហេតុផល​សុវត្ថិភាព យើង​នឹង​ផ្ញើ​សារ​តាម​រយៈ​អ៊ីមែល​ទៅ​អាសយដ្ឋាន​ថ្មី​ដើម្បី​អះអាង​ថា វា​ជា​កម្មសិទ្ធិ​របស់​អ្នក ។ អាសយដ្ឋាន​អ៊ីមែល​របស់​អ្នក​នឹង​ត្រូវ​បាន​ធ្វើ​ឲ្យ​ទាន់​សម័យ បន្ទាប់​ពី​អ្នក​បើក URL ដែល​ផ្ញើ​ទៅ​អ្នក​ក្នុង​សារ​នោះ ។';
$string['auth_common_settings'] = 'ការ​កំណត់​ទូទៅ';
$string['auth_data_mapping'] = 'ការ​ផ្គូផ្គង​ទិន្នន័យ';
$string['authenticationoptions'] = 'ជម្រើស​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ';
$string['auth_fieldlock'] = 'ចាក់​សោ​តម្លៃ';
$string['auth_fieldlock_expl'] = '<p><b>ចាក់​សោ​តម្លៃ ៖</b> បើ​បាន​អនុញ្ញាត វានឹង​ការពារ​អ្នក​ប្រើ និង​អ្នក​គ្រប់គ្រង Moodle ពី​ការ​កែ​សម្រួល​វាល​ដោយ​ផ្ទាល់ ។ ប្រើ​ជម្រើស​នេះ នៅពេល​អ្នក​កំពុង​ថែទាំ​ទិន្នន័យ​នេះ​ក្នុង​ប្រព័ន្ធ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​ខាង​ក្រៅ ។ </p>';
$string['auth_fieldlocks'] = 'ចាក់សោ​វាល​អ្នកប្រើ';
$string['auth_fieldlocks_help'] = '<p>អ្នក​អាច​ចាក់​សោ​វាល​ទិន្នន័យ​អ្នក​ប្រើបាន ។ វា​មាន​ប្រយោជន៍​សម្រាប់​តំបន់​បណ្ដាញ​ដែល​ទិន្នន័យ​អ្នក​ប្រើ​ត្រូវ​បាន​ថែទាំ​ដោយ​អ្នក​គ្រប់គ្រង​ដោយ​ដៃ ដោយ​កែ​សម្រួល​កំណត់​ត្រា​អ្នក​ប្រើ ឬ​ការ​ផ្ទុក​ឡើង​ដោយ​ប្រើ​ភាពងាយស្រួល \'ផ្ទុក​អ្នកប្រើ​ឡើង\' ។ ប្រសិនបើ​អ្នក​កំពុង​ចាក់​សោ​វាល​ដែល​ត្រូវ​បាន​ទាមទារ​ដោយ Moodle គឺ​ត្រូវ​ប្រាកដ​ថា អ្នក​ផ្ដល់​ទិន្នន័យ​នោះ​នៅពេល​បង្កើត​គណនី​អ្នក​ប្រើ ឬ​គណនី​នឹង​មិន​អាច​ប្រើ​បាន ។</p><p>កំណត់​ការ​កំណត់​របៀប​ចាក់​សោ​ទៅ \'ដោះ​សោ​ប្រសិន​បើ​ទទេ\' ដើម្បី​ចៀសវៀង​បញ្ហា​នេះ ។</p>';
$string['authinstructions'] = 'នៅ​ទីនេះ អ្នក​អាច​ផ្ដល់​សេចក្ដី​ណែនាំ​ដល់​អ្នក​ប្រើ​របស់​អ្នក ដូច្នេះ​ពួក​គេ​អាចដឹង​ឈ្មោះ​អ្នក​ប្រើ និង​ពាក្យ​សម្ងាត់​មួយ​ណា​ដែល​ពួក​គេ​នឹង​ប្រើ ។ អត្ថបទ​ដែល​អ្នក​បញ្ចូល​ទីនេះ នឹង​បង្ហាញ​នៅ​លើ​ទំព័រ​ចូល ។ ប្រសិនបើ​អ្នក​ទុក​វា​ឲ្យ​នៅ​ទទេ គឺ​​គ្មាន​សេចក្ដី​ណែ​នាំ​ដែល​ត្រូវ​បាន​បោះពុម្ព ។';
$string['auth_invalidnewemailkey'] = 'កំហុស ៖ បើ​អ្នក​កំពុង​ព្យាយាម​អះអាង​ការ​ផ្លាស់ប្ដូរ​អាសយដ្ឋាន​អ៊ីមែល អ្នក​អាច​មាន​កំហុស​ក្នុង​ការ​ចម្លង URL ដែល​យើង​បាន​ផ្ញើ​ទៅ​ឲ្យ​អ្នក​តាម​រយៈ​អ៊ីមែល ។ សូម​ចម្លង​អាសយដ្ឋាន​អ៊ីមែល និង​ព្យាយាម​ម្ដង​ទៀត ។';
$string['auth_multiplehosts'] = 'ម៉ាស៊ីន ឬ​អាសយដ្ឋាន​ច្រើ​អាច​ត្រូវ​បាន​បញ្ជាក់ (ឧ. host1.com';
$string['auth_outofnewemailupdateattempts'] = 'អ្នក​បាន​អស់​ការ​ប៉ុនប៉ង​ដើម្បី​ធ្វើ​ឲ្យ​អាសយដ្ឋាន​អ៊ីមែល​ទាន់​សម័យ​ហើយ ។ សំណើ​ធ្វើ​ឲ្យ​ទាន់​សម័យ​របស់​អ្នក​ត្រូវ​បាន​បោះបង់​ហើយ ។';
$string['auth_passwordisexpired'] = 'ពាក្យ​សម្ងាត់​របស់​អ្នក​បាន​ផុត​កំណត់​ហើយ ។ តើ​អ្នក​ចង់​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់​របស់​អ្នក​ឥឡូវ​នេះ​ឬទេ ?';
$string['auth_passwordwillexpire'] = 'ពាក្យ​សម្ងាត់​របស់​អ្នក​នឹង​ផុត​កំណត់​នៅ {$a} ថ្ងៃ​ទៀត ។ តើ​អ្នក​ចង់​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់​របស់អ្នក​​ឥឡូវ​នេះទេ ?';
$string['auth_remove_delete'] = 'លុប​ខាង​ក្នុង​ពេញលេញ';
$string['auth_remove_keep'] = 'ទុក​នៅ​ខាង​ក្នុង';
$string['auth_remove_suspend'] = 'ផ្អាក​ខាង​ក្នុង';
$string['auth_remove_user'] = 'បញ្ជាក់​អ្វី​ដែល​ត្រូវ​ធ្វើ​ជាមួយ​គណនី​អ្នក​ប្រើ​ខាង​ក្នុង នៅ​កំឡុង​ពេល​ការធ្វើ​សមកាលកម្ម​ច្រើន នៅ​ពេល​ដែលបាន​យក​អ្នក​ប្រើ​ចេញ​ពី​ប្រភព​ខាង​ក្រៅ ។ មានតែ​អ្នក​ប្រើ​ដែល​បាន​ផ្អាក​ប៉ុណ្ណោះ ដែល​ត្រូវ​បាន​ធ្វើ​ឲ្យ​សកម្ម​ឡើង​វិញ​ដោយ​ស្វ័យ​ប្រវត្តិ នៅពេល​ដែល​ពួក​គេ​លេចម្ដងទៀត​ក្នុង​ប្រភព ext ។';
$string['auth_remove_user_key'] = 'បាន​យក​អ្នក​ប្រើ ext ចេញ';
$string['auth_sync_script'] = 'ស្គ្រីប​សមកាលកម្ម Cron';
$string['auth_updatelocal'] = 'ធ្វើ​ឲ្យ​មូលដ្ឋាន​ទាន់​សម័យ';
$string['auth_updatelocal_expl'] = '<p><b>ធ្វើ​ឲ្យ​មូលដ្ឋាន​ទាន់​សម័យ ៖</b> ប្រសិនបើ​បានបើក វាល​នឹង​មិន​ត្រូវ​បាន​ធ្វើ​ឲ្យ​ទាន់​សម័យ (ពី​ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​ខាង​ក្រៅ) នៅរាល់​ពេល​ដែល​អ្នក​ប្រើ​ចូល ឬ​នៅពេល​ដែល​មាន​ការ​ធ្វើ​សមកាលកម្ម​អ្នក​ប្រើ ។ វា​ដែល​កំណត់​ធ្វើ​ឲ្យ​ទាន់​សម័យ​ជា​មូលដ្ឋាន​គួរ​តែ​ត្រូវ​បាន​ចាក់​សោ ។</p>';
$string['auth_updateremote'] = 'ធ្វើ​ឲ្យ​ទាន់​សម័យ​ខាង​ក្រៅ';
$string['auth_updateremote_expl'] = '<p><b>ធ្វើ​ឲ្យ​ទាន់​សម័យ​ខាង​ក្រៅ ៖</b> ប្រសិនបើ​បាន​បើក ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​ខាង​ក្រៅ​នឹង​ត្រូវ​បាន​ធ្វើ​ឲ្យ​ទាន់​សម័យ​នៅពេល​ដែល​កំណត់ត្រា​អ្នកប្រើ​ត្រូវ​បាន​ធ្វើ​ឲ្យ​ទាន់សម័យ ។ វាល​គួរ​តែ​ត្រូវ​បាន​ដោះ​សោ​ដើម្បី​អនុញ្ញាត​ឲ្យ​កែ​សម្រួល ។</p>';
$string['auth_updateremote_ldap'] = '<p><b>ចំណាំ ៖</b> ការ​ធ្វើ​ឲ្យ​ទិន្នន័យ LDAP ខាង​ក្រៅ​ទាន់​សម័យ គឺ​ត្រូវ​ទាមទារ​ឲ្យ​អ្នក​កំណត់ binddn និង bindpw ទៅជា​អ្នកប្រើ​ចង​ដែល​មាន​សិទ្ធិ​កែ​សម្រួល​កំណត់​ត្រា​អ្នក​ប្រើ​ទាំងអស់ ។ បច្ចុប្បន្ន វា​មិន​ការពារ​គុណ​លក្ខណៈ​ដែល​មាន​តម្លៃ​ច្រើន​ទេ ហើយ​នឹង​យក​តម្លៃ​បន្ថែម​ចេញ​នៅពេល​ធ្វើ​ឲ្យ​ទាន់​សម័យ ។ </p>';
$string['auth_user_create'] = 'បើក​ការ​បង្កើត​អ្នក​ប្រើ';
$string['auth_user_creation'] = 'អ្នក​ប្រើថ្មី​ (អនាមិក) អាច​បង្កើត​គណនី​អ្នក​ប្រើ​លើ​ប្រភព​ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​ខាង​ក្រៅ និង​បាន​អះអាង​តាម​រយៈ​អ៊ីមែល ។ ប្រសិន​បើ​អ្នក​បើកវា សូម​កុំ​ភ្លេច​កំណត់​រចនា​សម្ព័ន្ធ​ជម្រើស​ម៉ូឌុល​ជាក់លាក់​សម្រាប់​ការ​បង្កើត​អ្នក​ប្រើ​ផង ។';
$string['auth_usernameexists'] = 'មាន​ឈ្មោះ​ដែលបាន​ជ្រើស​រួចហើយ ។ សូម​ជ្រើស​ឈ្មោះ​ថ្មី​មួយ​ទៀត ។';
$string['auto_add_remote_users'] = 'បន្ថែម​អ្នក​ប្រើ​ពី​ចម្ងាយ​ដោយស្វ័យ​ប្រវត្តិ';
$string['changepassword'] = 'URL ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់';
$string['changepasswordhelp'] = 'ទំនេះ​អ្នក​អាច​បញ្ជាក់​ទីតាំងដែល​អ្នក​ប្រើ​របស់​អ្នក​អាច​សង្គ្រោះ ឬ​ផ្លាស់ប្ដូរ​ឈ្មោះ​អ្នក​ប្រើ/ពាក្យ​សម្ងាត់​របស់​ពួក​គេ បើ​ពួក​គេ​បាន​ភ្លេច​វា ។  នេះ​នឹង​ត្រូវ​បាន​ផ្ដល់​ទៅ​អ្នក​ប្រើ​ជា​ប៊ូតុង​លើ​ទំព័រ​ចូល និង​ទំព័រ​អ្នក​ប្រើ​របស់​ពួក​គេ ។  បើ​អ្នក​ទុក​នេះ​ឲ្យ​ទទេ ប៊ូតុង​នឹង​មិន​ត្រូវ​បាន​បោះពុម្ព​ទេ ។';
$string['chooseauthmethod'] = 'ជ្រើស​វិធីសាស្ត្រ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ';
$string['chooseauthmethod_help'] = '<p>ម៉ឺនុយ​នេះ​អនុញ្ញាត​ឲ្យ​អ្នក​ផ្លាស់ប្ដូរ​វិធី​សាស្ត្រ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​សម្រាប់​អ្នក​ប្រើ​ជាក់លាក់ ។</p>

<p>សូម​យល់​ថា វា​អាស្រ័យ​លើ​ទម្ងន់​នៃ​វិធីសាស្ត្រ​ផ្ទៀងផ្ទាត់​ ដែល​អ្នក​បាន​រៀបចំ​សម្រាប់​តំបន់បណ្ដាញ និង​ការ​កំណត់​អ្វី​ដែល​ពួកគេ​កំពុង​តែ​ប្រើ ។</p>

<p>ការ​ផ្លាស់ប្ដូរ​ដែល​ត្រឹម​ត្រូវ​នៅ​ទីនេះ ការងារ​​មិន​ឲ្យ​ចូល​ ឬ​លុប​គណនី​របស់​ពួកគេ​ទាំង​ស្រុង ដូច្នេះ​ សូម​ប្រើ​តែ​វា ប្រសិន​បើ​អ្នក​ដឹង​អ្វី ដែល​អ្នក​កំពុង​តែ​ធ្វើ​ ។</p>';
$string['createpasswordifneeded'] = 'បង្កើត​ពាក្យ​សម្ងាត់ បើ​ចាំ​បាច់';
$string['enterthenumbersyouhear'] = 'បញ្ចូល​លេខ​ដែល​អ្នក​ឮ';
$string['enterthewordsabove'] = 'បញ្ចូល​ពាក្យ​ខាង​លើ';
$string['errormaxconsecutiveidentchars'] = 'ពាក្យ​សម្ងាត់​ត្រូវ​តែ​មាន​តួអក្សរ​ដូច​គ្នា​ជាប់គ្នា​ច្រើន​បំផុត {$a} ។';
$string['errorminpassworddigits'] = 'ពាក្យ​សម្ងាត់​ត្រូវ​តែ​មាន​យ៉ាង​ហោចណាស់ {$a} តួ​លេខ ។';
$string['errorminpasswordlength'] = 'ពាក្យ​សម្ងាត់​ត្រូវ​តែ​មាន​យ៉ាង​ហោច​មាន {$a} តួ​អក្សរ ។';
$string['errorminpasswordlower'] = 'ពាក្យ​សម្ងាត់​ត្រូវ​តែ​មានតួអក្សរ​តូច​យ៉ាង​ហោចណាស់ {$a}  ។';
$string['errorminpasswordnonalphanum'] = 'ពាក្យ​សម្ងាត់​ត្រូវ​តែ​មាន​​តួអក្សរ​មិនមែនជា​លេខ​យ៉ាងហោចណាស់ {$a} ។';
$string['errorminpasswordupper'] = 'ពាក្យ​សម្ងាត់​ត្រូវ​តែ​មាន​តួអក្សរ​ធំ​យ៉ាង​ហោច​ណាស់ {$a} ។';
$string['errorpasswordupdate'] = 'កំហុស​ក្នុង​ការ​ធ្វើ​ឲ្យ​ពាក្យ​សម្ងាត់​ទាន់សម័យ ដូច្នេះ​ពាក្យ​សម្ងាត់​មិន​ត្រូវ​បាន​ផ្លាស់ប្ដូរ​ទេ';
$string['forcechangepassword'] = 'តម្រូវ​ឲ្យ​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់';
$string['forcechangepasswordfirst_help'] = 'តម្រូវ​ឲ្យ​អ្នក​ប្រើ​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់​នៅពេល​ដែល​ពួកគេ​ចូល Moodle ដំបូង ។';
$string['forcechangepassword_help'] = 'តម្រូវ​ឲ្យ​​អ្នក​ប្រើ​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់​នៅពេល​​ពួកគេចូល Moodle នៅពេល​បន្ទាប់ ។';
$string['forgottenpassword'] = 'បើ​អ្នក​បញ្ចូល URL នៅ​ទីនេះ វា​នឹង​ត្រូវ​បាន​ប្រើ​ជា​ទំព័រ​សង្គ្រោះ​ពាក្យ​សម្ងាត់​ដែល​បាត់​សម្រាប់​តំបន់​បណ្ដាញ​នេះ ។ នេះ​សម្រាប់​តំបន់​បណ្ដាញ​ដែល​ពាក្យ​សម្ងាត់​ត្រូវ​បាន​គ្រប់គ្រង​ខាងក្រៅ Moodle ទាំងមូល ។ ទុក​វា​ទទេ​ដើម្បី​ប្រើ​ការ​សង្គ្រោះ​ពាក្យ​សម្ងាត់​លំនាំ​ដើម ។';
$string['forgottenpasswordurl'] = 'URL ពាក្យ​សម្ងាត់​ដែល​ភ្លេច';
$string['getanaudiocaptcha'] = 'យក CAPTCHA អូឌីយ៉ូ';
$string['getanimagecaptcha'] = 'យក CAPTCHA រូបភាព';
$string['getanothercaptcha'] = 'យក CAPTCHA មួយ​ផ្សេង​ទៀត';
$string['guestloginbutton'] = 'ប៊ូតុង​ចូល​ជា​ភ្ញៀវ';
$string['incorrectpleasetryagain'] = 'មិន​ត្រឹមត្រូវ ។ សូម​ព្យាយាម​ម្ដង​ទៀត ។';
$string['infilefield'] = 'វាល​ដែល​ទាមទារ​នៅក្នុង​ឯកសារ';
$string['instructions'] = 'សេចក្ដី​ណែនាំ';
$string['internal'] = 'ខាង​ក្នុង';
$string['locked'] = 'ជាប់​សោ';
$string['md5'] = 'MD5 hash​';
$string['nopasswordchange'] = 'មិន​អាច​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់​បានទេ';
$string['nopasswordchangeforced'] = 'អ្នក​មិន​អាច​ធ្វើ​បន្ត​ដោយ​មិន​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់​របស់​អ្នក​បាន​ទេ ទោះ​ជា​គ្មាន​ទំព័រ​សម្រាប់​ផ្លាស់ប្ដូរ​វា​ក៏ដោយ ។ សូម​ទំនាក់ទំនង​អ្នក​គ្រប់គ្រង Moodle របស់​អ្នក ។';
$string['noprofileedit'] = 'ទម្រង់​​មិន​​អាច​​​ត្រូវ​បាន​កែប្រែ​ទេ';
$string['ntlmsso_attempting'] = 'កំពុង​ព្យាយាម ការ​ចាប់ផ្ដើម​តែ​មួយ តាម​រយៈ NTLM...';
$string['ntlmsso_failed'] = 'ការ​ចូល​ស្វ័យ​ប្រវត្តិ​បរាជ័យ សាកល្បង​ទំព័រ​ចូល​ធម្មតា...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO ត្រូវ​បាន​បិទ ។';
$string['passwordhandling'] = 'ការ​គ្រប់គ្រង​វាល​ពាក្យ​សម្ងាត់';
$string['plaintext'] = 'អត្ថបទ​ធម្មតា';
$string['pluginnotenabled'] = 'មិនបាន​បើក​កម្មវិធី​ជំនួយ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ \'{$a}\' ឡើយ ។';
$string['pluginnotinstalled'] = 'មិនបាន​ដំឡើង​កម្មវិធី​ជំនួយ​​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ \'{$a}\' ឡើយ ។';
$string['recaptcha'] = 'reCAPTCHA';
$string['selfregistration'] = 'ការ​ចុះ​ឈ្មោះ​ដោយខ្លួន​ឯង';
$string['selfregistration_help'] = 'ជ្រើស​កម្មវិធី​ជំនួយ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​ណាមួយ​ដែល​នឹង​គ្រប់គ្រង​ការ​ចុះ​ឈ្មោះ​ដោយ​ខ្លួន​ឯង​របស់​អ្នក​ប្រើ ។';
$string['sha1'] = 'SHA-1 hash​';
$string['showguestlogin'] = 'អ្នក​អាច​លាក់ ឬ​បង្ហាញ​ប៊ូតុង​ចូល​ជា​ភ្ញៀវ​នៅលើ​ទំព័រ​ចូល ។';
$string['stdchangepassword'] = 'ប្រើ​ទំព័រ​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់​ស្តង់ដារ';
$string['stdchangepassword_expl'] = 'បើ​ប្រព័ន្ធ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​ខាង​ក្រៅ​ដែល​​អនុញ្ញាត​ឲ្យ​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់​តាម​រយៈ Moodle ដោយ​ប្ដូរ​នេះ​ទៅ​ បាទ/ចាស ។ ការ​កំណត់​នេះ​បដិសេធ \'URL ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់\' ។';
$string['stdchangepassword_explldap'] = 'ចំណាំ ៖ វា​ត្រូវ​បាន​ផ្ដល់​អនុសាសន៍​ថា អ្នក​ប្រើ LDAP លើ​ធ្យូនែល​ដែល​បាន​អ៊ីនគ្រីប SSL (ldaps://) ប្រសិន​បើ​ម៉ាស៊ីន​បម្រើ LDAP គឺ​ម៉ាស៊ីន​បម្រើ​ពី​ចម្ងាយ ។';
$string['unlocked'] = 'បាន​ដោះ​សោ';
$string['unlockedifempty'] = 'ដោះ​សោ​ប្រសិនបើ​ទទេ';
$string['update_never'] = 'កុំ';
$string['update_oncreate'] = 'នៅ​ពេល​បង្កើត';
$string['update_onlogin'] = 'នៅ​រាល់​ការ​ចូល';
$string['update_onupdate'] = 'នៅ​ពេល​ធ្វើ​ឲ្យ​ទាន់​សម័យ';
$string['user_activatenotsupportusertype'] = 'auth: ldap user_activate() មិន​គាំទ្រ​ usertype ដែល​បាន​ជ្រើស ៖ {$a}';
$string['user_disablenotsupportusertype'] = 'auth: ldap user_disable() មិន​គាំទ្រ​ usertype ដែល​បាន​ជ្រើស​(..នៅឡើយ​ទេ)';
