<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_cas', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_cas
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accesCAS'] = 'អ្នក​ប្រើ CAS';
$string['accesNOCAS'] = 'អ្នក​ប្រើ​ផ្សេង​ទៀត';
$string['auth_cas_auth_user_create'] = 'បង្កើត​អ្នក​ប្រើ​ខាង​ក្រៅ';
$string['auth_cas_baseuri'] = 'URI របស់​ម៉ាស៊ីន​បម្រើ (គ្មាន​អ្វីទេ ប្រសិន​បើ​គ្មាន Uri មូលដ្ឋាន)<br />ឧទាហរណ៍ ប្រសិន​បើ​ម៉ាស៊ីន​បម្រើ CAS ឆ្លើយ​តប​ទៅ host.domaine.fr/CAS/ ដូច្នេះ<br />cas_baseuri = CAS/';
$string['auth_cas_baseuri_key'] = 'URI មូលដ្ឋាន';
$string['auth_cas_broken_password'] = 'អ្នក​មិន​អាច​ធ្វើ​បន្ត​ដោយ​គ្មាន​ការ​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់​របស់​អ្នកទេ ទោះ​ជា​គ្មាន​ទំព័រ​សម្រាប់​ផ្លាស់ប្ដូរ​វា​ក៏ដោយ ។ សូម​ទាក់ទង​អ្នក​គ្រប់គ្រង Moodle របស់​អ្នក ។';
$string['auth_cas_cantconnect'] = 'ផ្នែក LDAP របស់​ម៉ូឌុល CAS មិន​អាច​តភ្ជាប់​ទៅ​ម៉ាស៊ីន​បម្រើ ៖ {$a}';
$string['auth_cas_casversion'] = 'កំណែ';
$string['auth_cas_changepasswordurl'] = 'URL ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់';
$string['auth_cas_create_user'] = 'បើក​វា ប្រសិន​បើ​អ្នក​ចង់​បញ្ចូល​អ្នក​ប្រើ​ដែល​បាន​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​ដោយ CAS ទៅ​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ Moodle ។ បើ​មិនដូចនោះទេ គឺ​មានតែ​អ្នក​ប្រើ​ដែល​មាន​រួច​នៅ​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ Moodle ប៉ុណ្ណោះ​ដែល​អាច​ចូល​បាន ។';
$string['auth_cas_create_user_key'] = 'បង្កើត​អ្នក​ប្រើ';
$string['auth_casdescription'] = 'វិធីសាស្ដ្រ​នេះ​ប្រើ​ម៉ាស៊ីន​បម្រើ CAS (Central Authentication Service) ដើម្បី​ផ្ទៀងផ្ទាត់​ភាពត្រឹមត្រូវ​នៃ​អ្នកប្រើ​នៅ​ក្នុង​បរិស្ថាន Single Sign On (SSO) ។ អ្នក​ក៏អាច​ប្រើ​ការ​ផ្ទៀងផ្ទាត់​ភាពត្រឹមត្រូវ LDAP សាមញ្ញ​បាន​ផងដែរ ។ ប្រសិន​បើ​ឈ្មោះ​អ្នកប្រើ និង​ពាក្យ​សម្ងាត់​ដែល​បាន​ផ្ដល់​ឲ្យ​ត្រឹមត្រូវ​តាម CAS នោះ Moodle នឹង​បង្កើត​ធាតុ​អ្នកប្រើ​ថ្មី​មួយទៀត​នៅ​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ​របស់​វា ដោយ​យក​គុណលក្ខណៈ​អ្នកប្រើ​ពី LDAP តាម​តែ​ត្រូវការ ។ ចំពោះ​ការ​ចូល​ខាងក្រោម គឺ​​ពិនិត្យ​តែ​ឈ្មោះ​អ្នកប្រើ និង​ពាក្យសម្ងាត់​ប៉ុណ្ណោះ ។';
$string['auth_cas_enabled'] = 'បើក​វា ប្រសិនបើ​អ្នក​ចង់​ប្រើ​ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ CAS ។';
$string['auth_cas_hostname'] = 'ឈ្មោះ​ម៉ាស៊ីន​របស់​ម៉ាស៊ីន​បម្រើ CAS <br />ឧ ៖ host.domain.fr';
$string['auth_cas_hostname_key'] = 'ឈ្មោះ​ម៉ាស៊ីន';
$string['auth_cas_invalidcaslogin'] = 'សូម​អភ័យ​ទោស ការ​ចូល​របស់​អ្នក​បាន​បរាជ័យ ដូច្នេះ​អ្នក​មិន​ត្រូវ​បាន​អនុញ្ញាត​ឡើយ';
$string['auth_cas_language'] = 'ភាសា​ដែល​បាន​ជ្រើស';
$string['auth_cas_language_key'] = 'ភាសា';
$string['auth_cas_logincas'] = 'ការ​ចូល​ដំណើរ​ការ​ការ​តភ្ជាប់​សុវត្ថិភាព';
$string['auth_cas_logoutcas'] = 'ប្ដូរ​វា​ទៅ​ជា \'បាទ/ចាស\'\' បើ​អ្នក​ចង់​ចេញ​ពី CAS ពេល​អ្នក​ផ្ដាច់​ពី Moodle';
$string['auth_cas_logoutcas_key'] = 'ចេញ CAS';
$string['auth_cas_multiauth'] = 'ប្ដូរ​វា​ទៅ​ជា \'បាទ/ចាស\'\' បើ​អ្នក​ចង់​មាន​ការ​ផ្ទៀងផ្ទាត់​ច្រើន (CAS + ការ​ផ្ទៀងផ្ទាត់​ផ្សេង​ទៀត)';
$string['auth_cas_multiauth_key'] = 'ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​ច្រើន';
$string['auth_casnotinstalled'] = 'មិន​អាច​ប្រើ​ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ CAS បានទេ ។ មិនបាន​ដំឡើង​ម៉ូឌុល LDAP របស់ PHP ទេ ។';
$string['auth_cas_port'] = 'ច្រក​របស់​ម៉ាស៊ីន​បម្រើ CAS';
$string['auth_cas_port_key'] = 'ច្រក';
$string['auth_cas_proxycas'] = 'ប្ដូរ​វា​ទៅ​ជា \'បាទ/ចាស\'\' បើ​អ្នក​ប្រើ​របៀប​ប្រូកស៊ី CASin';
$string['auth_cas_proxycas_key'] = '"របៀប​ប្រូកស៊ី';
$string['auth_cas_server_settings'] = 'ការ​កំណត់​រចនា​សម្ព័ន្ធ​ម៉ាស៊ីន​បម្រើ CAS';
$string['auth_cas_text'] = 'ការ​តភ្ជាប់​ដែល​មាន​សុវត្ថិភាព';
$string['auth_cas_use_cas'] = 'ប្រើ CAS';
$string['auth_cas_version'] = 'កំណែ​នៃ CAS';
$string['CASform'] = 'ជម្រើស​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ';
$string['pluginname'] = 'ម៉ាស៊ីន​បម្រើ CAS (SSO)';
