<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_db
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_dbcantconnect'] = 'មិន​អាច​តភ្ជាប់​ទៅ​មូលដ្ឋាន​ទិន្នន័យ​ការ​ផ្ទៀងផ្ទាត់​ភាពត្រឹមត្រូវ​ដែល​បាន​បញ្ជាក់​ទេ...';
$string['auth_dbchangepasswordurl_key'] = 'URL ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់';
$string['auth_dbdebugauthdb'] = 'បំបាត់​កំហុស ADOdb';
$string['auth_dbdebugauthdbhelp'] = 'បំបាត់​កំហុស​ការ​តភ្ជាប់ ADOdb ទៅ​មូលដ្ឋាន​ទិន្នន័យ​ខាង​ក្រៅ គេ​ប្រើ​វា​នៅពេល​យក​ទំព័រ​ទទេ​នៅកំឡុង​ពេល​ចូល ។ មិន​សម​នឹង​តំបន់​បណ្ដាញ​ការផលិត​ទេ ។';
$string['auth_dbdeleteuser'] = 'បាន​លុប​អ្នក​ប្រើ {$a}[0] លេខ​សម្គាល់ {$a}[1]';
$string['auth_dbdeleteusererror'] = 'កំហុស​ក្នុង​ការ​លុប​អ្នក​ប្រើ {$a}';
$string['auth_dbdescription'] = 'វិធីសាស្ត្រ​នេះ​ប្រើ​តារាង​មូលដ្ឋាន​ទិន្នន័យ​ខាង​ក្រៅ​ដើម្បី​ពិនិត្យ​ថា​តើ​ឈ្មោះ​អ្នក​ប្រើ និង​ពាក្យ​សម្ងាត់​ដែល​ផ្ដល់​ឲ្យ​គឺ​ត្រឹមត្រូវ ។ ប្រសិនបើ​គណនី​គឺ​ជា​គណនី​ថ្មី ដូច្នេះ​ព័ត៌មាន​ពី​វាល​ផ្សេង​ទៀត​អាច​ត្រូវ​បាន​ចម្លង​ទៅ​ក្នុង Moodle ។';
$string['auth_dbextencoding'] = 'ការ​អ៊ីនកូដ​​មូលដ្ឋាន​ទិន្នន័យ​ខាង​ក្រៅ';
$string['auth_dbextencodinghelp'] = 'ការ​អ៊ីនកូដ​ដែល​បាន​ប្រើ​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ​ខាង​ក្រៅ';
$string['auth_dbextrafields'] = 'វាល​ទាំងនេះ​គឺ​ស្រេច​ចិត្ត ។ អ្នក​អាច​ជ្រើស​ដើម្បី​បំពេញ​វាល​អ្នក​ប្រើ Moodle មួយ​ចំនួន​ជាមុន​ដោយ​ព័ត៌មាន​ពី <b>វាល​មូលដ្ឋាន​ទិន្នន័យ​ខាង​ក្រៅ</b> ដែល​អ្នក​បញ្ជាក់​នៅ​ទីនេះ ។ <p>ប្រសិនបើ​អ្នក​ទុក​វាល​ទាំងនេះ​ឲ្យ​នៅ​ទទេ នោះ​វា​នឹង​ប្រើ​លំនាំ​ដើម ។</p><p>ក្នុង​ករណី​ណា​មួយ​ក៏​បាន អ្នក​ប្រើ​នឹង​អាច​កែ​សម្រួល​វាល​ទាំងនេះ​បាន បន្ទាប់​ពី​ពួក​គេ​ចូល ។</p>';
$string['auth_dbfieldpass'] = 'ឈ្មោះ​វាល​ដែល​មាន​ពាក្យ​សម្ងាត់';
$string['auth_dbfieldpass_key'] = 'វាល​ពាក្យ​សម្ងាត់';
$string['auth_dbfielduser'] = 'ឈ្មោះ​វាល​ដែល​មាន​ឈ្មោះ​អ្នក​ប្រើ';
$string['auth_dbfielduser_key'] = 'វាល​ឈ្មោះ​អ្នក​ប្រើ';
$string['auth_dbhost'] = 'កុំព្យូទ័រ​ដែល​បង្ហោះ​ម៉ាស៊ីន​បម្រើ​មូលដ្ឋាន​ទិន្នន័យ ។';
$string['auth_dbhost_key'] = 'ម៉ាស៊ីន';
$string['auth_dbinsertuser'] = 'បាន​បញ្ចូល​អ្នក​ប្រើ {$a}[0] លេខ​សម្គាល់ {$a}[1]';
$string['auth_dbinsertusererror'] = 'កំហុស​ក្នុង​ការ​បញ្ចូល​អ្នក​ប្រើ {$a}';
$string['auth_dbname'] = 'ឈ្មោះ​មូលដ្ឋាន​ទិន្នន័យ​ខ្លួន​វាផ្ទាល់';
$string['auth_dbname_key'] = 'ឈ្មោះ​មូលដ្ឋាន​ទិន្នន័យ';
$string['auth_dbpass'] = 'ពាក្យ​សម្ងាត់​ដែល​ផ្គូផ្គង​នឹង​ឈ្មោះ​អ្នក​ប្រើ​ខាង​លើ';
$string['auth_dbpass_key'] = 'ពាក្យ​សម្ងាត់';
$string['auth_dbpasstype'] = '<p>បញ្ជាក់​ទ្រង់ទ្រាយ​ដែល​វាល​ពាក្យ​សម្ងាត់​កំពុង​ប្រើ ។ MD5 hashing មាន​ប្រយោជន៍​សម្រាប់​ការ​តភ្ជាប់​ទៅ​កម្មវិធី​បណ្ដាញ​ទូទៅ​ផ្សេងទៀត​ដូច​ជា PostNuke ។</p> <p>ប្រើ \'ខាង​ក្នុង\' ប្រសិនបើ​អ្នក​ចង់​ឲ្យ​មូលដ្ឋាន​ទិន្នន័យ​ខាង​ក្រៅ​គ្រប់គ្រង​ឈ្មោះ​អ្នក​ប្រើ និង​អាសយដ្ឋាន​អ៊ីមែល ប៉ុន្តែ​ឲ្យ Moodle គ្រប់គ្រង​ពាក្យ​សម្ងាត់ ។ ប្រសិន​បើ​អ្នក​ប្រើ \'ខាង​ក្នុង\' នោះ​អ្នក​<i>ត្រូវ​តែ</i>​ផ្ដល់​វាល​អាសយដ្ឋាន​អ៊ីមែល​ដែល​មាន​នៅ​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ​ខាង​ក្រៅ ហើយ​អ្នក​ត្រូវ​តែ​ប្រតិបត្តិ​ទាំង admin/cron.php និង auth/db/auth_db_sync_users.php យ៉ាង​ទៀងទាត់ ។ Moodle នឹង​ផ្ញើ​អ៊ីមែល​ទៅ​អ្នក​ប្រើ​ថ្មី​ដែល​មាន​ពាក្យ​សម្ងាត់​បណ្ដោះ​អាសន្ន ។</p>';
$string['auth_dbpasstype_key'] = 'ទ្រង់ទ្រាយ​ពាក្យ​សម្ងាត់';
$string['auth_dbreviveduser'] = 'បាន​ពិនិត្យ​អ្នក​ប្រើ {$a}[0] លេខ​សម្គាល់ {$a}[1] ឡើងវិញ';
$string['auth_dbrevivedusererror'] = 'កំហុស​ក្នុង​ការ​ធ្វើ​ឲ្យ​អ្នក​ប្រើ {$a} សកម្ម​ឡើង​វិញ';
$string['auth_dbsetupsql'] = 'ពាក្យ​បញ្ជា​រៀបចំ SQL';
$string['auth_dbsetupsqlhelp'] = 'ពាក្យ​បញ្ជា SQL សម្រាប់​ការ​រៀបចំ​មូលដ្ឋាន​ទិន្នន័យ​ពិសេស ជាញឹកញាប់​​ត្រូវ​បាន​ប្រើ​ដើម្បី​រៀបចំ​ការ​អ៊ីនកូដ​ទំនាក់ទំនង ឧទាហរណ៍​ ចំពោះ MySQL និង PostgreSQL ៖ <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'បាន​ផ្អាក​អ្នក​ប្រើ {$a}[0] លេខ​សម្គាល់ {$a}[1]';
$string['auth_dbsuspendusererror'] = 'កំហុស​ក្នុង​ការ​ផ្អាក​អ្នក​ប្រើ {$a}';
$string['auth_dbsybasequoting'] = 'ប្រើ​សម្រង់ sybase';
$string['auth_dbsybasequotinghelp'] = 'សម្រង់​តែ​មួយ​រចនា​ប័ទ្ម Sybase ដែល​គេច គឺត្រូវបាន​ត្រូវការ​សម្រាប់ Oracle, MS SQL និង​មូលដ្ឋាន​ទិន្នន័យ​ផ្សេង​ទៀត​មួយ​ចំនួន ។ កុំ​ប្រើ​សម្រាប់ MySQL !';
$string['auth_dbtable'] = 'ឈ្មោះ​តារាង​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ';
$string['auth_dbtable_key'] = 'តារាង';
$string['auth_dbtype'] = 'ប្រភេទ​មូលដ្ឋាន​ទិន្នន័យ (ចំពោះ​សេចក្ដី​លម្អិត សូម​មើល <a href="../lib/adodb/readme.htm#drivers">ឯកសារ ADOdb</a>)';
$string['auth_dbtype_key'] = 'មូលដ្ឋាន​ទិន្នន័យ';
$string['auth_dbupdatinguser'] = 'ធ្វើ​ឲ្យ​អ្នក​ប្រើ {$a}[0] លេខ​សម្គាល់ {$a}[1] ទាន់សម័យ';
$string['auth_dbuser'] = 'ឈ្មោះ​អ្នក​ប្រើ​ដែល​មាន​សិទ្ធិ​អាន​លើ​មូលដ្ឋាន​ទិន្នន័យ';
$string['auth_dbuser_key'] = 'អ្នក​ប្រើ​មូលដ្ឋាន​ទិន្នន័យ';
$string['auth_dbusernotexist'] = 'មិន​អាច​ធ្វើ​ឲ្យ​អ្នក​ប្រើ​ដែល​មិន​មាន​ទាន់សម័យ​បាន ៖ {$a}';
$string['auth_dbuserstoadd'] = 'ធាតុ​អ្នក​ប្រើ​ដែលត្រូវ​បន្ថែម ៖ {$a}';
$string['auth_dbuserstoremove'] = 'ធាតុ​អ្នក​ប្រើ​ដែល​ត្រូវ​យក​ចេញ ៖ {$a}';
$string['pluginname'] = 'មូលដ្ឋាន​ទិន្នន័យ​ខាង​ក្រៅ';
