<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_nntp', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_nntp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_nntpchangepasswordurl_key'] = 'URL ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់';
$string['auth_nntpdescription'] = 'វិធីសាស្ត្រ​នេះ​ប្រើ​ម៉ាស៊ីន​បម្រើ NNTP ដើម្បី​ពិនិត្យ​ថា​តើ​ឈ្មោះ​អ្នក​ប្រើ និង​ពាក្យ​សម្ងាត់​ដែល​ផ្ដល់​គឺ​ត្រឹមត្រូវ ។';
$string['auth_nntphost'] = 'អាសយដ្ឋាន​ម៉ាស៊ីន​បម្រើ NNTP ។ ប្រើ​លេខ IP មិន​មែន​ឈ្មោះ DNS​ ទេ ។';
$string['auth_nntphost_key'] = 'ម៉ាស៊ីន';
$string['auth_nntpnotinstalled'] = 'មិន​អាច​ប្រើ​ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ NNTP បានទេ ។ មិនបាន​ដំឡើង IMAP របស់ PHP ទេ ។';
$string['auth_nntpport'] = 'ច្រក​ម៉ាស៊ីន​បម្រើ (119 គឺ​ទូទៅ​បំផុត)';
$string['auth_nntpport_key'] = 'ច្រក';
$string['pluginname'] = 'ម៉ាស៊ីន​បម្រើ NNTP';
