<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_pop3
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_pop3changepasswordurl_key'] = 'URL ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់';
$string['auth_pop3description'] = 'វិធីសាស្ត្រ​នេះ​ប្រើ​ម៉ាស៊ីន​បម្រើ POP3 ដើម្បី​ពិនិត្យមើល​ថា​តើ​ឈ្មោះ​អ្នក​ប្រើ និង​ពាក្យ​សម្ងាត់​ដែល​បាន​ផ្ដល់​គឺ​ត្រឹមត្រូវ​ឬ​អត់ ។';
$string['auth_pop3host'] = 'អាសយដ្ឋាន​ម៉ាស៊ីន​បម្រើ POP3 ។ ប្រើ​លេខ IP ប៉ុន្តែ​មិន​មែន​ឈ្មោះ DNS ទេ ។';
$string['auth_pop3host_key'] = 'ម៉ាស៊ីន';
$string['auth_pop3mailbox'] = 'ឈ្មោះ​ប្រអប់​សំបុត្រ​ដែល​ប៉ុនប៉ង​តភ្ជាប់ ។  (ជា​ទូទៅ​គឺ ប្រអប់​ទទួល)';
$string['auth_pop3mailbox_key'] = 'ប្រអប់​សំបុត្រ';
$string['auth_pop3notinstalled'] = 'មិន​អាច​ប្រើ​ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ POP3 បានទេ ។ មិនបាន​ដំឡើង​ម៉ូឌុល IMAP របស់ PHP ទេ ។';
$string['auth_pop3port'] = 'ច្រក​ម៉ាស៊ីន​បម្រើ (110 គឺ​ទូទៅ​បំផុត ចំណែក​ឯ 995 គឺ​ទូទៅ​សម្រាប់ SSL)';
$string['auth_pop3port_key'] = 'ច្រក';
$string['auth_pop3type'] = 'ប្រភេទ​ម៉ាស៊ីន​បម្រើ ។ ប្រសិន​បើ​ម៉ាស៊ីន​បម្រើ​របស់​អ្នក​ប្រើ​សុវត្ថិភាព​វិញ្ញាបនបត្រ គឺ​ត្រូវ​ជ្រើស pop3cert ។';
$string['auth_pop3type_key'] = 'ប្រភេទ';
