<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_radius', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_radius
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_radiuschangepasswordurl_key'] = 'URL ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់';
$string['auth_radiusdescription'] = 'វិធីសាស្ត្រ​នេះ​ប្រើ​ម៉ាស៊ីន​បម្រើ <a href="http://en.wikipedia.org/wiki/RADIUS">RADIUS</a> ដើម្បី​ពិនិត្យមើល​ថា​តើ​ឈ្មោះ​អ្នក​ប្រើ និង​ពាក្យ​សម្ងាត់​ដែល​បាន​ផ្ដល់​​ត្រឹមត្រូវ​ឬអត់ ។';
$string['auth_radiushost'] = 'អាសយដ្ឋាន​ម៉ាស៊ីន​បម្រើ RADIUS';
$string['auth_radiushost_key'] = 'ម៉ាស៊ីន';
$string['auth_radiusnasport'] = 'ច្រក​ដែលត្រូវ​ប្រើ​ដើម្បី​ត​ភ្ជាប់';
$string['auth_radiusnasport_key'] = 'ច្រក';
$string['auth_radiussecret'] = 'បានចែក​រំលែក​ការ​សម្ងាត់';
$string['auth_radiussecret_key'] = 'សម្ងាត់';
$string['auth_radiustype'] = 'ជ្រើស​គ្រោង​ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​ដើម្បី​ប្រើ​ជាមួយ​ម៉ាស៊ីន​បម្រើ RADIUS ។';
$string['auth_radiustypechapmd5'] = 'CHAP MD5';
$string['auth_radiustype_key'] = 'ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ';
$string['auth_radiustypemschapv1'] = 'Microsoft CHAP កំណែ ១';
$string['auth_radiustypemschapv2'] = 'Microsoft CHAP កំណែ ២';
$string['auth_radiustypepap'] = 'PAP';
$string['pluginname'] = 'ម៉ាស៊ីន​បម្រើ RADIUS';
