<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   block_rss_client
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addfeed'] = 'បន្ថែម URL មតិព័ត៌មាន ៖';
$string['addheadlineblock'] = 'បន្ថែម​ប្លុក​ចំណងជើង RSS';
$string['addnew'] = 'បន្ថែម​ថ្មី';
$string['choosefeedlabel'] = 'ជ្រើស​មតិព័ត៌មាន​ដែល​អ្នក​ចង់​ធ្វើ​ឲ្យ​មាន​នៅ​ក្នុង​ប្លុក​នេះ ៖';
$string['clientchannellink'] = 'តំបន់​បណ្ដាញ​ប្រភព...';
$string['clientnumentries'] = 'ចំនួន​ធាតុ​លំនាំដើម​ដែល​ត្រូវ​បង្ហាញ​ក្នុង​មួយ​មតិព័ត៌មាន ។';
$string['clientshowchannellinklabel'] = 'តើ​គួរ​តែ​បង្ហាញ​តំណ​ទៅ​កាន់​តំបន់​បណ្ដាញ​ដើម (តំណ​ឆានែល) ឬ​ទេ? (ចំណាំ ៖ ប្រសិន​បើ​មិន​បាន​ផ្ដល់​តំណ​មតិព័ត៌មាន​ទេ នោះ​) ៖';
$string['clientshowimagelabel'] = 'បង្ហាញ​រូបភាព​ឆានែល ប្រសិន​បើ​មាន ៖';
$string['configblock'] = 'កំណត់​រចនា​សម្ព័ន្ធ​ប្លុក​នេះ';
$string['couldnotfindfeed'] = 'មិន​អាច​រក​មតិព័ត៌មាន​ដោយ​ប្រើ​លេខសម្គាល់​បាន​ឡើយ';
$string['customtitlelabel'] = 'ចំណង​ជើង​ផ្ទាល់ខ្លួន (ទុក​ឲ្យ​នៅ​ទទេ ដើម្បី​ប្រើ​ចំណងជើង​ដែល​បាន​ផ្ដល់ដោយ​មតិព័ត៌មាន) ៖';
$string['deletefeedconfirm'] = 'តើ​អ្នក​ពិត​ជា​ចង់​លុប​មតិព័ត៌មាន​នេះ​ឬ?';
$string['displaydescriptionlabel'] = 'បង្ហាញ​សេចក្ដី​ពិពណ៌នា​របស់​តំណ​នីមួយៗ?';
$string['editfeeds'] = 'កែ​សម្រួល ជាវ​ជាប្រចាំ ឬ​ឈប់​ជាវ​ជា​ប្រចាំ​ពី​មតិព័ត៌មាន RSS/Atom';
$string['editnewsfeeds'] = 'កែ​សម្រួល​មតិព័ត៌មាន';
$string['editrssblock'] = 'កែសម្រួល​ប្លុក​ចំណងជើង RSS';
$string['feed'] = 'មតិព័ត៌មាន';
$string['feedadded'] = 'បាន​បន្ថែម​មតិព័ត៌មាន';
$string['feeddeleted'] = 'បាន​លុប​មតិ​ព័ត៌មាន';
$string['feeds'] = 'មតិព័ត៌មាន';
$string['feedsaddedit'] = 'បន្ថែម/​កែសម្រួល​មតិព័ត៌មាន';
$string['feedsconfigurenewinstance'] = 'ចុច​ទីនេះ​ដើម្បី​កំណត់​រចនា​សម្ព័ន្ធ​ប្លុក​នេះ ដើម្បី​បង្ហាញ​មតិព័ត៌មាន RSS ។';
$string['feedstitle'] = 'មតិព័ត៌មាន RSS ពី​ចម្ងាយ';
$string['feedupdated'] = 'បាន​ធ្វើ​ឲ្យ​មតិព័ត៌មាន​ទាន់សម័យ';
$string['findmorefeeds'] = 'រក​មតិព័ត៌មាន rss បន្ថែម';
$string['managefeeds'] = 'គ្រប់គ្រង​មតិព័ត៌មាន​របស់​ខ្ញុំ​ទាំងអស់';
$string['nofeeds'] = 'មិនមាន​មតិព័ត៌មាន RSS ដែល​បាន​កំណត់​សម្រាប់​តំបន់បណ្ដាញ​នេះ​ទេ ។';
$string['numentries'] = 'ធាតុ​ក្នុង​មតិ​យោបល់';
$string['pickfeed'] = 'ជ្រើស​មតិព័ត៌មាន';
$string['pluginname'] = 'កម្មវិធី RSS';
$string['remotenewsfeed'] = 'មតិព័ត៌មាន​ពី​ចម្ងាយ';
$string['rss_client:createprivatefeeds'] = 'បង្កើត​មតិព័ត៌មាន RSS ឯកជន';
$string['rss_client:createsharedfeeds'] = 'បង្កើត​មតិព័ត៌មាន RSS ដែល​បាន​ចែករំលែក';
$string['rss_client:manageanyfeeds'] = 'គ្រប់គ្រង​មតិព័ត៌មាន RSS';
$string['rss_client:manageownfeeds'] = 'គ្រប់គ្រង​មតិព័ត៌មាន RSS ផ្ទាល់ខ្លួន';
$string['seeallfeeds'] = 'មើល​មតិព័ត៌មាន​ទាំងអស់';
$string['sharedfeed'] = 'មតិព័ត៌មាន​រួម';
$string['shownumentrieslabel'] = 'ចំនួន​ធាតុ​អតិបរមា​ដែលត្រូវ​បង្ហាញ​ក្នុង​មួយ​ប្លុក ។';
$string['submitters'] = 'តើ​អ្នក​ណា​នឹង​ត្រូវបាន​អនុញ្ញាត​ឲ្យ​កំណត់​មតិព័ត៌មាន rss ថ្មី ? មតិព័ត៌មាន​ដែល​បាន​កំណត់​គឺ​មាន​សម្រាប់​ទំព័រ​ណាមួយ​នៅលើ​តំបន់បណ្ដាញ​របស់​អ្នក ។';
$string['submitters2'] = 'អ្នក​ដាក់​ស្នើ';
$string['timeout'] = 'ពេលវេលា​​គិត​ជា​នាទី​មុនពេល​ដែល​មតិព័ត៌មាន RSS ផុត​កំណត់​នៅ​ក្នុង​ឃ្លាំង​សម្ងាត់ ។ ចំណាំថា ពេលវេលា​នេះ​កំណត់​​​ពេលវេលា​អប្បបរមា​មុនពេល​ផុត​កំណត់';
$string['timeout2'] = 'អស់​ពេល';
$string['timeoutdesc'] = 'ពេលវេលា​គិត​ជា​នាទី​សម្រាប់​មតិព័ត៌មាន RSS ដែលត្រូវ​ស្ថិត​នៅ​ក្នុង​ឃ្លាំង​សម្ងាត់ ។';
$string['updatefeed'] = 'ធ្វើ​ឲ្យ URL មតិព័ត៌មាន​ទាន់សម័យ ៖';
