<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_search', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   block_search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['blockssearchswitches'] = 'ភាព​សកម្ម​នៃ​កម្មវិធី​ធ្វើ​លិបិក្រម​សម្រាប់​ប្លុក';
$string['bytes'] = 'បៃ (0 មាន​ន័យ​ថា គ្មាន​កំណត់)';
$string['configenablefileindexing'] = 'អនុញ្ញាត​ឲ្យ​ធ្វើ​លិបិក្រម​ឯកសារ';
$string['configfiletypes'] = 'ប្រភេទ​ឯកសារ​ដែល​បាន​ប្រើ';
$string['configlimitindexbody'] = 'ទំហំ​កំណត់​លើ​តួ ដែល​ត្រូវ​ធ្វើ​លិបិក្រម';
$string['configpdftotextcmd'] = 'ផ្លូវ​ទៅ​កាន់​ពាក្យបញ្ជា pdftotext';
$string['configtypetotxtcmd'] = 'បន្ទាត់​ពាក្យ​បញ្ជា​របស់​កម្មវិធី​បម្លែង';
$string['configtypetotxtenv'] = 'ការ​កំណត់​បរិស្ថាន​សម្រាប់​កម្មវិធី​បម្លែង';
$string['configwordtotextcmd'] = 'ផ្លូវ​ទៅ​កាន់​ពាក្យបញ្ជា doctotext';
$string['configwordtotextenv'] = 'ការ​កំណត់​បរិស្ថាន សម្រាប់​កម្មវិធី​បម្លែង MSWord';
$string['go'] = 'ទៅ!';
$string['handlingfor'] = 'ការ​ប្រើប្រាស់​បន្ថែម​សម្រាប់';
$string['modulessearchswitches'] = 'ការ​ធ្វើ​ឲ្យ​កម្មវិធី​លិបិក្រម​សកម្ម​សម្រាប់​ម៉ូឌុល';
$string['nosearchableblocks'] = 'គ្មាន​ប្លុក​ដែល​អាច​ស្វែងរក​បាន';
$string['nosearchablemodules'] = 'គ្មាន​ម៉ូឌុល​ដែល​អាច​ស្វែងរក​បាន';
$string['pdfhandling'] = 'ការ​ប្រើប្រាស់ Acrobat PDF';
$string['pluginname'] = 'ការ​ស្វែងរក​សកល';
$string['searchdiscovery'] = 'រក​ឃើញ​ធាតុ​ដែល​អាច​ស្វែងរក​បាន';
$string['searchmoodle'] = 'ស្វែងរក Moodle';
$string['usemoodleroot'] = 'ប្រើ root Moodle សម្រាប់​កម្មវិធី​បម្លែង​ខាងក្រៅ';
$string['wordhandling'] = 'ការ​ប្រើប្រាស់ Microsoft Word';
