<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'blog', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   blog
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addnewentry'] = 'បន្ថែម​ធាតុ​ថ្មី';
$string['backupblogshelp'] = 'បើ​អនុញ្ញាត ដូច្នេះ​កំណត់​ហេតុ​បណ្ដាញ​នឹង​ត្រូវ​បាន​រួម​បញ្ចូល​ក្នុង​ឯកសារ​បម្រុង​ស្វ័យ​ប្រវត្តិ SITE';
$string['blocktitle'] = 'ចំណងជើង​ប្លុក​​របស់​ស្លាក​កំណត់ហេតុ​បណ្ដាញ';
$string['blog'] = 'កំណត់ហេតុ​បណ្ដាញ';
$string['blogdeleteconfirm'] = 'លុប​កំណត់ហេតុ​បណ្ដាញ​នេះ​ឬ ?';
$string['blogpreferences'] = 'ចំណូល​ចិត្ត​កំណត់ហេតុ​បណ្ដាញ';
$string['blogs'] = 'កំណត់ហេតុ​បណ្ដាញ';
$string['blogtags'] = 'ស្លាក​កំណត់ហេតុ​បណ្ដាញ';
$string['courseblog'] = 'កំណត់ហេតុ​បណ្ដាញ​វគ្គសិក្សា ៖ {$a}';
$string['courseblogs'] = 'អ្នកប្រើ​អាច​មើលឃើញ​តែ​កំណត់ហេតុ​បណ្ដាញ​សម្រាប់​មនុស្ស​ដែល​ចែករំលែក​វគ្គសិក្សា​ប៉ុណ្ណោះ';
$string['deleteotagswarn'] = 'តើអ្នក​ប្រកដ​ថា​អ្នក​ចង់​យក​ស្លាក <br /> នេះ​ចេញ​ពីការ​​ប្រកាស​កំណត់ហេតុ​បណ្ដាញ​ និង​យកវា​ចេញ​ពី​ប្រព័ន្ធ​ឬ ?';
$string['disableblogs'] = 'បិទ​ប្រព័ន្ធ​កំណត់​ហេតុ​បណ្ដាញ​ទាំងស្រុង';
$string['emptybody'] = 'តួ​នៃ​ធាតុ​កំណត់ហេតុ​បណ្ដាញ​មិនអាច​ទទេ​បាន​ឡើយ';
$string['emptytitle'] = 'ចំណង​ជើង​ធាតុ​កំណត់ហេតុ​បណ្ដាញ មិនអាច​ទទេ​បាន​ឡើយ';
$string['entrybody'] = 'តួ​នៃ​ធាតុ​កំណត់ហេតុ​បណ្ដាញ';
$string['entrybodyonlydesc'] = 'សេចក្ដី​ពិពណ៌នា​ធាតុ';
$string['entryerrornotyours'] = 'ធាតុ​នេះ​មិនមែន​ជា​របស់​អ្នកទេ';
$string['entrysaved'] = 'ធាតុ​របស់​អ្នកត្រូវ​បាន​រក្សាទុក';
$string['entrytitle'] = 'ចំណង​ជើង​ធាតុ';
$string['entryupdated'] = 'បាន​ធ្វើ​ឲ្យ​ធាតុ​កំណត់ហេតុ​បណ្ដាញ​ទាន់សម័យ';
$string['groupblog'] = 'កំណត់ហេតុ​បណ្ដាញ​ក្រុម ៖ {$a}';
$string['groupblogs'] = 'អ្នកប្រើ​អាច​មើលឃើញ​បាន​តែ​កំណត់ហេតុ​បណ្ដាញ​សម្រាប់​មនុស្ស​ដែល​ចែករំលែក​ក្រុម​តែ​ប៉ុណ្ណោះ';
$string['intro'] = 'មតិព័ត៌មាន RSS នេះ​ត្រូវ​បាន​បង្កើត​ដោយ​ស្វ័យប្រវត្តិ​ពី​កំណត់ហេតុ​បណ្ដាញ​មួយ ឬ​ច្រើន ។';
$string['noentriesyet'] = 'គ្មាន​ធាតុ​ដែល​មើលឃើញ​នៅ​ទីនេះ​ឡើយ';
$string['noguestpost'] = 'ភ្ញៀវ​មិនអាច​ប្រកាស​កំណត់ហេតុ​បណ្ដាញ​​បាន​ឡើយ !';
$string['norighttodeletetag'] = 'អ្នក​គ្មាន​សិទ្ធិ​ក្នុង​ការ​លុប​ស្លាក​នេះ​បាន​ឡើយ - {$a}';
$string['notallowedtoedit'] = 'អ្នក​មិនត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​កែសម្រួល​ធាតុនេះ​បាន​ឡើយ';
$string['numberofentries'] = 'ធាតុ ៖ {$a}';
$string['numberoftags'] = 'ចំនួន​ស្លាក​ត្រូវ​បង្ហាញ';
$string['pagesize'] = 'ចំនួន​ធាតុ​កំណត់ហេតុ​បណ្ដាញ​ក្នុង​មួយ​ទំព័រ';
$string['permalink'] = 'តំណ​អចិន្ត្រៃ';
$string['personalblogs'] = 'អ្នកប្រើ​អាច​មើលឃើញ​តែ​កំណត់ហេតុ​បណ្ដាញ​ផ្ទាល់ខ្លួន​របស់​ពួកគេ​ប៉ុណ្ណោះ';
$string['publishto'] = 'បោះពុម្ព​ផ្សាយ​ទៅ';
$string['publishtonoone'] = 'ខ្លួន​អ្នក​ផ្ទាល់ (ព្រាង)';
$string['publishtosite'] = 'អ្នក​នៅលើ​តំបន់​បណ្ដាញ​នេះ';
$string['publishtoworld'] = 'អ្នក​នៅក្នុង​ពិភពលោក';
$string['settingsupdatederror'] = 'កំហុស​មួយ​បាន​កើតឡើង មិនអាច​ធ្វើ​ឲ្យ​ការ​កំណត់​ចំណូលចិត្ត​កំណត់ហេតុ​បណ្ដាញ​ទាន់សម័យ​បាន​ឡើយ';
$string['siteblog'] = 'កំណត់ហេតុ​តំបន់បណ្ដាញ ៖ {$a}';
$string['siteblogs'] = 'អ្នកប្រើ​តំបន់បណ្ដាញ​ទាំងអស់​អាច​មើល​ឃើញ​ធាតុ​កំណត់ហេតុ​បណ្ដាញ​ទាំងអស់';
$string['tagdatelastused'] = 'ថ្ងៃ​ដែល​ស្លាក​ត្រូវ​បាន​ប្រើ​ចុងក្រោយ';
$string['tags'] = 'ស្លាក';
$string['tagsort'] = 'តម្រៀប​ការ​បង្ហាញ​ស្លាក​​តាម';
$string['tagtext'] = 'អត្ថបទ​ស្លាក';
$string['timewithin'] = 'បង្ហាញ​ស្លាក​ដែល​បាន​ប្រើ​​ប៉ុន្មាន​ថ្ងៃ​នេះ';
$string['updateentrywithid'] = 'ធ្វើ​ឲ្យ​ធាតុ​ទាន់សម័យ';
$string['userblog'] = 'កំណត់ហេតុ​បណ្ដាញ​អ្នកប្រើ ៖ {$a}';
$string['viewmyentries'] = 'មើល​ធាតុ​របស់​ខ្ញុំ';
$string['viewsiteentries'] = 'មើល​ធាតុរបស់​​តំបន់បណ្ដាញ';
$string['worldblogs'] = 'ពិភពលោក​អាច​អាន​ធាតុ​ដែល​បាន​កំណត់​ឲ្យ​ពិភព​លោក​អាច​ចូល​ដំណើរការ​បាន';
