<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addmorechoices'] = 'បន្ថែម​ជម្រើស​​ផ្សេងទៀត';
$string['allowupdate'] = 'អនុញ្ញាត​ធ្វើ​ឲ្យ​ជម្រើស​ទាន់សម័យ';
$string['answered'] = 'បាន​ឆ្លើយ';
$string['choice'] = 'ជម្រើស';
$string['choice:choose'] = 'កត់ត្រា​ជម្រើស';
$string['choiceclose'] = 'រហូត​ដល់';
$string['choice:deleteresponses'] = 'លុប​ចម្លើយ';
$string['choice:downloadresponses'] = 'ទាញយក​ចម្លើយ';
$string['choicefull'] = 'ជម្រើស​នេះ​ពេញ ហើយ​គ្មាន​កន្លែង​ទំនេរ​ទេ ។';
$string['choicename'] = 'ឈ្មោះ​ជម្រើស';
$string['choiceopen'] = 'បើក';
$string['choice:readresponses'] = 'អាន​ចម្លើយ';
$string['choicetext'] = 'អត្ថបទ​ជម្រើស';
$string['displayhorizontal'] = 'បង្ហាញ​ជា​ជួរដេក';
$string['displaymode'] = 'របៀប​បង្ហាញ';
$string['displayvertical'] = 'បង្ហាញ​ជា​ជួរឈរ';
$string['expired'] = 'សូម​អភ័យ​ទោស, សកម្មភាព​នេះ​ត្រូវ​បាន​បិទ​នៅ {$a} និង​មិន​​មាន​ទៀត​ទេ';
$string['fillinatleastoneoption'] = 'អ្នក​ត្រូវ​ផ្ដល់​​ចម្លើយ​ដែល​សមស្រប​យ៉ាង​ហោចណាស់​ពីរ ។';
$string['full'] = '(ពេញលេញ)';
$string['havetologin'] = 'អ្នកត្រូវ​តែ​ចូល មុនពេល​អ្នក​អាច​ដាក់ស្នើ​ជម្រើស​របស់​អ្នក​បាន';
$string['limit'] = 'កំណត់';
$string['limitanswers'] = 'កំណត់​ចំនួន​ចម្លើយ​ដែល​ត្រូវ​អនុញ្ញាត';
$string['modulename'] = 'ជម្រើស';
$string['modulenameplural'] = 'ជម្រើស';
$string['mustchooseone'] = 'អ្នកត្រូវតែ​ជ្រើស​ចម្លើយ មុនពេល​រក្សាទុក ។ មិនបាន​រក្សាទុក​អ្វី​ទាំងអស់ ។';
$string['noguestchoose'] = 'សូម​អភ័យទោស ភ្ញៀវ​មិន​ត្រូវបាន​អនុញ្ញាត​ឲ្យ​ធ្វើការ​ជ្រើសរើស​ឡើយ ​។';
$string['noresultsviewable'] = 'បច្ចុប្បន្ន លទ្ធផល​​មិនអាច​មើល​បាន​ឡើយ ។';
$string['notanswered'] = 'មិនទាន់​បាន​ឆ្លើយ​នៅឡើយ';
$string['notopenyet'] = 'សូម​អភ័យទោស សកម្មភាព​នេះ​គឺ​មិនមាន​រហូត​ដល់ {$a}';
$string['pluginname'] = 'ជម្រើស';
$string['privacy'] = 'ភាពឯកជន​របស់​លទ្ធផល';
$string['publish'] = 'បង្ហាញ​លទ្ធផល';
$string['publishafteranswer'] = 'បង្ហាញលទ្ធផល​ទៅ​សិស្ស​បន្ទាប់​ពី​ពួកគេ​ឆ្លើយ​រួច';
$string['publishafterclose'] = 'បង្ហាញ​លទ្ធផល​ទៅ​សិស្ស​តែ​បន្ទាប់​ពី​បាន​បិទ​ជម្រើស​ប៉ុណ្ណោះ';
$string['publishalways'] = 'បង្ហាញ​លទ្ធផល​ទៅ​សិស្ស​ជានិច្ច';
$string['publishanonymous'] = 'បង្ហាញ​លទ្ធផល​អនាមិក ដោយ​មិន​​បង្ហាញ​ឈ្មោះ​​សិស្ស';
$string['publishnames'] = 'បង្ហាញ​​លទ្ធផល​ពេញលេញ ដោយ​បង្ហាញ​ឈ្មោះ និង​ជម្រើស​របស់​ពួកគេ';
$string['publishnot'] = 'កុំ​បង្ហាញ​លទ្ធផល​ទៅ​សិស្ស';
$string['removemychoice'] = 'យក​ជម្រើស​របស់​ខ្ញុំចេញ';
$string['removeresponses'] = 'យក​ចម្លើយ​ចេញ​ទាំងអស់';
$string['responses'] = 'ចម្លើយ';
$string['responsesto'] = 'ចម្លើយតប​ទៅ {$a}';
$string['savemychoice'] = 'រក្សាទុក​ជម្រើស​របស់​ខ្ញុំ';
$string['showunanswered'] = 'បង្ហាញ​ជួរឈរ​​សម្រាប់​សំណួរ​ដែល​មិនបាន​ឆ្លើយ';
$string['spaceleft'] = 'ទំហំ​ដែល​អាច​ប្រើ​បាន';
$string['spacesleft'] = 'ទំហំ​ដែល​អាច​ប្រើ​បាន';
$string['taken'] = 'បាន​ជ្រើស';
$string['timerestrict'] = 'ដាក់​កម្រិត​ការ​ឆ្លើយ​​តាម​កំឡុង​ពេល​វេលា​នេះ';
$string['viewallresponses'] = 'មើល​ចម្លើយ {$a}';
$string['yourselection'] = 'ជម្រើស​របស់​អ្នក';
