<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['about'] = 'អំពី​កម្មវិធី​និពន្ធ​​នេះ';
$string['absbottom'] = 'Absbottom';
$string['address'] = 'អាសយដ្ឋាន';
$string['alertnoselectedtext'] = 'អ្នកត្រូវ​តែ​ជ្រើស​អត្ថបទ​ជាមុន​សិន !';
$string['alignment'] = 'ការ​តម្រឹម';
$string['alternatetext'] = 'អត្ថបទ​ជំនួស';
$string['anchorhelp'] = 'វា​បង្កើត​តែ​យុថ្កា​ប៉ុណ្ណោះ ។ អ្នក​នៅតែ​ត្រូវ​បង្កើត​តំណ​ដោយដៃ​ដដែល ។';
$string['anchorname'] = 'ឈ្មោះ​យុថ្កា';
$string['anchors'] = 'យុថ្កា';
$string['baseline'] = 'បន្ទាត់​មូលដ្ឋាន';
$string['bold'] = 'ដិត';
$string['borderthickness'] = 'កម្រាស់​ស៊ុម';
$string['bottom'] = 'បាត';
$string['browse'] = 'រកមើល';
$string['cancel'] = 'បោះបង់';
$string['cellpadding'] = 'ចន្លោះ​ក្រឡា';
$string['cellspacing'] = 'គម្លាត​ក្រឡា';
$string['choosechar'] = 'ជ្រើស​តួអក្សរ';
$string['chooseicon'] = 'ជ្រើស​រូបតំណាង​មួយ​​ត្រូវ​បញ្ចូល';
$string['close'] = 'បិទ';
$string['closeafterreplace'] = 'បិទ​បន្ទាប់​ពី​ជំនួស​រួច';
$string['cols'] = 'ជួរ​ឈរ';
$string['copy'] = 'ចម្លង​ជម្រើស';
$string['createanchor'] = 'បង្កើត​យុថ្កា';
$string['createfolder'] = 'បង្កើត​ថត';
$string['createlink'] = 'បញ្ចូល​តំណ​បណ្ដាញ';
$string['cut'] = 'កាត់​ជម្រើស';
$string['cutpastemozilla'] = 'ជា​អកុសល បច្ចុប្បន្ន អ្នក​មិន​អាច​ប្រើ​ផ្លូវកាត់​គ្រាប់ចុច​បាន​ធម្មតា​បានទេ (ឬ​សូម្បី​តែ​ប៊ូតុង​បិទភ្ជាប់) សម្រាប់​បិទភ្ជាប់​អត្ថបទ​ទៅ​កម្មវិធី​និពន្ធ​លើ​បណ្ដាញ​នេះ ។ ដោយសារ​តែ​លក្ខណៈ​ពិសេស​សុវត្ថិភាព​បាន​បាន​មាន​ភ្ជាប់​ស្រាប់​នៅ​ក្នុង​កំណែ​មួយ​ចំនួន​របស់ Mozilla និង​កម្មវិធី​រុករក Firefox ។<br /><br />មាន​បី​វិធី​ដែល​គេ​ស្គាល់ ហើយ​អ្នក​អាច​សាកល្បង​បាន ៖ <br /> (១) ជំនួស​ឲ្យ បញ្ជា​(CTRL)-v គឺ​ប្រើ ប្ដូរ​(SHIFT)-បញ្ជាន់​(Insert) <br /> (២) ប្រើ​ម៉ឺនុយ កែសម្រួល->បិទ​ភ្ជាប់ នៅ​ក្នុង​កម្មវិធី​រុករក​របស់​អ្នក <br /> (៣) ផ្លាស់ប្ដូរ​ចំណង់ចំណូលចិត្ត​នៅ​ក្នុង​កម្មវិធី​រុករក​របស់​អ្នក​ដោយ​កែសម្រួល​ឯកសារ user.js ។ <br /><br />ចុច​ប៊ូតុង យល់ព្រម​សម្រាប់​ជំនួយ ឬ​ចុច បោះបង់ ដើម្បី​ត្រឡប់​ទៅ​កម្មវិធី​និពន្ធ​វិញ';
$string['delete'] = 'លុប';
$string['enterurlfirst'] = 'អ្នក​ត្រូវតែ​បញ្ចូល​ URL ជាមុន​សិន';
$string['filebrowser'] = 'កម្មវិធី​រុករក​ឯកសារ';
$string['findwhat'] = 'រក';
$string['fontname'] = 'ឈ្មោះ​ពុម្ពអក្សរ';
$string['fontsize'] = 'ទំហំ​ពុម្ពអក្សរ';
$string['forecolor'] = 'ពណ៌​ពុម្ពអក្សរ';
$string['formatblock'] = 'ទ្រង់ទ្រាយ';
$string['fullscreen'] = 'កម្មវិធី​និពន្ធ​​ពេញអេក្រង់';
$string['heading'] = 'ក្បាល';
$string['height'] = 'កម្ពស់';
$string['hilitecolor'] = 'ពណ៌​ផ្ទៃ​ខាងក្រោយ';
$string['horizontal'] = 'ផ្ដេក';
$string['horizontalrule'] = 'បន្ទាត់​ផ្ដេក';
$string['htmlmode'] = 'បិទបើក​ប្រភព HTML';
$string['imageurl'] = 'URL រូបភាព';
$string['indent'] = 'បង្កើន​ការចូល​បន្ទាត់';
$string['insertchar'] = 'បញ្ចូល​តួអក្សរ​ពិសេស';
$string['insertimage'] = 'បញ្ចូល​រូបភាព';
$string['insertlink'] = 'បញ្ចូល​តំណ';
$string['insertsmile'] = 'បញ្ចូល​សញ្ញា​អារម្មណ៍';
$string['inserttable'] = 'បញ្ចូល​តារាង';
$string['italic'] = 'ទ្រេត';
$string['itemsreplaced'] = 'បាន​ជំនួសធាតុ !';
$string['justifycenter'] = 'តម្រឹម​កណ្ដាល';
$string['justifyfull'] = 'តម្រឹម​សងខាង​';
$string['justifyleft'] = 'តម្រឹម​ឆ្វេង';
$string['justifyright'] = 'តម្រឹម​ស្ដាំ';
$string['lang'] = 'ភាសា';
$string['layout'] = 'ប្លង់';
$string['left'] = 'ឆ្វេង';
$string['lefttoright'] = 'ទិសដៅ​ពី​ឆ្វេង​ទៅ​ស្ដាំ';
$string['linkproperties'] = 'លក្ខណៈ​សម្បត្តិ​តំណ';
$string['linktarget'] = '​គោល​ដៅ';
$string['linktargetblank'] = 'បង្អួច​ថ្មី';
$string['linktargetnone'] = 'គ្មាន';
$string['linktargetother'] = 'ផ្សេងៗ (គ្មាន​លំដាប់)';
$string['linktargetself'] = 'ស៊ុម​ដូចគ្នា';
$string['linktargettop'] = 'បង្អួច​ដូចគ្នា';
$string['linktitle'] = 'ចំណង​ជើង​';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'ករណី​ដំណូច';
$string['middle'] = 'កណ្តាល';
$string['minimize'] = 'បង្រួម​កម្មវិធី​និពន្ធ​អប្បបរមា';
$string['move'] = 'ផ្លាស់ទី';
$string['multi'] = 'ច្រើន';
$string['mustenterurl'] = 'អ្នក​ត្រូវ​តែ​បញ្ចូល URL';
$string['nolink'] = 'ការពារ​តំណ​ដោយ​ស្វ័យប្រវត្តិ';
$string['normal'] = 'ធម្មតា';
$string['notimage'] = 'ឯកសារ​ដែល​បាន​ជ្រើស​​មិនមែន​ជា​រូបភាព​ទេ ។ សូមជ្រើស​រូបភាព​មួយ !';
$string['notset'] = 'មិនបាន​កំណត់';
$string['ok'] = 'យល់ព្រម';
$string['options'] = 'ជម្រើស';
$string['orderedlist'] = 'បញ្ជី​ដែល​មាន​លំដាប់';
$string['outdent'] = 'បន្ថយ​ការ​ចូល​បន្ទាត់';
$string['paste'] = 'បិទភ្ជាប់​ពី​ក្ដារ​តម្បៀត​ខ្ទាស់';
$string['path'] = 'ផ្លូវ';
$string['percent'] = 'ភាគរយ';
$string['pixels'] = 'ភីកសែល';
$string['pleaseenteralt'] = 'សូម​បញ្ចូល​អត្ថបទ​ជំនួស';
$string['popupeditor'] = 'ពង្រីក​កម្មវិធី​និពន្ធ';
$string['preformatted'] = 'បាន​ធ្វើ​ទ្រង់ទ្រាយ​ជាមុន';
$string['preview'] = 'មើល​ជាមុន';
$string['properties'] = 'លក្ខណៈ​សម្បត្តិ';
$string['redo'] = 'ធ្វើវិញ​នូវ​អំពើ​ចុងក្រោយ​របស់​អ្នក';
$string['regularexpressions'] = 'ប្រើ​កន្សោម​ធម្មតា';
$string['removelink'] = 'យក​តំណ​ចេញ';
$string['rename'] = 'ប្ដូរ​ឈ្មោះ';
$string['replaceall'] = 'ជំនួស​ទាំងអស់';
$string['replacewith'] = 'ជំនួស';
$string['right'] = 'ស្ដាំ';
$string['righttoleft'] = 'ទិសដៅ​ពី​ស្ដាំ​ទៅ​ឆ្វេង';
$string['rows'] = 'ជួរដេក';
$string['searchandreplace'] = 'ស្វែង​រក និង​ជំនួស';
$string['searchnotfound'] = 'រក​មិន​ឃើញខ្សែ​អក្សរ​ដែល​ត្រូវ​ស្វែងរក';
$string['selectcolor'] = 'ជ្រើស​ពណ៌';
$string['selection'] = 'ជម្រើស';
$string['showhelp'] = 'ជំនួយ​ក្នុង​ការ​ប្រើ​​កម្មវិធី​និពន្ធ';
$string['size'] = 'ទំហំ';
$string['spacing'] = 'គម្លាត';
$string['strikethrough'] = 'បន្ទាត់​ឆូត';
$string['subscript'] = 'អក្សរ​តូច​ក្រោម';
$string['superscript'] = 'អក្សរ​តូច​លើ';
$string['textindicator'] = 'រចនាប័ទ្ម​បច្ចុប្បន្ន';
$string['textmode'] = 'អ្នក​​​នៅ​ក្នុង​របៀប​អត្ថបទ ។ ប្រើ​ប៊ូតុង [<>] ដើម្បី​ថយក្រោយ​ទៅកាន់​របៀប WYSIWYG ។';
$string['texttop'] = 'កំពូល​អត្ថបទ';
$string['top'] = 'កំពូល';
$string['type'] = 'ប្រភេទ';
$string['underline'] = 'គូស​បន្ទាត់​ក្រោម';
$string['undo'] = 'មិនធ្វើ​អំពើ​ចុងក្រោយ​របស់​អ្នក​វិញ';
$string['unorderedlist'] = 'បញ្ជី​មាន​ចំណុច';
$string['upload'] = 'ផ្ទុកឡើង';
$string['vertical'] = 'បញ្ឈរ';
$string['width'] = 'ទទឹង';
$string['wordclean'] = 'ជម្រះ​ពាក្យ HTML';
$string['zip'] = 'បង្ហាប់';
