<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['dbhost'] = 'ឈ្មោះ ឬ​លេខ IP របស់​ម៉ាស៊ីន​បម្រើ';
$string['dbname'] = 'ឈ្មោះ​មូលដ្ឋាន​ទិន្នន័យ';
$string['dbpass'] = 'ពាក្យ​សម្ងាត់​ម៉ាស៊ីន​បម្រើ';
$string['dbtype'] = 'ប្រភេទ​មូលដ្ឋាន​ទិន្នន័យ';
$string['dbuser'] = 'អ្នកប្រើ​ម៉ាស៊ីនបម្រើ';
$string['localcoursefield'] = 'ឈ្មោះ​វាល​នៅ​ក្នុង​តារាង​វគ្គសិក្សា​ ដែល​យើង​កំពុងប្រើ​ដើម្បី​ផ្គូផ្គង​ធាតុ​នៅ​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ​ពី​ចម្ងាយ (ឧ. លេខ​សម្គាល់) ។';
$string['localrolefield'] = 'ឈ្មោះ​វាល​នៅ​ក្នុង​តារាង​តួនាទី ​ដែល​យើង​កំពុងប្រើ​ដើម្បី​ផ្គូផ្គង​ធាតុ​នៅ​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ​ពី​ចម្ងាយ (ឧ. ឈ្មោះ​ខ្លី) ។';
$string['localuserfield'] = 'ឈ្មោះ​វាល​នៅ​ក្នុង​តារាង​អ្នកប្រើ​ ដែល​យើង​កំពុង​ប្រើ​ដើម្បី​ផ្គូផ្គង​​​ធាតុ​នៅ​ក្នុង​មូលដ្ឋានទិន្នន័យ​ពី​ចម្ងាយ (ឧ លេខ​សម្គាល់) ។';
$string['remotecoursefield'] = 'ឈ្មោះ​វាល​នៅ​ក្នុង​តារាង​ពីចម្ងាយ​ ដែល​យើ​ង​កំពុងប្រើ​ដើម្បី​ផ្គូផ្គង​ធាតុ​នៅ​ក្នុង​តារាង​វគ្គសិក្សា ។';
$string['remoterolefield'] = 'ឈ្មោះ​វាល​នៅ​ក្នុងតារាង​ពី​ចម្ងាយ ​ដែល​យើង​កំពុង​ប្រើ​ដើម្បី​ផ្គូផ្គង​ធាតុ​នៅ​ក្នុង​តារាង​តួនាទី ។';
$string['remoteuserfield'] = 'ឈ្មោះ​វាល​នៅ​ក្នុង​តារាង​ពី​ចម្ងាយ ​ដែល​យើង​កំពុងប្រើ​ដើម្បី​ផ្គូផ្គង​ធាតុ​នៅ​ក្នុង​តារាង​អ្នកប្រើ ។';
