<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   glossary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcomment'] = 'បន្ថែម​មតិ​យោបល់';
$string['addentry'] = 'បន្ថែម​ធាតុ​ថ្មី';
$string['addingcomment'] = 'បន្ថែម​មតិ​យោបល់';
$string['aliases'] = 'ពាក្យ​គន្លឹះ';
$string['allcategories'] = 'ប្រភេទ​ទាំងអស់';
$string['allentries'] = 'ទាំងអស់';
$string['allowcomments'] = 'អនុញ្ញាត​មតិ​យោបល់​នៅលើ​ធាតុ';
$string['allowduplicatedentries'] = 'អនុញ្ញាត​ធាតុ​​ស្ទួន';
$string['allowprintview'] = 'អនុញ្ញាត​ទិដ្ឋភាព​បោះពុម្ព';
$string['answer'] = 'ឆ្លើយ';
$string['approve'] = 'អនុម័ត';
$string['areyousuredelete'] = 'តើ​អ្នក​ពិតជាចង់​លុប​ធាតុ​នេះ​ឬ ?';
$string['areyousuredeletecomment'] = 'តើ​អ្នក​ពិតជា​ចង់​លុប​មតិ​យោបល់​នេះ​ឬ ?';
$string['areyousureexport'] = 'តើ​អ្នក​ពិតជា​ចង់​នាំចេញ​ធាតុ​នេះ​ទៅ';
$string['ascending'] = '(ឡើង)';
$string['attachment'] = 'ឯកសារ​ភ្ជាប់';
$string['authorview'] = 'រុកមើល​តាម​អ្នក​និពន្ធ';
$string['back'] = 'ថយក្រោយ';
$string['cantinsertcat'] = 'មិនអាច​បញ្ចូល​ប្រភេទ';
$string['cantinsertrec'] = 'មិនអាច​បញ្ចូល​កំណត់ត្រា';
$string['cantinsertrel'] = 'មិនអាច​បញ្ចូល​ធាតុ​ប្រភេទ​ដែល​ទាក់ទង';
$string['casesensitive'] = 'ធាតុ​នេះ​គឺ​ប្រកាន់​អក្សរ​តូចធំ';
$string['categories'] = 'ប្រភេទ';
$string['category'] = 'ប្រភេទ';
$string['categorydeleted'] = 'បាន​លុប​ប្រភេទ';
$string['categoryview'] = 'រកមើល​តាម​ប្រភេទ';
$string['changeto'] = 'ផ្លាស់ប្ដូរ​ជា {$a}';
$string['cnfallowcomments'] = 'កំណត់​ថាតើ​សទ្ទានុក្រម​​នឹង​ព្រមទទួល​មតិ​យោបល់​នៅលើ​ធាតុ​តាម​លំនាំដើម​ឬ​អត់';
$string['cnfallowdupentries'] = 'កំណត់ថាតើ​សទ្ទានុក្រម​នឹង​អនុញ្ញាត​ធាតុ​ដែល​​ស្ទួន​តាម​លំនាំដើម​ឬ​អត់';
$string['cnfapprovalstatus'] = 'កំណត់​ស្ថានភាព​អនុម័ត​តាមលំនាំដើម​នៃ​ធាតុ​ដែល​បាន​ប្រកាស​ដោយ​សិស្ស';
$string['cnfcasesensitive'] = 'កំណត់​ថាតើ​ធាតុ​​ប្រកាន់តួអក្សរ​តូចធំ​តាម​លំនាំដើម​ឬ​អត់​នៅពេល​ដែល​បាន​តភ្ជាប់';
$string['cnfdefaulthook'] = 'ជ្រើស​ជម្រើស​លំនាំដើម​ដើម្បី​បង្ហាញ​ នៅពេល​ដែល​សទ្ទានុក្រម​ត្រូវ​បាន​មើល​ជា​លើក​ដំបូង';
$string['cnfdefaultmode'] = 'ជ្រើស​ស៊ុម​លំនាំដើម​ដើម្បី​បង្ហាញ នៅពេល​ដែល​សទ្ទានុក្រម​ត្រូវបាន​មើល​ជាលើក​ដំបូង ។';
$string['cnffullmatch'] = 'កំណត់​ថាតើ​ធាតុ​គួរតែ​ផ្គូផ្គង​នឹង​តួអក្សរ​នៅ​ក្នុង​អត្ថបទ​ទិសដៅ​តាម​លំនាំ​ឬ​អត់​នៅពេល​​បាន​តភ្ជាប់';
$string['cnflinkentry'] = 'កំណត់​ថាតើ​ធាតុ​គួរតែ​ត្រូវ​បាន​តភ្ជាប់​​ដោយ​ស្វ័យប្រវត្តិ​តាម​លំនាំដើម​ឬ​អត់';
$string['cnflinkglossaries'] = 'កំណត់​ថាតើ​សទ្ទានុក្រម​គួរតែ​ត្រូវ​បាន​តភ្ជាប់​ដោយ​ស្វ័យ​ប្រវត្តិ​តាម​លំនាំដើម​ឬអត់';
$string['cnfrelatedview'] = 'ជ្រើស​ទ្រង់ទ្រាយ​បង្ហាញ​ដើម្បី​ប្រើ​សម្រាប់​ការ​តភ្ជាប់ និង​​​មើល​ធាតុ​ដោយ​ស្វ័យ​ប្រវត្តិ ។';
$string['cnfshowgroup'] = 'បញ្ជាក់​ថាតើ​ត្រូវ​បង្ហាញ​ការ​បំបែកក្រុម​ឬ​អត់ ។';
$string['cnfsortkey'] = 'ជ្រើស​សោ​តម្រៀប​តាម​លំនាំដើម ។';
$string['cnfsortorder'] = 'ជ្រើស​លំដាប់​តម្រៀប​តាម​លំនាំដើម ។';
$string['cnfstudentcanpost'] = 'កំណត់​ថាតើ​សិស្ស​អាច ឬ​មិនអាច​ប្រកាស​ធាតុ​តាម​លំនាំដើម';
$string['comment'] = 'មតិ​យោបល់';
$string['commentdeleted'] = 'បាន​លុប​មតិ​យោបល់ ។';
$string['comments'] = 'មតិ​យោបល់';
$string['commentson'] = 'មតិ​យោបល់​លើ';
$string['commentupdated'] = 'បាន​ធ្វើ​ឲ្យ​មតិ​យោបល់​ទាន់សម័យ ។';
$string['concept'] = 'គំនិត';
$string['concepts'] = 'គំនិត';
$string['configenablerssfeeds'] = 'ជម្រើស​នេះ​នឹង​អនុញ្ញាត​ភាពអាច​ធ្វើបាន​របស់​មតិព័ត៌មាន RSS សម្រាប់​សទ្ទានុក្រម​ទាំងអស់ ។ អ្នក​នឹង​នៅតែ​ត្រូវការ​បើក​មតិព័ត៌មាន​ដោយដៃ​នៅ​ក្នុង​ការ​កំណត់​សម្រាប់​សទ្ទានុក្រម​នីមួយៗ ។';
$string['current'] = 'បច្ចុប្បន្ន​តម្រៀប {$a}';
$string['currentglossary'] = 'សទ្ទានុក្រម​បច្ចុប្បន្ន';
$string['dateview'] = 'រកមើល​តាម​កាលបរិច្ឆេទ';
$string['defaultapproval'] = 'បាន​អនុម័ត​តាមលំនាំដើម';
$string['definition'] = 'ការ​កំណត់';
$string['definitions'] = 'ការ​កំណត់';
$string['deleteentry'] = 'លុប​ធាតុ';
$string['deletenotenrolled'] = 'លុប​ធាតុ​ដោយ​អ្នក​ប្រើ​ដែល​មិន​បាន​ចុះ​ឈ្មោះ';
$string['deletingcomment'] = 'លុប​មតិ​យោបល់';
$string['deletingnoneemptycategory'] = 'ការ​លុបប្រភេទ​នេះ​នឹង​មិន​លុប​ធាតុ​ដែល​វា​មាន​នោះ​ទេ - ពួកវា​នឹងត្រូវ​បាន​សម្គាល់ថា​ជា​ធាតុ​ដែល​មិនបាន​ដាក់​ជា​ប្រភេទ ។';
$string['descending'] = '(ចុះ)';
$string['destination'] = 'ទិសដៅ';
$string['displayformat'] = 'ទ្រង់ទ្រាយ​​បង្ហាញ';
$string['displayformatcontinuous'] = 'បន្ត​ដោយ​គ្មាន​អ្នក​និពន្ធ';
$string['displayformatdictionary'] = 'សាមញ្ញ រចនាប័ទ្ម​វចនានុក្រម';
$string['displayformatencyclopedia'] = 'Encyclopedia';
$string['displayformatentrylist'] = 'បញ្ជី​ធាតុ';
$string['displayformatfaq'] = 'សំណួរ​ដែល​សួរ​រឿយៗ';
$string['displayformatfullwithauthor'] = 'ពេញលេញ​ដោយមាន​អ្នក​និពន្ធ';
$string['displayformatfullwithoutauthor'] = 'ពេញលេញ​ដោយ​គ្មាន​អ្នកនិពន្ធ';
$string['displayformats'] = 'ទ្រង់ទ្រាយ​បង្ហាញ';
$string['displayformatssetup'] = 'រៀបចំ​ទ្រង់ទ្រាយ​បង្ហាញ';
$string['duplicateentry'] = 'ស្ទួន​ធាតុ';
$string['editalways'] = 'កែសម្រួល​ជានិច្ច';
$string['editcategories'] = 'កែសម្រួល​ប្រភេទ';
$string['editentry'] = 'កែសម្រួល​ធាតុ';
$string['editingcomment'] = 'កែសម្រួល​​​មតិយោបល់';
$string['entbypage'] = 'ធាតុ​ដែល​ត្រូវ​បង្ហាញ​ក្នុង​មួយ​ទំព័រ';
$string['entries'] = 'ធាតុ';
$string['entrieswithoutcategory'] = 'ធាតុ​ដែល​គ្មាន​ប្រភេទ';
$string['entry'] = 'ធាតុ';
$string['entryalreadyexist'] = 'មាន​ធាតុ​រួចហើយ';
$string['entryapproved'] = 'ធាតុ​នេះ​ត្រូវ​បាន​អនុម័ត';
$string['entrydeleted'] = 'បាន​លុប​ធាតុ';
$string['entryexported'] = 'បាន​នាំចេញ​ធាតុ​ដោយ​ជោគជ័យ';
$string['entryishidden'] = '(បច្ចុប្បន្ន​ធាតុ​គឺត្រូវ​បាន​លាក់)';
$string['entryleveldefaultsettings'] = 'ការ​កំណត់​លំនាំដើម​នៃ​កម្រិត​ធាតុ';
$string['entrysaved'] = 'ធាតុ​នេះ​ត្រូវ​បាន​រក្សាទុក';
$string['entryupdated'] = 'ធាតុ​នេះ​ត្រូវ​បាន​ធ្វើ​ឲ្យ​ទាន់សម័យ';
$string['entryusedynalink'] = 'ធាតុ​នេះ​គួរតែ​ត្រូវ​បានត​ភ្ជាប់​​ដោយ​ស្វ័យ​ប្រវត្តិ';
$string['errcannoteditothers'] = 'អ្នក​មិនអាច​កែសម្រួល​ធាតុ​របស់​មនុស្ស​ផ្សេង​​បាន​ទេ ។';
$string['errconceptalreadyexists'] = 'មាន​គំនិត​នេះ​រួចហើយ ។ គ្មាន​ច្បាប់ចម្លង​ណា​ដែល​បាន​អនុញ្ញាត​នៅ​ក្នុង​សទ្ទានុក្រម​នោះ​ទេ ។';
$string['erredittimeexpired'] = 'ពេលវេលា​កែសម្រួល​សម្រាប់​ធាតុ​នេះ​​បាន​ផុត​កំណត់ ។';
$string['errorparsingxml'] = 'កំហុស​បាន​កើតឡើង​នៅ​ខណៈ​ញែក​ឯកសារ ។ ត្រូវ​ប្រាកដ​ថា​វា​គឺ​ជា​វាក្យសម្ពន្ធ XML ត្រឹមត្រូវ ។';
$string['explainaddentry'] = 'បន្ថែម​ធាតុ​ថ្មី​ទៅ​សទ្ទានុក្រម​បច្ចុប្បន្ន ។<br />គំនិត និង​ការ​កំណត់​គឺ​ជា​វាល​ចាំបាច់ ។';
$string['explainall'] = 'បង្ហាញ​ធាតុ​ទាំងអស់​នៅ​លើ​ទំព័រ​មួយ';
$string['explainalphabet'] = 'រកមើល​សទ្ទានុក្រម​ដោយប្រើ​លិបិក្រម​នេះ';
$string['explainexport'] = 'ចុច​លើ​ប៊ូតុង​ខាងក្រោម​ដើម្បី​នាំចេញ​ធាតុ​សទ្ទានុក្រម ។<br />អ្នក​អាច​នាំចូលវា​បាន​នៅពេល​ដែល​អ្នក​ចង់​នាំចូល​វា​ទៅក្នុង​វគ្គសិក្សា​នេះ ឬ​វគ្គសិក្សា​ផ្សេងទៀត ។<p>សូម​ចំណាំថា ឯកសារ​ភ្ជាប់ (ឧ. រូបភាព) និង​អ្នក​និពន្ធ​មិន​​ត្រូវ​បាន​នាំចេញ​ទេ ។</p>';
$string['explainimport'] = 'អ្នក​ត្រូវ​តែបញ្ជាក់​ឯកសារ​​ត្រូវ​នាំចូល និង​កំណត់​លក្ខណៈវិនិច្ឆ័យ​របស់​ដំណើរការ ។<p>ដាក់ស្នើ​សំណើ​របស់​អ្នក និង​ពិនិត្យ​លទ្ធផល​ឡើងវិញ ។</p>';
$string['explainspecial'] = 'បង្ហាញ​ធាតុ​ដែល​មិនចាប់ផ្ដើម​ដោយ​តួអក្សរ';
$string['exportedentry'] = 'ធាតុ​ដែល​បាន​នាំចេញ';
$string['exportentries'] = 'នាំចេញ​ធាតុ';
$string['exportentriestoxml'] = 'នាំចេញ​ធាតុ​ទៅ​ឯកសារ XML';
$string['exportfile'] = 'នាំចេញ​ធាតុ​ទៅ​ឯកសារ';
$string['exportglossary'] = 'នាំចេញ​សទ្ទានុក្រម';
$string['exporttomainglossary'] = 'នាំចេញ​ទៅ​សទ្ទានុក្រម​ចម្បង';
$string['filetoimport'] = 'ឯកសារ​ត្រូវ​នាំចូល';
$string['fillfields'] = 'គំនិត និង​ការ​កំណត់​គឺ​ជា​វាល​ចាំបាច់ ។';
$string['filtername'] = 'ភ្ជាប់​ទៅ​សទ្ទានុក្រម​ដោយ​ស្វ័យប្រវត្តិ';
$string['fullmatch'] = 'ផ្គូផ្គង​តែ​ពាក្យ​ទាំងមូល​ប៉ុណ្ណោះ';
$string['glossary:approve'] = 'អនុម័ត​ធាតុ​ដែល​មិន​បាន​អនុម័ត';
$string['glossary:comment'] = 'បង្កើត​មតិ​យោបល់';
$string['glossary:export'] = 'នាំចេញ​ធាតុ';
$string['glossary:import'] = 'នាំចូល​ធាតុ';
$string['glossaryleveldefaultsettings'] = 'ការ​កំណត់​លំនាំដើម​នៃ​កម្រិត​សទ្ទានុក្រម';
$string['glossary:managecategories'] = 'គ្រប់គ្រង​ប្រភេទ';
$string['glossary:managecomments'] = 'គ្រប់គ្រង​មតិ​យោបល់';
$string['glossary:manageentries'] = 'គ្រប់គ្រង​ធាតុ';
$string['glossary:rate'] = 'វាយ​តម្លៃ​ធាតុ';
$string['glossarytype'] = 'ប្រភេទ​សទ្ទានុក្រម';
$string['glossary:view'] = 'មើល​សទ្ទានុក្រម';
$string['glossary:viewrating'] = 'មើល​ការ​វាយ​តម្លៃ';
$string['glossary:write'] = 'បង្កើត​ធាតុ​ថ្មី';
$string['importcategories'] = 'នាំចូល​ប្រភេទ';
$string['importedcategories'] = 'ប្រភេទ​ដែល​បាន​នាំចូល';
$string['importedentries'] = 'ធាតុ​ដែល​បាន​នាំចូល';
$string['importentries'] = 'នាំចូល​ធាតុ';
$string['importentriesfromxml'] = 'នាំចូល​ធាតុ​ពី​ឯកសារ XML';
$string['isglobal'] = 'តើ​នេះ​ជា​សទ្ទានុក្រម​សកល​ឬ ?';
$string['linkcategory'] = 'តភ្ជាប់​ប្រភេទ​នេះ​ដោយ​ស្វ័យ​ប្រវត្តិ';
$string['linking'] = 'ការ​តភ្ជាប់​​ដោយ​ស្វ័យ​ប្រវត្តិ';
$string['mainglossary'] = 'សទ្ទានុក្រម​ចម្បង';
$string['maxtimehaspassed'] = 'សូមអភ័យទោស ពេលវេលា​អតិបរមា​សម្រាប់​កែសម្រួល​មតិ​យោបល់​នេះ ({$a}) គឺ​បានផុត​ទៅ​ហើយ !';
$string['modulename'] = 'សទ្ទានុក្រម';
$string['modulenameplural'] = 'សទ្ទានុក្រម';
$string['newentries'] = 'ធាតុ​សទ្ទានុក្រម​ថ្មី';
$string['newglossary'] = 'សទ្ទានុក្រម​ថ្មី';
$string['newglossarycreated'] = 'បាន​បង្កើត​សទ្ទនានុក្រម​ថ្មី ។';
$string['newglossaryentries'] = 'ធាតុ​សទ្ទានុក្រម​ថ្មី ៖';
$string['nocomment'] = 'រក​មិនឃើញ​មតិ​យោបល់';
$string['nocomments'] = '(រក​មិនឃើញ​មតិ​យោបល់​នៅលើ​ធាតុ​នេះ)';
$string['noconceptfound'] = 'រក​មិនឃើញ​គំនិត ឬ​ការ​កំណត់​ឡើយ ។';
$string['noentries'] = 'រក​មិនឃើញ​ធាតុ​នៅ​ក្នុង​ផ្នែក​នេះ';
$string['noentry'] = 'រក​មិន​ឃើញ​ធាតុ ។';
$string['notcategorised'] = 'មិនបាន​​ដាក់​ជា​ប្រភេទ';
$string['numberofentries'] = 'ចំនួន​ធាតុ';
$string['onebyline'] = '(មួយ​ក្នុង​មួយ​បន្ទាត់)';
$string['pluginname'] = 'សទ្ទានុក្រម';
$string['printerfriendly'] = 'កំណែ​ម៉ាស៊ីន​បោះពុម្ព​ងាយ​ស្រួល​ប្រើ';
$string['printviewnotallowed'] = 'មិន​បាន​អនុញ្ញាត​ទិដ្ឋភាព​បោះពុម្ព​ទេ';
$string['question'] = 'សំណួរ';
$string['rejectedentries'] = 'បាន​បដិសេធ​ធាតុ';
$string['rejectionrpt'] = 'របាយការណ៍​​បដិសេធ';
$string['resetglossaries'] = 'លុប​ធាតុ​ពី';
$string['resetglossariesall'] = 'លុប​ធាតុ​ពី​សទ្ទានុក្រម';
$string['rsssubscriberss'] = 'បង្ហាញ​មតិព័ត៌មាន RSS សម្រាប់​គំនិត \'{$a}\'';
$string['searchindefinition'] = 'ស្វែងរក​អត្ថបទ​ទាំងស្រុង';
$string['secondaryglossary'] = 'សទ្ទានុក្រម​រង';
$string['showall'] = 'បង្ហាញ​តំណ \'ទាំងអស់\'';
$string['showalphabet'] = 'បង្ហាញ​អក្សរ​ក្រម';
$string['showspecial'] = 'បង្ហាញ​តំណ \'ពិសេស\'';
$string['sortby'] = 'តម្រៀប​តាម';
$string['sortbycreation'] = 'តាម​កាលបរិច្ឆេទ​បង្កើត';
$string['sortbylastupdate'] = 'តាម​ការ​ធ្វើ​ឲ្យ​ទាន់សម័យ​ចុងក្រោយ';
$string['sortchronogically'] = 'តម្រៀប​តាម​​​ប្រវត្តិកាល';
$string['special'] = 'ពិសេស';
$string['standardview'] = 'រកមើល​តាម​អក្សរ​ក្រម';
$string['studentcanpost'] = 'សិស្ស​អាច​បន្ថែម​ធាតុ';
$string['totalentries'] = 'ធាតុ​សរុប';
$string['usedynalink'] = 'តភ្ជាប់​ទៅ​ធាតុ​សទ្ទានុក្រម​ដោយ​ស្វ័យប្រវត្តិ';
$string['waitingapproval'] = 'រង់ចាំ​ការ​អនុម័ត';
$string['warningstudentcapost'] = '(អនុវត្ត​តែក្នុង​ករណី​​ដែល​សទ្ទានុក្រម​មិនមែន​ជា​សទ្ទានុក្រម​ចម្បង)';
$string['withauthor'] = 'គំនិត​​ដែល​មាន​អ្នក​និពន្ធ';
$string['withoutauthor'] = 'គំនិត​ដែល​គ្មាន​អ្នកនិពន្ធ';
$string['writtenby'] = 'ដោយ';
$string['youarenottheauthor'] = 'អ្នក​មិនមែន​ជា​អ្នកនិពន្ធ​នៃ​មតិ​យោបល់​នេះ​ទេ ដូច្នេះ​អ្នក​មិនត្រូវបាន​អនុញ្ញាត​ឲ្យ​កែសម្រួល​វា​ទេ ។';
