<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   group
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addgroup'] = 'បន្ថែម​អ្នក​ប្រើ​ទៅ​ក្នុង​ក្រុម';
$string['addgroupstogrouping'] = 'បន្ថែម​ក្រុម​ទៅ​ការ​ដាក់​ជា​​ក្រុម';
$string['addgroupstogroupings'] = 'បន្ថែម/យក​ក្រុម​ចេញ';
$string['adduserstogroup'] = 'បន្ថែម/​យក​​អ្នក​ប្រើ​ចេញ';
$string['allocateby'] = 'បម្រុង​សមាជិក​ទុក';
$string['anygrouping'] = '[ការ​ដាក់ជាក្រុម​ណាមួយ]';
$string['autocreategroups'] = 'បង្កើត​ក្រុម​ស្វ័យប្រវត្តិ';
$string['backtogroupings'] = 'ត្រឡប់​ទៅ​ការ​ដាក់​ក្រុម';
$string['backtogroups'] = 'ថយក្រោយ​ទៅ​ក្រុម';
$string['badnamingscheme'] = 'ត្រូវ​មាន​តួអក្សរ \'@\' មួយ ឬ \'#\' មួយ';
$string['byfirstname'] = 'នាម​ខ្លួន គោត្តនាម​តាម​លំដាប់​តួ​អក្សរ';
$string['byidnumber'] = 'លេខ​សម្គាល់​តាម​លំដាប់​អក្សរ';
$string['bylastname'] = 'គោត្តនាម នាម​ខ្លួន​តាម​លំដាប់​តួ​អក្សរ';
$string['createautomaticgrouping'] = 'បង្កើត​ការដាក់​​ជា​ក្រុម​ដោយ​ស្វ័យប្រវត្តិ';
$string['creategroup'] = 'បង្កើត​ក្រុម';
$string['creategrouping'] = 'បង្កើត​ការ​ដាក់​ជា​ក្រុម';
$string['creategroupinselectedgrouping'] = 'បង្កើត​ក្រុម​នៅ​ក្នុង​ការ​ដាក់​ជា​ក្រុម';
$string['createingrouping'] = 'បង្កើត​ក្នុង​ការ​ដាក់​ជា​ក្រុម';
$string['createorphangroup'] = 'បង្កើត​ក្រុម​កំព្រា';
$string['databaseupgradegroups'] = 'កំណែ​ក្រុម​ឥឡូវ​គឺ {$a}';
$string['defaultgrouping'] = 'ក្រុម​លំនាំ​ដើម';
$string['defaultgroupingname'] = 'ការ​ដាក់​ជា​ក្រុម';
$string['defaultgroupname'] = 'ក្រុម';
$string['deleteallgroupings'] = 'លុប​ការ​ដាក់​ជា​ក្រុម​ទាំងអស់';
$string['deleteallgroups'] = 'លុប​ក្រុម​ទាំងអស់';
$string['deletegroupconfirm'] = 'តើអ្នក​ពិតជា​ចង់​លុប​ក្រុម \'{$a}\' ឬ ?';
$string['deletegrouping'] = 'លុប​ការ​ដាក់ជា​​ក្រុម';
$string['deletegroupingconfirm'] = 'តើអ្នក​ពិតជា​ចង់​លុប​ការ​ដាក់ \'{$a}\' ជា​ក្រុម​ឬ ? (ក្រុម​នៅ​ក្នុង​ការ​ដាក់ក្រុម​គឺ​មិនត្រូវ​បាន​លុប​ទេ ។)';
$string['deletegroupsconfirm'] = 'តើ​អ្នក​ពិត​ជា​ចង់​លុប​ក្រុម​ខាងក្រោម​នេះ​មែន​ឬ?';
$string['deleteselectedgroup'] = 'លុបក្រុម​ដែលបាន​ជ្រើស';
$string['editgroupingsettings'] = 'កែសម្រួល​ការ​កំណត់​ការដាក់​ជា​ក្រុម';
$string['editgroupsettings'] = 'កែ​សម្រួល​ការ​កំណត់​ក្រុម';
$string['enrolmentkey'] = 'សោ​ការ​ចុះឈ្មោះ';
$string['erroraddremoveuser'] = 'កំហុស​ក្នុង​ការ​បន្ថែម/​យក​ចេញ​អ្នកប្រើ {$a} ទៅ​ក្រុម';
$string['erroreditgroup'] = 'កំហុស​ក្នុង​ការ​បង្កើត​/​ធ្វើ​ឲ្យ​ក្រុម {$a} ទាន់សម័យ';
$string['erroreditgrouping'] = 'កំហុស​ក្នុង​ការ​បង្កើត​/​ធ្វើ​ឲ្យ​ការ​ដាក់ {$a} ​ជា​ក្រុម​ទាន់សម័យ';
$string['errorinvalidgroup'] = 'កំហុស ក្រុម {$a} ត្រឹមត្រូវ';
$string['errorselectone'] = 'សូម​ជ្រើស​ក្រុម​តែ​មួយ មុន​ពេល​ជ្រើស​ជម្រើស​នេះ';
$string['errorselectsome'] = 'សូម​ជ្រើស​ក្រុម​មួយ ឬ​ច្រើន មុន​ពេល​ជ្រើស​ជម្រើស​នេះ';
$string['evenallocation'] = 'ចំណាំ ៖ ដើម្បី​រក្សា​ការ​បម្រុង​ក្រុម​ទុក សូម្បី​តែ​ចំនួន​សមាជិក​ក្នុង​ក្រុម​ខុស​ពី​ចំនួន​ដែល​អ្នក​បញ្ជាក់ ។';
$string['existingmembers'] = 'សមាជិក​ដែល​មាន​រួច ៖ {$a}';
$string['filtergroups'] = 'ត្រង​ក្រុម​តាម ៖';
$string['group'] = 'ក្រុម';
$string['groupaddedsuccesfully'] = 'បាន​បន្ថែម​ក្រុម {$a} ដោយ​ជោគជ័យ';
$string['groupby'] = 'បញ្ជាក់';
$string['groupdescription'] = 'សេចក្ដី​ពិពណ៌នា​ក្រុម';
$string['groupinfo'] = 'ព័ត៌មាន​អំពី​ក្រុម​ដែល​បាន​ជ្រើស';
$string['groupinfomembers'] = 'ព័ត៌មាន​អំពី​សមាជិក​ដែល​បាន​ជ្រើស';
$string['groupinfopeople'] = 'ព័ត៌មាន​អំពី​មនុស្ស​ដែល​បាន​ជ្រើស';
$string['grouping'] = 'ការ​ដាក់ជា​ក្រុម';
$string['groupingdescription'] = 'សេចក្ដី​ពិពណ៌នា​ការដាក់ជា​ក្រុម';
$string['groupingname'] = 'ដាក់​ឈ្មោះ​ជា​ក្រុម';
$string['groupingnameexists'] = 'មាន​ឈ្មោះ​ក្រុម \'{$a}\' រួច​ហើយ នៅ​ក្នុង​វគ្គសិក្សា​នេះ ។ សូម​ជ្រើស​ឈ្មោះ​មួយ​ទៀត ។';
$string['groupings'] = 'ការ​ដាក់ជា​ក្រុម';
$string['groupingsonly'] = 'ដាក់​ជា​ក្រុម​តែ';
$string['groupmember'] = 'សមាជិក​ក្រុម';
$string['groupmemberdesc'] = 'តួនាទី​ស្តង់ដារ​សម្រាប់​សមាជិក​ក្រុម ។';
$string['groupmembers'] = 'សមាជិក​ក្រុម';
$string['groupmembersonly'] = 'មាន​សម្រាប់​តែ​សមាជិក​ក្រុម';
$string['groupmembersonlyerror'] = 'សូម​អភ័យ​ទោស អ្នក​ត្រូវ​តែ​ជា​សមាជិក​យ៉ាងហោច​ណាស់​នៅ​ក្នុង​ក្រុម​មួយ ដែល​ត្រូវ​បាន​ប្រើ​ក្នុង​សកម្មភាព​នេះ ។';
$string['groupmemberssee'] = 'មើល​សមាជិក​ក្រុម';
$string['groupmembersselected'] = 'សមាជិក​​ក្រុម​ដែល​បាន​ជ្រើស';
$string['groupmode'] = 'របៀប​ក្រុម';
$string['groupmodeforce'] = 'តម្រូវ​ឲ្យ​ប្រើ​របៀប​ក្រុម';
$string['groupmode_help'] = '<p>The group mode can be one of three levels:</p>
<ul>
    <li>No groups - there are no sub groups, everyone is part of one big community</li>
    <li>Separate groups - each group can only see their own group, others are invisible</li>
    <li>Visible groups - each group works in their own group, but can also see other groups</li>
</ul>

<p>The group mode can be defined at two levels:</p>

<dl>
   <dt><b>1. Course level</b></dt>
   <dd><p>The group mode defined at the course level is the default mode 
       for all activities defined within that course</p></dd>
   <dt><b>2. Activity level</b></dt>
   <dd><p>Each activity that supports groups can also define its own 
       grouping mode.  If the course is set to "<a href="help.php?module=moodle&amp;file=groupmodeforce.html">force group mode</a>" then 
       the setting for each activity is ignored.</p></dd>
</dl>';
$string['groupmy'] = 'ក្រុម​របស់​ខ្ញុំ';
$string['groupname'] = 'ឈ្មោះ​ក្រុម';
$string['groupnameexists'] = 'មាន​ឈ្មោះ​ក្រុម \'{$a}\' រួចហើយ​នៅ​ក្នុង​វគ្គសិក្សា​នេះ សូម​ជ្រើស​ឈ្មោះ​ផ្សេងទៀត ។';
$string['groupnotamember'] = 'សូម​អភ័យទោស អ្នក​មិនមែន​ជា​សមាជិក​របស់​ក្រុម​នោះ​ទេ';
$string['groups'] = 'ក្រុម';
$string['groupscount'] = 'ក្រុម ({$a})';
$string['groupsgroupings'] = 'ក្រុម &amp';
$string['groupsinselectedgrouping'] = 'ក្រុម​នៅ​​ក្នុង ៖';
$string['groupsnone'] = 'គ្មាន​ក្រុម';
$string['groupsonly'] = 'តែ​ក្រុម​ប៉ុណ្ណោះ';
$string['groupspreview'] = 'មើល​ក្រុម​ជា​មុន';
$string['groupsseparate'] = 'ក្រុម​ផ្សេង​គ្នា';
$string['groupsvisible'] = 'មើល​ឃើញ​ក្រុម';
$string['grouptemplate'] = 'ក្រុម @';
$string['hidepicture'] = 'លាក់​រូបភាព';
$string['importgroups'] = 'នាំ​ចូល​ក្រុម';
$string['javascriptrequired'] = 'ទំព័រ​នេះ​ទាមទារ​ឲ្យ​បើក Javascript ។';
$string['members'] = 'សមាជិក​ក្នុង​មួយ​ក្រុម';
$string['membersofselectedgroup'] = 'សមាជិក​នៃ ៖';
$string['namingscheme'] = 'ដាក់​ឈ្មោះ​គ្រោង';
$string['newgrouping'] = 'ក្រុម​ថ្មី';
$string['newpicture'] = 'រូបភាព​ថ្មី';
$string['newpicture_help'] = '<p>You can upload a picture from your computer to this server, and this picture will be used in various places to represent you.</p>
<p>For this reason, the best images to use are a close-up of your face, but you can use any image you like.</p>
<p>The picture must be in JPG or PNG format (ie the names will usually end in .jpg or .png).</p>
<p>You can get a picture file using one of four methods:</p>

<ol>
<li>Using a digital camera, your photos will most likely already be on your computer in the right format.</li>
<li>You can use a scanner to scan a printed photograph.  Make sure you save it as JPG or PNG format.</li>
<li>If you\'re artistic, you might draw a picture using a paint program.</li>
<li>Lastly, you can "steal" images from the web.  <a target="google" href="http://images.google.com/">http://images.google.com</a> is a superb place to search for images. Once you find one, you can "right-click" on them with the mouse and choose "Save this image..." from the menu (different computers may vary slightly).</li>
</ol>

<p>To upload the image, click the "Browse" button on this editing page, and select the image from your hard disk.</p>
<p>NOTE: Make sure that the file is not larger than the maximum size listed, or it will not be uploaded.</p>
<p>Then click "Update my Profile" at the bottom - the image file will be cropped to a square and resized down to 100x100 pixels.</p>
<p>When you are taken back to your profile page, the image might not appear to have changed.  If this is so, just use the "Reload" button in your browser.</p>';
$string['noallocation'] = 'គ្មាន​ការ​បម្រុង​ទុក';
$string['nogroups'] = 'មិន​មាន​ក្រុម​ដំឡើង​នៅ​ក្នុង​វគ្គ​សិក្សា​នេះ​នៅ​ឡើយ​ទេ';
$string['nogroupsassigned'] = 'មិន​បាន​ផ្ដល់​ក្រុម';
$string['nopermissionforcreation'] = 'មិនអាច​បង្កើត​ក្រុម "{$a}" បាន​ទេ នៅពេល​ដែល​អ្នក​មិនមាន​សិទ្ធិ​ដែល​​ត្រូវការ';
$string['nosmallgroups'] = 'ទប់ស្កាត់​ក្រុម​តូច​ចុងក្រោយ';
$string['notingrouping'] = '[មិន​នៅ​ក្នុង​ការ​ដាក់ជាក្រុម]';
$string['nousersinrole'] = 'មិន​មាន​អ្នក​ប្រើ​សមរម្យ​នៅ​ក្នុង​តួ​នាទី​ដែល​ជ្រើស';
$string['number'] = 'រាប់​សមាជិក/ក្រុម';
$string['numgroups'] = 'ចំនួន​ក្រុម';
$string['nummembers'] = 'សមាជិក​ក្នុង​មួយ​ក្រុម';
$string['overview'] = 'ទិដ្ឋភាព​ទូទៅ';
$string['potentialmembers'] = 'សមាជិក​ចម្បង ៖ {$a}';
$string['potentialmembs'] = 'សមាជិក​ដែលមាន​សក្កានុពល';
$string['printerfriendly'] = 'ការ​បង្ហាញ​ម៉ាស៊ីន​បោះពុម្ព​ងាយ​ស្រួល​ប្រើ';
$string['random'] = 'ចៃដន្យ';
$string['removefromgroup'] = 'យក​អ្នក​ប្រើ​ចេញ​ពី {$a}';
$string['removefromgroupconfirm'] = 'តើ​អ្នក​ពិត​ជា​ចង់​យក​អ្នកប្រើ "{$a->user}" ចេញ​ពី​ក្រុម "{$a->group}" មែន​ឬ ?
';
$string['removegroupfromselectedgrouping'] = 'យក​ក្រុម​ចេញ​ពី​ការ​ដាក់​ជា​​ក្រុម';
$string['removegroupingsmembers'] = 'យក​ក្រុម​ទាំងអស់​ចេញ​ពី​ការ​ដាក់​ជាក្រុម';
$string['removegroupsmembers'] = 'យក​សមាជិក​ក្រុម​ទាំងអស់​ចេញ';
$string['removeselectedusers'] = 'យក​អ្នក​ប្រើ​ដែល​បាន​ជ្រើស​ចេញ';
$string['selectfromrole'] = 'តួនាទី​ដែល​ត្រូវ​ជ្រើស​សមាជិក​ពី';
$string['showgroupsingrouping'] = 'បង្ហាញ​ក្រុម​នៅ​ក្នុង​ការ​ដាក់ជា​ក្រុម';
$string['showmembersforgroup'] = 'បង្ហាញ​សមាជិក​សម្រាប់​ក្រុម';
$string['toomanygroups'] = 'អ្នក​ប្រើ​មិន​គ្រប់គ្រាន់​ដើម្បី​ដាក់​ក្នុង​ក្រុម​នេះ - មាន​អ្នក​ប្រើ​តែ {$a} ក្នុង​តួនាទី​ដែល​បាន​ជ្រើស ។';
$string['usercount'] = 'រាប់​អ្នក​ប្រើ';
$string['usercounttotal'] = 'រាប់​អ្នក​ប្រើ ({$a})';
$string['usergroupmembership'] = 'ជ្រើស​សមាជិកភាព​របស់​អ្នក​ប្រើ ៖';
