<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   langconfig
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['alphabet'] = 'A,B,C,D,E,F,G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z,ក,ខ,គ,ឃ,ង,ច,ឆ,ជ,ឈ,ញ,ដ,ឋ,ឌ,ឍ,ណ,ត,ថ,ទ,ធ,ន,ប,ផ,ព,ភ,ម,យ,រ,ល,វ,ស,ហ,ឡ,អ,ឥ,ឦ,ឧ,ឩ,ឪ,ឫ,ឬ,ឭ,ឮ,ឯ,ឰ,ឱ,ឳ';
$string['backupnameformat'] = '%Y%m%d-%H%M';
$string['decpoint'] = ',';
$string['decsep'] = '.';
$string['firstdayofweek'] = '០';
$string['iso6391'] = 'en';
$string['iso6392'] = 'eng';
$string['labelsep'] = ':';
$string['listsep'] = ',';
$string['locale'] = 'km_KH.UTF-8';
$string['localewin'] = 'Khmer.65001';
$string['localewincharset'] = '';
$string['oldcharset'] = 'ISO-8859-1';
$string['strftimedate'] = '%d %B %Y';
$string['strftimedatefullshort'] = '%d/%m/%y';
$string['strftimedateshort'] = '%d %B';
$string['strftimedatetime'] = '%d %B %Y, %I:%M %p';
$string['strftimedatetimeshort'] = '%d/%m/%y, %H:%M';
$string['strftimedaydate'] = '%A, %d %B %Y';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['strftimedayshort'] = '%A, %d %B';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%B %Y';
$string['strftimerecent'] = '%d %b, %H:%M';
$string['strftimerecentfull'] = '%a, %d %b %Y, %I:%M %p';
$string['strftimetime'] = '%I:%M %p';
$string['thischarset'] = 'UTF-8';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'ខ្មែរ';
$string['thislanguageint'] = 'Khmer';
$string['thousandsep'] = '.';
$string['thousandssep'] = ',';
