<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['accesscontrol'] = 'ការត្រួតពិនិត្យ​ការ​ចូលដំណើរការ';
$string['actionaftercorrectanswer'] = 'សកម្មភាព​បន្ទាប់​ពី​ចម្លើយ​ត្រឹមត្រូវ';
$string['actions'] = 'សកម្មភាព';
$string['activitylink'] = 'ត​ទៅ​សកម្មភាព';
$string['activitylinkname'] = 'ទៅ​កាន់ ៖ {$a}';
$string['addabranchtable'] = 'បន្ថែម​តារាង​មែកធាង';
$string['addanendofbranch'] = 'បន្ថែម​ចុង​នៃ​មែកធាង';
$string['addaquestionpage'] = 'បន្ថែម​ទំព័រ​សំណួរ';
$string['addaquestionpagehere'] = 'បន្ថែម​ទំព័រ​សំណួរ​នៅ​ទីនេះ';
$string['addcluster'] = 'បន្ថែម​ក្រុម';
$string['addedabranchtable'] = 'បាន​បន្ថែម​តារាង​មែកធាង';
$string['addedanendofbranch'] = 'បាន​បន្ថែម​ចុង​នៃ​មែកធាង';
$string['addedaquestionpage'] = 'បាន​បន្ថែម​ទំព័រ​សំណួរ';
$string['addedcluster'] = 'បាន​បន្ថែម​ក្រុម';
$string['addedendofcluster'] = 'បាន​បន្ថែម​ចុង​នៃ​ក្រុម';
$string['addendofcluster'] = 'បន្ថែម​ចុង​នៃ​ក្រុម';
$string['addpage'] = 'បន្ថែម​ទំព័រ';
$string['anchortitle'] = 'ការ​ចាប់ផ្ដើម​នៃ​មាតិកា​មេ';
$string['and'] = 'និង';
$string['answer'] = 'ចម្លើយ';
$string['answeredcorrectly'] = 'បាន​ឆ្លើយ​ត្រឹមត្រូវ ។';
$string['answersfornumerical'] = 'ចម្លើយ​សម្រាប់​សំណួរ​ជាលេខ​គួរតែ​បាន​ផ្គូផ្គង​ជាមួយ​តម្លៃ​អប្បបរមា និងអតិបរមា';
$string['arrangebuttonshorizontally'] = 'តម្រៀប​ប៊ូតុង​មែកធាង​ផ្ដេកឬ ?';
$string['attempt'] = 'ការ​ឆ្លើយ ៖ {$a}';
$string['attempts'] = 'ការ​ឆ្លើយ';
$string['attemptsdeleted'] = 'បាន​លុប​ការ​ឆ្លើយ';
$string['attemptsremaining'] = 'អ្នក​នៅសល់​ការ​ឆ្លើយ {$a} ដង​ទៀត';
$string['available'] = 'អាច​រកបាន​ពី';
$string['averagescore'] = 'ពិន្ទុ​មធ្យម';
$string['averagetime'] = 'ពេល​វេលា​មធ្យម';
$string['branchtable'] = 'តារាង​មែកធាង';
$string['cancel'] = 'បោះបង់';
$string['canretake'] = '{$a} អាច​យក​ឡើង​វិញ';
$string['casesensitive'] = 'ប្រើ​កន្សោម​ធម្មតា';
$string['checkbranchtable'] = 'ពិនិត្យ​មើល​តារាង​មែកធាង';
$string['checkedthisone'] = 'បាន​ពិនិត្យ​មួយ​នេះ ។';
$string['checknavigation'] = 'ពិនិត្យ​ការ​រុករក';
$string['checkquestion'] = 'ពិនិត្យ​សំណួរ';
$string['classstats'] = 'ស្ថិតិ​ថ្នាក់';
$string['clicktodownload'] = 'ចុច​លើ​តំណ​ខាង​ក្រោម​ដើម្បី​ទាញ​យក​ឯកសារ ។';
$string['clicktopost'] = 'ចុច​ទីនេះ​ដើម្បី​ប្រកាស​ពិន្ទុ​របស់​អ្នក​លើ​បញ្ជី​ពិន្ទុ​ខ្ពស់ ។';
$string['clusterjump'] = 'សំណួរ​មិន​ឃើញ​ក្នុង​ក្រុម';
$string['clustertitle'] = 'ក្រុម';
$string['collapsed'] = 'វេញ';
$string['comments'] = 'មតិយោបល់​របស់​អ្នក';
$string['completed'] = 'បញ្ចប់​ទាំងស្រុង';
$string['completederror'] = 'បញ្ចប់​មេរៀន';
$string['completethefollowingconditions'] = 'អ្នក​ត្រូវ​តែ​បំពេញ​លក្ខខណ្ឌ​ដូច​ខាង​ក្រោម​នៅ​ក្នុង​មេរៀន <b>{$a}</b> ជា​មុន​សិន មុន​ពេល​អ្នក​អាច​​បន្ត ។';
$string['conditionsfordependency'] = 'លក្ខខណ្ឌ​សម្រាប់​ភាព​អាស្រ័យ';
$string['confirmdeletionofthispage'] = 'អះអាង​ការ​លុប​នៃ​ទំព័រ​នេះ';
$string['congratulations'] = 'អបអរ​សាទរ បាន​មក​ដល់​ចុង​បញ្ចប់​នៃ​មេរៀន​ហើយ';
$string['continue'] = 'បន្ត';
$string['continuetoanswer'] = 'បន្ត​ដើម្បី​ផ្លាស់ប្ដូរ​ចម្លើយ ។';
$string['correctanswerjump'] = 'លោត​ចម្លើយ​ត្រឹមត្រូវ';
$string['correctanswerscore'] = 'ពិន្ទុ​ចម្លើយ​ត្រឹមត្រូវ';
$string['correctresponse'] = 'ចម្លើយ​ត្រឹមត្រូវ';
$string['credit'] = 'ក្រេឌីត';
$string['customscoring'] = 'ពិន្ទុ​ផ្ទាល់ខ្លួន';
$string['deadline'] = 'ថ្ងៃ​កំណត់';
$string['defaultessayresponse'] = 'តែង​សេចក្ដី​របស់​អ្នក​នឹង​ត្រូវ​បាន​ដាក់​ពិន្ទុ​ដោយ​គ្រូ​វគ្គសិក្សា ។';
$string['deleteallattempts'] = 'លុប​ចម្លើយ​មេរៀន​ទាំងអស់';
$string['deletedefaults'] = 'បាន​លុប​លំនាំ​ដើម​នៃ​មេរៀន {$a} x';
$string['deletedpage'] = 'បាន​លុប​ទំព័រ';
$string['deleting'] = 'លុប';
$string['deletingpage'] = 'លុប​ទំព័រ ៖ {$a}';
$string['dependencyon'] = 'អាស្រ័យ​លើ';
$string['description'] = 'សេចក្ដី​ពិពណ៌នា';
$string['detailedstats'] = 'ស្ថិតិ​លម្អិត';
$string['didnotanswerquestion'] = 'កុំ​ឆ្លើយ​សំណួរ​នេះ ។';
$string['didnotreceivecredit'] = 'មិនបាន​ទទួល​ក្រេឌីត';
$string['displaydefaultfeedback'] = 'បង្ហាញ​មតិ​យោបល់​លំនាំ​ដើម';
$string['displayhighscores'] = 'បង្ហាញ​ពិន្ទុ​ខ្ពស់';
$string['displayinleftmenu'] = 'បង្ហាញ​ក្នុង​ម៉ឺនុយ​ខាង​ឆ្វេងឬ ?';
$string['displayleftif'] = 'និង​បង្ហាញ​តែ​នៅពេល​ដែល {$a} មាន​ពិន្ទុ​ធំជាង ៖';
$string['displayleftmenu'] = 'បង្ហាញ​ម៉ឺនុយ​ខាង​ឆ្វេង';
$string['displayofgrade'] = 'ការ​បង្ហាញ​ពិន្ទុ (សម្រាប់​តែ​សិស្ស​ប៉ុណ្ណោះ)';
$string['displayreview'] = 'បង្ហាញ​ប៊ូតុង​ពិនិត្យ​ឡើង​វិញ';
$string['displayscorewithessays'] = 'អ្នក​ទទួលបាន​ពិន្ទុ {$a->score} នៃ {$a->tempmaxgrade} សម្រាប់​សំណួរ​ដែល​ដាក់​ពិន្ទុ​ដោយ​ស្វ័យ​ប្រវត្តិ ។<br/>សំណួរ​តែង​សេចក្ដី {$a->essayquestions} របស់​អ្នក​នឹង​ត្រូវ​បាន​ដាក់​ពិន្ទុ និង​បន្ថែម<br />ទៅ​ក្នុង​ពិន្ទុ​ចុង​ក្រោយ​របស់អ្នក​នៅ​ពេល​ក្រោយ ។<br /><br />ពិន្ទុ​បច្ចុប្បន្ន​របស់​អ្នក​ដោយ​មិន​រាប់​សំណួរ​តែង​សេចក្ដី​គឺ {$a->score} នៃ {$a->grade}';
$string['displayscorewithoutessays'] = 'ពិន្ទុ​របស់​អ្នក​គឺ {$a->score} (នៃ {$a->grade}) ។';
$string['edit'] = 'កែ​សម្រួល';
$string['editlessonsettings'] = 'កែ​សម្រួល​ការ​កំណត់​មេរៀន';
$string['editpagecontent'] = 'កែ​សម្រួល​មាតិកា​ទំព័រ';
$string['email'] = 'អ៊ីមែល';
$string['emailallgradedessays'] = 'ផ្ញើ​អ៊ីមែល​​តែងសេចក្ដី<br />​ដែល​បាន​ដាក់​ពិន្ទុ​ទាំងស់';
$string['emailgradedessays'] = 'ផ្ញើ​អ៊ីមែល​នូវ​តែងសេចក្ដី​ដែលបាន​ដាក់​ពិន្ទុ';
$string['emailsuccess'] = 'បាន​ផ្ញើ​អ៊ីមែល​ដោយ​ជោគជ័យ';
$string['endofbranch'] = 'ចុង​នៃ​មែកធាង';
$string['endofclustertitle'] = 'ចុង​នៃ​ក្រុម';
$string['endoflesson'] = 'ចុច​បញ្ចប់​នៃ​មេរៀន';
$string['enteredthis'] = 'បាន​បញ្ចូល​នេះ ។';
$string['entername'] = 'បញ្ចូល​សម្មតិនាម​ឲ្យ​បញ្ជី​ពិន្ទុ​ខ្ពស់';
$string['enterpassword'] = 'សូម​បញ្ចូល​ពាក្យ​សម្ងាត់ ៖';
$string['eolstudentoutoftime'] = 'ប្រុង​ប្រយ័ត្ន ៖ អ្នក​អស់​ពេល​សម្រាប់​មេរៀន​នេះ​ហើយ ។ ចម្លើយ​ចុង​ក្រោយ​របស់​អ្នក​អាច​នឹង​មិន​ត្រូវ​បាន​រាប់​បញ្ចូល ប្រសិនបើ​វា​ត្រូវ​បាន​ឆ្លើយ​ក្រោយ​ពេល​ដែល​អស់ ។';
$string['eolstudentoutoftimenoanswers'] = 'អ្នក​មិន​បាន​ឆ្លើយ​សំណួរ​មួយ​ទេ ។ អ្នក​បាន​ទទួល​ពិន្ទុ ០ សម្រាប់​មេរៀន​នេះ ។';
$string['essay'] = 'តែង​សេចក្ដី';
$string['essayemailmessage'] = '<p>ប្រអប់​បញ្ចូល​តែងសេចក្ដី ៖<blockquote>{$a->question}</blockquote></p><p>ចម្លើយ​របស់​អ្នក ៖<blockquote><em>{$a->response}</em></blockquote></p><p>មតិយោបល់​របស់ {$a->teacher}\'s ៖<blockquote><em>{$a->comment}</em></blockquote></p><p>អ្នក​បាន​ទទួល​ពិន្ទុ {$a->earned} នៃ {$a->outof} សម្រាប់​សំណួរ​តែងសេចក្ដី​នេះ ។</p><p>ពិន្ទុ​របស់​អ្នក​សម្រាប់​មេរៀន ត្រូវ​បាន​ផ្លាស់ប្ដូរ​ទៅ {$a->newgrade}&#37';
$string['essayemailsubject'] = 'ពិន្ទុ​របស់​អ្នក​សម្រាប់​សំណួរ {$a}';
$string['essays'] = 'តែង​សេចក្ដី';
$string['essayscore'] = 'ពិន្ទុ​តែង​សេចក្ដី';
$string['fileformat'] = 'ទ្រង់ទ្រាយ​ឯកសារ';
$string['firstanswershould'] = 'ចម្លើយ​ដំបូង​គួរតែ​លោត​ទៅ​ទំព័រ "ត្រឹមត្រូវ"';
$string['firstwrong'] = 'ជា​អកុសល អ្នក​មិន​អាច​ទទួល​បាន​ពិន្ទុ​មួយ​នេះ​ទេ ពីព្រោះ​ចម្លើយ​របស់​អ្នក​មិន​ត្រឹមត្រូវ ។  តើ​អ្នក​នឹង​បន្ត​ការ​ទាយ​ទៀត​ឬ គ្រាន់​តែ​សម្រាប់​ការ​កំសាន្ត​នៃ​ការ​រៀន​ប៉ុណ្ណោះ (ប៉ុន្តែ​គ្មាន​ក្រេឌីត​ពិន្ទុ​ទេ) ?';
$string['flowcontrol'] = 'ការត្រួត​ពិនិត្យ​លំហូរ';
$string['full'] = 'រង្វើល';
$string['general'] = 'ទូទៅ';
$string['grade'] = 'ពិន្ទុ';
$string['gradebetterthan'] = 'ពិន្ទុ​ខ្ពស់​ជាង (&#37';
$string['gradebetterthanerror'] = 'ទទួល​បាន​ពិន្ទុ​ខ្ពស់​ជាង {$a} ភាគរយ';
$string['gradeessay'] = 'ដាក់​ពិន្ទុ​សំណួរ​តែង​សេចក្ដី ({$a->notgradedcount} មិន​បាន​ដាក់​ពិន្ទុ និង {$a->notsentcount} មិន​បាន​ផ្ញើ)';
$string['gradeis'] = 'ពិន្ទុ​គឺ {$a}';
$string['gradeoptions'] = 'ជម្រើស​ពិន្ទុ';
$string['handlingofretakes'] = 'គ្រប់គ្រង់​ការ​យក​ឡើង​វិញ';
$string['havenotgradedyet'] = 'មិន​ទាន់​បាន​ដាក់​ពិន្ទុ​នៅ​ឡើយ ។';
$string['here'] = 'ទីនេះ';
$string['highscore'] = 'ពិន្ទុ​ខ្ពស់';
$string['highscores'] = 'ពិន្ទុ​ខ្ពស់';
$string['hightime'] = 'ពេល​វេលា​ច្រើន';
$string['importcount'] = 'នាំ​ចូល​សំណួរ {$a}';
$string['importppt'] = 'នាំ​ចូល PowerPoint';
$string['importquestions'] = 'នាំ​ចូល​សំណួរ';
$string['insertedpage'] = 'បាន​បញ្ចូល​ទំព័រ';
$string['jump'] = 'លោត';
$string['jumps'] = 'លោត';
$string['jumpsto'] = 'លោត​ទៅ <em>{$a}</em>';
$string['leftduringtimed'] = 'អ្នក​បាន​ចាកចេញ​នៅ​កំឡុង​ពេល​មេរៀន​ដែល​បាន​កំណត់​ពេល ។<br />សូម​ចុច​លើ​បន្ត​ដើម្បី​ចាប់ផ្ដើម​មេរៀន​ឡើង​វិញ ។';
$string['leftduringtimednoretake'] = 'អ្នក​បាន​ចាកចេញ​នៅ​កំឡុង​ពេល​មេរៀន​ដែល​បាន​កំណត់​ពេល ហើយ​អ្នក<br />មិន​ត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​យក​ឡើង​វិញ ឬ​បន្ទ​មេរៀន​ឡើយ ។';
$string['lessonattempted'] = 'មេរៀន​ដែល​បាន​ប៉ុនប៉ង';
$string['lessonclosed'] = 'មេរៀន​នេះ​បិទ​នៅ {$a} ។';
$string['lessoncloses'] = 'មេរៀន​បិទ';
$string['lessoncloseson'] = 'មេរៀន​បិទ​នៅ {$a}';
$string['lesson:edit'] = 'កែ​សម្រួល​សកម្មភាព​មេរៀន';
$string['lessonformating'] = 'ការ​ធ្វើ​ទ្រង់ទ្រាយ​មេរៀន';
$string['lesson:manage'] = 'គ្រប់គ្រង​សកម្មភាព​មេរៀន';
$string['lessonmenu'] = 'ម៉ឺនុយ​មេរៀន';
$string['lessonnotready'] = 'មេរៀន​នេះ​មិន​ទាន់​រួចរាល់​ដើម្បី​ឲ្យ​ជ្រើស​ឡើយ ។ សូម​ទាក់ទង {$a} របស់​អ្នក ។';
$string['lessonopen'] = 'មេរៀន​នេះ​នឹង​ត្រូវ​បើក​នៅ {$a} ។';
$string['lessonopens'] = 'មេរៀន​បើក';
$string['lessonpagelinkingbroken'] = 'រក​មិន​ឃើញ​ទំព័រ​ដំបូង​ទេ ។ តំណ​ទំព័រ​មេរៀន​​អាច​ខូច ។ សូម​ទាក់ទង​អ្នក​គ្រប់គ្រង ។';
$string['lessonstats'] = 'ស្ថិតិ​មេរៀន';
$string['linkedmedia'] = 'បាន​ត​ភ្ជាប់​មេឌៀ';
$string['loginfail'] = 'ការ​ចូល​បាន​បរាជ័យ សូម​ព្យាយាម​ម្ដង​ទៀត...';
$string['lowscore'] = 'ពិន្ទុ​ទាប';
$string['lowtime'] = 'ពេល​វេលា​តិច';
$string['manualgrading'] = 'ដាក់​ពិន្ទុ​តែង​សេចក្ដី';
$string['matchesanswer'] = 'ផ្គូផ្គង​ជាមួយ​ចម្លើយ';
$string['maxhighscores'] = 'ចំនួន​ពិន្ទុ​ខ្ពស់​ដែល​បាន​បង្ហាញ';
$string['maximumnumberofanswersbranches'] = 'ចំនួន​ចម្លើយ/​មែកធាង​អតិបរមា';
$string['maximumnumberofattempts'] = 'ចំនួន​ការ​ឆ្លើយ​អតិបរមា';
$string['maximumnumberofattemptsreached'] = 'បាន​មកដល់​ចំនួន​ការ​ឆ្លើយ​អតិបរមា​ហើយ - ផ្លាស់ទី​ទៅ​ទំព័រ​បន្ទាប់';
$string['maxtime'] = 'ពេលវេលា​កំណត់ (នាទី)';
$string['maxtimewarning'] = 'អ្នក​មាន​ពេល {$a} នាទី​ដើម្បី​បញ្ចប់​មេរៀន ។';
$string['mediaclose'] = 'បង្ហាញ​ប៊ូតុង​បិទ ៖';
$string['mediafile'] = 'លេចឡើង​ចំពោះ​ឯកសារ ឬ​ទំព័រ​បណ្ដាញ';
$string['mediafilepopup'] = 'ចុច​ទីនេះ​ដើម្បី​មើល';
$string['mediaheight'] = 'កម្ពស់​បង្អួច ៖';
$string['mediawidth'] = 'ទទឹង ៖';
$string['minimumnumberofquestions'] = 'ចំនួន​សំណួរ​អប្បបរមា';
$string['missingname'] = 'សូម​បញ្ចូល​សម្មតិនាម';
$string['modattempts'] = 'អនុញ្ញាត​ឲ្យ​សិស្ស​ពិនិត្យ​ឡើង​វិញ';
$string['modattemptsnoteacher'] = 'សិស្ស​ពិនិត្យ​ឡើង​វិញ​តែ​ការងារ​សម្រាប់​សិស្ស​តែប៉ុណ្ណោះ ។';
$string['modulename'] = 'មេរៀន';
$string['modulenameplural'] = 'មេរៀន';
$string['movedpage'] = 'បាន​ផ្លាស់ទី​ទំព័រ';
$string['movepagehere'] = 'ផ្លាស់ទី​ទំព័រ​ទៅ​ទីនេះ';
$string['moving'] = 'ផ្លាស់ទី​ទំព័រ ៖ {$a}';
$string['multianswer'] = 'ចម្លើយ​ច្រើន';
$string['multipleanswer'] = 'ចម្លើយ​ច្រើន';
$string['nameapproved'] = 'ឈ្មោះ​បាន​អនុម័ត';
$string['namereject'] = 'សូមអភ័យ​ទោស ឈ្មោះ​របស់​អ្នក​ត្រូវបាន​បដិសេធ​ដោយ​តម្រង ។<br />សូម​សាកល្បង​ឈ្មោះ​មួយ​ផ្សេង​ទៀត ។';
$string['nextpage'] = 'ទំព័រ​បន្ទាប់';
$string['noanswer'] = 'មិន​បាន​ផ្ដល់​ចម្លើយ​ទេ ។ សូម​ថយ​ក្រោយ​វិញ ហើយ​ដាក់​ស្នើ​ចម្លើយ ។';
$string['noattemptrecordsfound'] = 'រក​មិន​ឃើញ​កំណត់​ត្រា​ការ​ប៉ុនប៉ង​ទេ ៖ មិន​បាន​ផ្ដល់​ពិន្ទុ';
$string['nobranchtablefound'] = 'រក​មិន​ឃើញ​តារាង​មែកធាង​ទេ';
$string['nocommentyet'] = 'មិនទាន់មាន​មតិយោបល់​ទេ​';
$string['nocoursemods'] = 'រក​មិន​ឃើញ​សកម្មភាព​ទេ';
$string['nocredit'] = 'គ្មាន​ក្រេឌីត';
$string['nodeadline'] = 'គ្មាន​ពេល​កំណត់';
$string['noessayquestionsfound'] = 'រក​មិន​ឃើញ​សំណួរ​តែង​សេចក្ដី​នៅ​ក្នុង​មេរៀន​នេះ​ទេ ។';
$string['nohighscores'] = 'គ្មាន​ពិន្ទុ​ខ្ពស់​ទេ';
$string['nolessonattempts'] = 'មិន​បាន​ឆ្លើយ​​លើ​មេរៀន​នេះ​ទេ ។';
$string['nooneansweredcorrectly'] = 'គ្មាន​​នរណាម្នាក់​ឆ្លើយ​ត្រូវ​ទេ ។';
$string['nooneansweredthisquestion'] = 'គ្មាន​នរណាម្នាក់​ឆ្លើយ​សំណួរ​នេះ​ទេ ។';
$string['noonecheckedthis'] = 'គ្មាន​នរណាម្នាក់​ពិនិត្យ​នេះ​ទេ ។';
$string['nooneenteredthis'] = 'គ្មាន​នរណា​បាន​ចូល​នេះ​ទេ ។';
$string['noonehasanswered'] = 'មិនទាន់​មាន​នរណាម្នាក់​ឆ្លើយ​សំណួរ​តែងសេចក្ដី​នៅឡើយ​ទេ ។';
$string['noretake'] = 'អ្នក​មិន​ត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​ជ្រើស​មេរៀន​នេះ​ឡើងវិញ​ទេ ។';
$string['normal'] = 'ធម្មតា - ធ្វើ​តាម​ផ្លូវ​មេរៀន';
$string['notcompleted'] = 'មិន​បាន​បញ្ចប់​ទាំងស្រុង​ទេ';
$string['notdefined'] = 'មិន​បាន​កំណត់';
$string['nothighscore'] = 'អ្នក​មិន​បាន​នៅ​ពិន្ទុ​ខ្ពស់​កំពូល​ {$a} ទេ ។';
$string['notitle'] = 'គ្មាន​ចំណង​ជើង';
$string['numberofcorrectanswers'] = 'ចំនួន​ចម្លើយ​ត្រឹមត្រូវ ៖ {$a}';
$string['numberofcorrectmatches'] = 'ចំនួន​ការ​ផ្គូផ្គង​ត្រឹមត្រូវ ៖ {$a}';
$string['numberofpagestoshow'] = 'ចំនួន​ទំព័រ (ប័ណ្ណ) ដែលត្រូវ​បង្ហាញ';
$string['numberofpagesviewed'] = 'ចំនួន​សំណួរ​ដែល​បាន​ឆ្លើយ ៖ {$a}';
$string['numberofpagesviewednotice'] = 'ចំនួន​សំណួរ​ដែល​បាន​ឆ្លើយ ៖ {$a->nquestions}';
$string['ongoing'] = 'បង្ហាញ​ពិន្ទុ​ដែល​កំពុង​កើត​មាន';
$string['ongoingcustom'] = 'មក​ដល់ពេល​នេះ អ្នក​បាន​ទទួល​ពិន្ទុ {$a->score} នៃ​ពិន្ទុ {$a->currenthigh} ។';
$string['ongoingnormal'] = 'អ្នក​បាន​ឆ្លើយ​ត្រឹមត្រូវ​ចំនួន {$a->correct} នៃ​ការ​ឆ្លើយ {$a->viewed} ។';
$string['or'] = 'ឬ';
$string['ordered'] = 'ដាក់​តាម​លំដាប់';
$string['other'] = 'ផ្សេង​ទៀត';
$string['outof'] = 'នៃ {$a}';
$string['overview'] = 'ទិដ្ឋភាព​ទូទៅ';
$string['page'] = 'ទំព័រ ៖ {$a}';
$string['pagecontents'] = 'មាតិកា​ទំព័រ';
$string['pages'] = 'ទំព័រ';
$string['pagetitle'] = 'ចំណង​ជើង​ទំព័រ';
$string['password'] = 'ពាក្យសម្ងាត់';
$string['passwordprotectedlesson'] = '{$a} គឺ​ជា​ពាក្យ​សម្ងាត់​ការពារ​មេរៀន ។';
$string['pleasecheckoneanswer'] = 'សូម​ធីក​ចម្លើយ​មួយ';
$string['pleasecheckoneormoreanswers'] = 'សូម​ធីក​ចម្លើយ​មួយ ឬ​ច្រើន';
$string['pleaseenteryouranswerinthebox'] = 'សូម​បញ្ចូល​ចម្លើយ​របស់​អ្នក​ក្នុង​ប្រអប់';
$string['pleasematchtheabovepairs'] = 'សូម​ផ្គូផ្គង​គូ​ខាង​លើ';
$string['pluginname'] = 'មេរៀន';
$string['pointsearned'] = 'ពិន្ទុ​ដែល​បាន​ទទួល';
$string['postsuccess'] = 'ប្រកាស​ដោយ​ជោគជ័យ';
$string['practice'] = 'មេរៀន​អនុវត្ត';
$string['preview'] = 'មើល​ជាមុន';
$string['previewlesson'] = 'មើល​ជាមុន {$a}';
$string['previouspage'] = 'ទំព័រ​មុន';
$string['progressbar'] = 'របារ​វឌ្ឍនភាព';
$string['progressbarteacherwarning'] = 'របារ​វឌ្ឍនភាព​មិន​បង្ហាញ​សម្រាប់ {$a} ទេ';
$string['qtype'] = 'ប្រភេទ​ទំព័រ';
$string['question'] = 'សំណួរ';
$string['questionoption'] = 'សំណួរ';
$string['questiontype'] = 'ប្រភេទសំណួរ';
$string['randombranch'] = 'ទំព័រ​មែកធាង​ចៃដន្យ';
$string['randompageinbranch'] = 'សំណួរ​ព្រាវ​ក្នុង​មែកធាង';
$string['rank'] = 'ចំណាត់​ថ្នាក់';
$string['rawgrade'] = 'ពិន្ទុ​សុទ្ធ';
$string['receivedcredit'] = 'បាន​ទទួល​ក្រេឌីត';
$string['redisplaypage'] = 'បង្ហាញ​ទំព័រ​ឡើង​វិញ';
$string['report'] = 'របាយការណ៏';
$string['reports'] = 'របាយ​ការណ៍';
$string['response'] = 'ចម្លើយ';
$string['returnto'] = 'ត្រឡប់​ទៅ {$a}';
$string['returntocourse'] = 'ត្រឡប់​ទៅ​វគ្គសិក្សា';
$string['review'] = 'ពិនិត្យ​ឡើង​វិញ';
$string['reviewlesson'] = 'ពិនិត្យ​មេរៀន​ឡើង​វិញ';
$string['reviewquestionback'] = 'បាទ/ចាស ខ្ញុំ​ចង់​ព្យាយាម​ម្ដង​ទៀត';
$string['reviewquestioncontinue'] = 'ទេ ខ្ញុំ​គ្រាន់​តែ​ចង់​បន្ត​ទៅ​សំណួរ​បន្ទាប់​តែ​ប៉ុណ្ណោះ';
$string['sanitycheckfailed'] = 'បរាជ័យ​ក្នុងការ​ពិនិត្យ​ភាព​ប្រក្រតី ៖ ការ​ឆ្លើយ​នេះ​ត្រូវ​បាន​លុប';
$string['savechanges'] = 'រក្សា​ទុក​ការ​ផ្លាស់ប្ដូរ';
$string['savechangesandeol'] = 'រក្សា​ទុក​ការ​ផ្លាស់ប្ដូរ​ទាំងអស់ ហើយ​ទៅ​កាន់​ចុង​បញ្ចប់​នៃ​មេរៀន ។';
$string['savepage'] = 'រក្សា​ទុក​ទំព័រ';
$string['score'] = 'ពិន្ទុ';
$string['scores'] = 'ពិន្ទុ';
$string['secondpluswrong'] = 'មិន​ចាក​ចេញ ។ តើ​អ្នក​ចង់​ព្យាយាម​ម្ដង​ទៀត​ឬ ?';
$string['showanunansweredpage'] = 'បង្ហាញ​ទំព័រ​ដែល​មិន​បាន​ឆ្លើយ';
$string['showanunseenpage'] = 'បង្ហាញ​ទំព័រ​ដែល​មិន​ឃើញ';
$string['singleanswer'] = 'ចម្លើយ​តែ​មួយ';
$string['skip'] = 'រំលង​ការ​រុករក';
$string['slideshow'] = 'បញ្ចាំង​ស្លាយ';
$string['slideshowbgcolor'] = 'ពណ៌​ផ្ទៃ​ខាង​ក្រោយ​​បញ្ចាំង​ស្លាយ';
$string['slideshowheight'] = 'កម្ពស់​ការ​បញ្ចាំង​ស្លាយ';
$string['slideshowwidth'] = 'ទទឹង​ការ​បញ្ចាំង​ស្លាយ';
$string['startlesson'] = 'ចាប់ផ្ដើម​មេរៀន';
$string['studentattemptlesson'] = '{$a->lastname}, លេខ​នៃ​ការ​ឆ្លើយ {$a->attempt} របស់ {$a->firstname}';
$string['studentname'] = 'ឈ្មោះ {$a}';
$string['studentoneminwarning'] = 'ព្រមាន ៖ អ្នក​មាន​ពេល ១ នាទី ឬ​តិច​ជាង​នេះ​ដើម្បី​បញ្ចប់​មេរៀន ។';
$string['studentresponse'] = 'ចម្លើយ​របស់ {$a}';
$string['submitname'] = 'ដាក់ស្នើ​ឈ្មោះ';
$string['teacherjumpwarning'] = 'ការ​លោត {$a->cluster} ឬ​ការ​លោត {$a->unseen} ត្រូវ​បាន​ប្រើ​ក្នុង​មេរៀន​នេះ ។  ការ​លោត​ទំព័រ​បន្ទាប់​នឹង​ត្រូវ​បាន​ប្រើ​ជំនួស​វិញ ។  ចូល​ជា​សិស្ស​ដើម្បី​សាកល្បង​ការ​លោត​ទាំងនេះ ។';
$string['teacherongoingwarning'] = 'ពិន្ទុ​ដែល​កំពុង​កើត​មាន​ត្រូវ​បាន​បង្ហាញ​តែ​សម្រាប់​សិស្ស​ប៉ុណ្ណោះ ។  ចូល​ជា​សិស្ស​ដើម្បី​សាកល្បង​ពិន្ទុ​ដែល​កំពុង​កើត​ឡើង';
$string['teachertimerwarning'] = 'ឧបករណ៍​កំណត់ពេល​គឺ​ធ្វើ​ការ​តែ​សម្រាប់​សិស្ស​ប៉ុណ្ណោះ ។  សាកល្បង​ឧបករណ៍​កំណត់ពេល​​ដោយ​ចូល​ជា​សិស្ស ។';
$string['thatsthecorrectanswer'] = 'នោះ​ជា​ចម្លើយ​ត្រឹមត្រូវ';
$string['thatsthewronganswer'] = 'នោះ​ជា​ចម្លើយ​មិនត្រឹមត្រូវ';
$string['thefollowingpagesjumptothispage'] = 'ទំព័រ​ខាង​ក្រោម​លោត​ទៅ​ទំព័រ​នេះ';
$string['thispage'] = 'ទំព័រ​នេះ';
$string['timeremaining'] = 'ពេល​វេលា​នៅ​សល់';
$string['timespenterror'] = 'យ៉ាងហោចណាស់​ចំណាយ {$a} នាទី​ក្នុង​មេរៀន';
$string['timespentminutes'] = 'ពេល​វេលា​ដែល​បាន​ចំណាយ (នាទី)';
$string['timetaken'] = 'ពេល​វេលា​ដែល​ជ្រើស';
$string['topscorestitle'] = 'ពិន្ទុ​ខ្ពស់​បំផុត​ចំនួន {$a}';
$string['unseenpageinbranch'] = 'សំណួរ​ដែល​មិន​ឃើញ​នៅ​ក្នុង​មែកធាង';
$string['unsupportedqtype'] = 'ប្រភេទ​សំណួរ​ដែល​មិនបាន​គាំទ្រ ({$a}) !';
$string['updatedpage'] = 'ទំព័រ​ដែល​បាន​ធ្វើ​ឲ្យ​ទាន់​សម័យ';
$string['updatefailed'] = 'បាន​បរាជ័យ​ក្នុង​ការ​ធ្វើ​ឲ្យទាន់សម័យ';
$string['usemaximum'] = 'ប្រើ​អតិបរមា';
$string['usemean'] = 'ប្រើ​មធ្យម';
$string['usepassword'] = 'ពាក្យ​សម្ងាត់​ការពារ​មេរៀន';
$string['viewgrades'] = 'មើល​ពិន្ទុ';
$string['viewhighscores'] = 'មើល​បញ្ជី​ពិន្ទុ​ខ្ពស់';
$string['viewreports'] = 'មើល {$a->attempts} ដែល​បាន​បញ្ចប់​ការ​ប៉ុនប៉ង {$a->student}';
$string['welldone'] = 'ធ្វើ​បាន​ល្អណាស់ !';
$string['whatdofirst'] = 'តើ​អ្នក​ចង់​ធ្វើ​អ្វី​ជា​ដំបូង ?';
$string['wronganswerjump'] = 'លោត​ចម្លើយ​ខុស';
$string['wronganswerscore'] = 'ពិន្ទុ​នៃ​ចម្លើយ​ខុស';
$string['wrongresponse'] = 'ចម្លើយ​ខុស';
$string['xattempts'] = 'ការ​ឆ្លើយ {$a}';
$string['youhaveseen'] = 'អ្នក​បាន​ឃើញ​ទំព័រ​មេរៀន​នេះ​ច្រើន​រួច​ហើយ ។<br />តើ​អ្នក​ចង់​ចាប់ផ្ដើម​នៅ​ទំព័រ​ចុង​ក្រោយ​ដែល​អ្នក​បាន​ឃើញ​ឬ ?';
$string['youmadehighscore'] = 'អ្នក​បាន​ធ្វើ​ឲ្យ​វា​នៅ​លើ​កំពូល​​បញ្ជី​ពិន្ទុ​ខ្ពស់ {$a} ។';
$string['youranswer'] = 'ចម្លើយ​របស់​អ្នក';
$string['yourcurrentgradeis'] = 'ពិន្ទុ​បច្ចុប្បន្ន​របស់​អ្នក​គឺ {$a}';
$string['yourcurrentgradeisoutof'] = 'ពិន្ទុ​បច្ចុប្បន្ន​របស់​អ្នក​គឺ {$a->grade} នៃ {$a->total}';
$string['youshouldview'] = 'អ្នក​គួរ​តែ​ឆ្លើយ​យ៉ាង​ហោច ៖ {$a}';
