<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnet', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aboutyourhost'] = 'អំពី​ម៉ាស៊ីន​បម្រើ​របស់​អ្នក';
$string['accesslevel'] = 'កម្រិត​ចូល​ដំណើរ​ការ';
$string['addhost'] = 'បន្ថែម​ម៉ាស៊ីន';
$string['addnewhost'] = 'បន្ថែម​ម៉ាស៊ីន​ថ្មី';
$string['addtoacl'] = 'បន្ថែម​ទៅ​ការ​ត្រួត​ពិនិត្យ​ការចូល​ដំណើរ​ការ';
$string['allow'] = 'អនុញ្ញាត';
$string['authfail_nosessionexists'] = 'ការ​ផ្ដល់​សេចក្ដី​អនុញ្ញាត​បាន​បរាជ័យ ៖ មិនមាន​សម័យ mnet ទេ ។';
$string['authfail_sessiontimedout'] = 'ការ​ផ្ដល់​សេចក្ដី​អនុញ្ញាត​បាន​បរាជ័យ ៖ សម័យ mnet បាន​អស់​ពេល ។';
$string['authfail_usermismatch'] = 'ការ​ផ្ដល់​សេចក្ដី​អនុញ្ញាត​បាន​បរាជ័យ ៖ អ្នក​ប្រើ​មិន​ផ្គូផ្គងគ្នា​ទេ ។';
$string['authmnetdisabled'] = 'ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​ក្នុង​ការ​ត​បណ្ដាញ Moodle ត្រូវ​បាន​បិទ ។';
$string['badcert'] = 'នេះ​មិន​មែន​ជា​វិញ្ញាបនបត្រ​ត្រឹមត្រូវ​ទេ ។';
$string['couldnotgetcert'] = 'រក​មិន​ឃើញ​វិញ្ញាបនបត្រ​នៅ <br />{$a} ទេ ។ <br />ម៉ាស៊ីន​អាច​គាំង ឬ​កំណត់​រចនា​សម្ព័ន្ធ​មិន​ត្រឹមត្រូវ ។';
$string['couldnotmatchcert'] = 'វា​មិន​ផ្គូផ្គង​នឹង​វិញ្ញាបនបត្រ​បច្ចុប្បន្ន​ដែល​ចេញ​ផ្សាយ​ដោយ​ម៉ាស៊ីន​បម្រើ​តំបន់​បណ្ដាញ​នៅពេល​បច្ចុប្បន្នទេ ។';
$string['courses'] = 'វគ្គ​សិក្សា';
$string['courseson'] = 'វគ្គ​សិក្សា​លើ';
$string['currentkey'] = 'កូន​សោរ​សាធារណៈ​បច្ចុប្បន្ន';
$string['current_transport'] = 'ការ​ដឹក​ជញ្ជូន​បច្ចុប្បន្ន';
$string['databaseerror'] = 'មិន​អាច​សរសេរ​សេចក្ដី​លម្អិត​ទៅ​មូលដ្ឋាន​ទិន្នន័យ​បានឡើយ ។';
$string['deleteaserver'] = 'លុប​ម៉ាស៊ីន​បម្រើ';
$string['deletehost'] = 'លុប​ម៉ាស៊ីន';
$string['deletekeycheck'] = 'តើ​អ្នក​ពិត​ជា​ចង់​លុប​កូន​សោ​នេះ​ឬ ?';
$string['deleteoutoftime'] = 'បង្អួច ៦០ វិនាទី​របស់​អ្នក​សម្រាប់​លុប​កូន​សោ​នេះ​បាន​ផុត​កំណត់ ។ សូម​ចាប់ផ្ដើម​ម្ដង​ទៀត ។';
$string['deleteuserrecord'] = 'SSO ACL ៖ លុប​កំណត់​ត្រា​សម្រាប់​អ្នកប្រើ \'{$a}[0]\' ពី {$a}[1] ។';
$string['deletewrongkeyvalue'] = 'កំហុស​មួយ​បាន​កើត​ឡើង ។ ប្រសិនបើ​អ្នក​មិន​លុប​កូនសោ SSL របស់​ម៉ាស៊ីន​បម្រើ​របស់​អ្នក​ទេ \'.
\'អ្នក​អាច​នឹង​ពាក់ព័ន្ធ​ការ​វាយប្រហារ​រំខាន​ពី​នរណា​ម្នាក់ ។ គ្មាន​សកម្មភាពដែល​បាន​ជ្រើស​ឡើយ ។';
$string['deny'] = 'បដិសេធ';
$string['description'] = 'ការ​ពិពណ៌នា';
$string['duplicate_usernames'] = 'យើង​បាន​បរាជ័យ​ក្នុង​ការ​បង្កើត​លិបិក្រម​លើ​ជួរ​ឈរ "mnethostid" និង "ឈ្មោះ​អ្នកប្រើ" ក្នុង​តារាង​អ្នក​ប្រើ ។<br />\'.
\'វា​អាច​កើត​ឡើង​នៅពេល​អ្នក​មាន​<a href="{$a}" target="_blank">ឈ្មោះ​អ្នក​ប្រើ​ស្ទួន​នៅ​ក្នុង​តារាង​អ្នក​ប្រើ​របស់​អ្នក</a> ។<br />\'.
\'ការ​ធ្វើ​ឲ្យ​ប្រសើរ​របស់​អ្នក​គឺ​នៅ​តែ​អាចបញ្ចប់​ដោយ​ជោគជ័យ ។ ចុច​លើ​តំណ​ខាង​លើ និង​សេចក្ដី​ណែនាំ​អំពី​ការ​ជួសជុល\' ។
\'បញ្ហា​នេះ​នឹង​លេចឡើង​ក្នុង​បង្អួច​ថ្មី ។ អ្នក​អាច​ចូលរួម​បាន​នៅ​ចុង​បញ្ចប់​នៃ​ការ​ធ្វើ​ឲ្យ​ប្រសើរ ។<br />';
$string['enabled_for_all'] = '(សេវា​នេះ​បាន​បើក​សម្រាប់​ម៉ាស៊ីន​ទាំងអស់) ។';
$string['enterausername'] = 'សូម​បញ្ចូល​ឈ្មោះ​អ្នក​ប្រើ ឬ​បញ្ជី​ឈ្មោះ​អ្នក​ប្រើ​ដោយ​បំបែក​ដោយ​សញ្ញា​ក្បៀស ។';
$string['error7020'] = 'កំហុស​នេះ​ជា​ធម្មតា​កើត​ឡើង បើ​ម៉ាស៊ីន​ពី​ចម្ងាយ​បាន​បង្កើត​កំណត់​ត្រា​សម្រាប់​អ្នក​ដែល​មាន wwwroot ខុស, ឧទាហរណ៍ http://yoursite.com ជំនួស​ឲ្យ http://www.yoursite.com ។ អ្នក​គួរ​តែ​ទាក់ទង​អ្នក​គ្រប់គ្រង​របស់​តំបន់​បណ្ដាញ​ពី​ចម្ងាយ​ជាមួយ wwwroot របស់​អ្នក (ដូច​បាន​បញ្ជាក់​ក្នុង config.php) សូម​ឲ្យ​វា​ធ្វើ​ឲ្យ​កំណត់​ត្រា​របស់​វា​ទាន់​សម័យ​សម្រាប់​ម៉ាស៊ីន​របស់​អ្នក ។';
$string['error7022'] = 'សារ​ដែល​អ្នក​ផ្ញើ​ទៅ​តំបន់​បណ្ដាញ​ពី​ចម្ងាយ​ត្រូវ​បាន​អ៊ីនគ្រីប​យ៉ាង​ត្រឹមត្រូវ ។ វា​នឹក​ស្មាន​មិន​ដល់';
$string['error7023'] = 'តំបន់​បណ្ដាញ​ពី​ចម្ងាយ​បាន​ព្យាយាម​ឌីគ្រីប​សារ​របស់​អ្នក​ជាមួយ​កូន​សោ ដែល​វា​មាន​នៅ​លើ​កំណត់​ត្រា​សម្រាប់​តំបន់​បណ្ដាញ​របស់​អ្នក ។ ពួក​វា​ទាំអស់​បរាជ័យ ។ អ្នក​ប្រហែល​ជា​អាច​ជួសជុល​បញ្ហា​នេះ​ដោយ​កំណត់​កូន​សោ​ដោយ​ដៃ​ជាមួយ​តំបន់​បណ្ដាញ​ពី​ចម្ងាយ ។ នេះ​ហាក់​ដូច​ជា​មិន​កើត​ឡើង​ទេ ទាល់តែ​អ្នក​មិន​បាន​ទាក់ទង​ជាមួយ​ម៉ាស៊ីន​ពី​ចម្ងាយ​ជា​ច្រើន​ខែ ។';
$string['error7024'] = 'អ្នក​បាន​ផ្ញើ​សារ​ដែល​មិន​បាន​អ៊ីនគ្រីប​ទៅ​តំបន់​បណ្ដាញ​ពី​ចម្ងាយ ប៉ុន្តែ​តំបន់​បណ្ដាញ​ពី​ចម្ងាយ​មិន​ទទួល​ការ​ទំនាក់ទំនង​ដែល​មិន​បាន​អ៊ីនគ្រីប​ពី​តំបន់​បណ្ដាញ​របស់​អ្នក​ទេ ។ វា​នឹក​ស្មាន​មិន​ដល់';
$string['error7026'] = 'កូន​សោ​ដែល​សារ​របស់​អ្នក​បាន​ចុះ​ហត្ថលេខា​ជាមួយ ខុស​ពី​កូន​សោ​ដែល​ម៉ាស៊ីន​ពី​ចម្ងាយ​មាន​នៅ​លើ​ឯកសារ​សម្រាប់​ម៉ាស៊ីន​បម្រើ​របស់​អ្នក ។ លើស​ពី​នេះ ម៉ាស៊ីន​ពី​ចម្ងាយ​ប៉ុនប៉ង​ទៅ​យក​កូន​សោ​បច្ចុប្បន្ន​របស់​អ្នក ប៉ុន្តែ​បរាជ័យ ។ សូម​កំណត់​កូន​សោ​ឡើង​វិញ​ដោយ​ដៃ​ជាមួយ​ម៉ាស៊ីន​ពី​ចម្ងាយ និង​ព្យាយាម​ម្ដង​ទៀត ។';
$string['error709'] = 'តំបន់​បណ្ដាញ​ពី​ចម្ងាយ​បរាជ័យ​ក្នុង​ការ​ទទួល​កូន​សោ SSL ពី​អ្នក ។';
$string['expired'] = 'កូន​សោ​នេះ​ផុត​កំណត់​នៅ';
$string['expires'] = 'ត្រឹមត្រូវ​​រហូត​ដល់';
$string['expireyourkey'] = 'លុប​កូន​សោ​នេះ';
$string['expireyourkeyexplain'] = 'Moodle បង្វិល​កូន​សោ​របស់​អ្នក​ដោយ​ស្វ័យប្រវត្តិ​នៅ​រាល់ ២៨ ថ្ងៃ (តាម​លំនាំ​ដើម) ប៉ុន្តែ​អ្នក​អាច​មាន​ជម្រើស \'.
\'ធ្វើ​ឲ្យ​កូនសោ​នេះ​ផុត​កំណត់​<em>ដោយ​ដៃ</em>​នៅ​ពេល​ណា​មួយ​​បាន ។ វា​នឹង​មាន​ប្រយោជន៍ បើ​អ្នក​ជឿទុកចិត្តវា \'.
\'កូនសោ​ត្រូវបាន​សម្រុះ​សម្រួល ។ ការ​ជំនួស​នឹង​ត្រូវ​បាន​បង្កើត​ដោយ​ស្វ័យ​ប្រវត្តិ​ភ្លាមៗ ។<br />\'.
\'ការ​លុប​កូនសោ​នេះ​នឹង​ធ្វើ​ឲ្យ​វា​អាចមាន​សម្រាប់ Moodle ផ្សេង​ទៀត​ដើម្បី​ទាក់ទង​ជាមួយ​អ្នក រហូតទាល់​តែ​អ្នក \'.
\'ទាក់ទង​អ្នក​គ្រប់គ្រង​នីមួយៗ​ដោយ​ដៃ និង​ផ្ដល់​ឲ្យ​ពួក​គេ​នូវ​កូន​សោ​ថ្មី​របស់​អ្នក ។';
$string['failedaclwrite'] = 'បរាជ័យ​ក្នុង​ការ​សរសេរ​ទៅ​បញ្ជី​ត្រួត​ពិនិត្យ​ការ​ចូល​ដំណើរ​ការ MNET សម្រាប់​អ្នក​ប្រើ \'{$a}\' ។';
$string['forbidden-function'] = 'មុខងារ​នោះ​មិន​ត្រូវ​បាន​បើក​សម្រាប់ RPC ទេ ។';
$string['forbidden-transport'] = 'វិធីសាស្ត្រ​ផ្ទេរ​​ដែល​អ្នក​កំពុង​ប្រើ​មិន​ត្រូវ​បាន​អនុញ្ញាត​ទេ ។';
$string['forcesavechanges'] = 'តម្រូវ​ឲ្យ​រក្សាទុក​ការ​ផ្លាស់ប្ដូរ';
$string['helpnetworksettings'] = 'កំណត់​រចនា​សម្ព័ន្ធ​អន្តរ​ទំនាក់ទំនង Moodle';
$string['hidelocal'] = 'លាក់​អ្នក​ប្រើ​មូលដ្ឋាន';
$string['hideremote'] = 'លាក់​អ្នក​ប្រើ​ពី​ចម្ងាយ';
$string['host'] = 'ម៉ាស៊ីន';
$string['hostcoursenotfound'] = 'រក​មិន​ឃើញ​ម៉ាស៊ីន ឬ​វគ្គ​សិក្សា​ឡើយ';
$string['hostdeleted'] = 'យល់ព្រម - បាន​លុប​ម៉ាស៊ីន';
$string['hostexists'] = 'មានកំណត់​ត្រា​រួច​ហើយ​សម្រាប់​ម៉ាស៊ីន​នោះ និង​ការ​អភិវឌ្ឍ Moodle ដែល​មាន​លេខសម្គាល់ {$a} ។<br />ចុច​លើ <em>បន្ត</em> ដើម្បី​កែ​សម្រួល​កំណត់​ត្រា​នោះ ។';
$string['hostname'] = 'ឈ្មោះ​ម៉ាស៊ីន';
$string['hostnamehelp'] = 'ឈ្មោះ​ដែន​ដែល​មាន​គុណភាព​ពេញលេញ​នៃ​ម៉ាស៊ីន​ពី​ចម្ងាយ ឧ. www.example.com';
$string['hostnotconfiguredforsso'] = '​Hub របស់ Moodle ពី​ចម្ងាយ​នេះ​មិន​ត្រូវ​បាន​កំណត់​រចនា​សម្ព័ន្ធ​សម្រាប់​ការ​ចូល​ពី​ចម្ងាយទេ ។';
$string['hostsettings'] = 'ការ​កំណត់​ម៉ាស៊ីន';
$string['http_self_signed_help'] = 'អនុញ្ញាត​ការ​ត​ភ្ជាប់​ដោយ​ប្រើ​វិញ្ញាបនបត្រ DIY SSL ដែល​បាន​ចុះ​ហត្ថលេខា​ផ្ទាល់​ខ្លួន​លើ​ម៉ាស៊ីន​ពី​ចម្ងាយ ។';
$string['https_self_signed_help'] = 'អនុញ្ញាត​ការ​ត​ភ្ជាប់​ដោយ​ប្រើ DIY SSL ដែល​ចុះ​ហត្ថលេខា​ផ្ទាល់​ខ្លួន​ជា PHP លើ​ម៉ាស៊ីន​ពី​ចម្ងាយ​តាម​រយៈ http ។';
$string['https_verified_help'] = 'អនុញ្ញាត​ការ​តភ្ជាប់​ដោយ​ប្រើ​វិញ្ញាបនបត្រ SSL ដែល​បាន​ផ្ទៀងផ្ទាត់​នៅលើ​ម៉ាស៊ីន​ពី​ចម្ងាយ ។';
$string['http_verified_help'] = 'អនុញ្ញាត​ការ​ត​ភ្ជាប់​ដោយ​ប្រើ​វិញ្ញាបនបត្រ SSL ដែល​បាន​ផ្ទៀងផ្ទាត់​ជា PHP លើ​ម៉ាស៊ីន​ពី​ចម្ងាយ ប៉ុន្តែ​តាម​រយៈ http (មិន​មែន https) ។';
$string['id'] = 'លេខ​សម្គាល់';
$string['idhelp'] = 'តម្លៃ​នេះ​ត្រូវបាន​ផ្ដល់​ឲ្យ​ដោយ​ស្វ័យ​ប្រវត្តិ និង​មិន​អាច​ផ្លាស់ប្ដូរ​បានទេ';
$string['invalidaccessparam'] = 'ប៉ារ៉ាម៉ែត្រ​ចូលដំណើរការ​មិនត្រឹមត្រូវ ។';
$string['invalidactionparam'] = 'ប៉ារ៉ាម៉ែត្រ​សកម្មភាព​មិន​ត្រឹមត្រូវ ។';
$string['invalidhost'] = 'អ្នក​ត្រូវ​តែ​ផ្ដល់​ឧបករណ៍​សម្គាល់​ម៉ាស៊ីន​ត្រឹមត្រូវ';
$string['invalidpubkey'] = 'កូន​សោ​គឺមិន​មែន​ជា​កូន​សោ SSL ត្រឹមត្រូវទេ ។';
$string['invalidurl'] = 'ប៉ារ៉ាម៉ែត្រ URL មិន​ត្រឹមត្រូវ ។';
$string['ipaddress'] = 'អាសយដ្ឋាន IP';
$string['is_in_range'] = 'អាសយដ្ឋាន IP  &nbsp';
$string['ispublished'] = '{$a} Moodle បាន​បើក​សេវា​នេះ​សម្រាប់​អ្នក ។';
$string['issubscribed'] = '{$a} Moodle កំពុង​ជាវជា​ប្រចាំ​សេវា​នេះ​លើ​ម៉ាស៊ីន​របស់​អ្នក ។';
$string['keydeleted'] = 'បាន​លុប និង​ជំនួស​កូនសោ​របស់​អ្នក​ដោយជោគជ័យ ។';
$string['keymismatch'] = 'កូន​សោ​សាធារណៈ​ដែល​អ្នក​កំពុង​កាន់​សម្រាប់​ម៉ាស៊ីន​នេះ គឺ​ខុស​គ្នា​ពី​កូន​សោ​សាធារណៈ​ដែល​វា​កំពុង​បោះពុម្ព​ផ្សាយ​បច្ចុប្បន្ន ។';
$string['last_connect_time'] = 'ពេល​វេលា​តភ្ជាប់​ចុង​ក្រោយ';
$string['last_connect_time_help'] = 'ពេល​វេលា​ដែល​អ្នក​បាន​ត​ភ្ជាប់​ចុង​ក្រោយ​ទៅ​ម៉ាស៊ីន​នេះ ។';
$string['last_transport_help'] = 'ការ​ដឹក​ជញ្ជូន​ដែល​អ្នក​បាន​ប្រើ​សម្រាប់​ការ​ត​ភ្ជាប់​ចុង​ក្រោយ​ទៅ​ម៉ាស៊ីន​នេះ ។';
$string['loginlinkmnetuser'] = '<br/>ប្រសិនបើ​អ្នក​ជា​អ្នក​ប្រើ​បណ្ដាញ​ Moodle ពី​ចម្ងាយ ហើយ​អាច​<a href="{$a}">អះអាង​អាសយដ្ឋាន​អ៊ីមែល​របស់​អ្នក​ទីនេះ</a> អ្នក​អាច​ត្រូវ​បាន​ប្ដូរ​ទិស​ទៅ​ទំព័រ​ចូល​របស់​អ្នក ។<br />';
$string['logs'] = 'កំណត់​ហេតុ';
$string['mnet'] = 'ការ​តបណ្ដាញ Moodle';
$string['mnet_concatenate_strings'] = 'ដាក់​បន្ត​គ្នា (រហូត​ដល់) ខ្សែ​អក្សរ ៣ ហើយ​ត្រឡប់​លទ្ធផល​វិញ';
$string['mnetdisabled'] = 'បណ្ដាញ Moodle គឺ​<strong>ត្រូវ​បាន​បិទ</strong> ។';
$string['mnetlog'] = 'កំណត់​ហេតុ';
$string['mnetpeers'] = 'ម៉ាស៊ីន​ដូច​គ្នា​';
$string['mnetservices'] = 'សេវា​បណ្ដាញ Moodle';
$string['mnet_session_prohibited'] = 'បច្ចុប្បន្ន អ្នក​ប្រើ​ពី​ម៉ាស៊ីន​បម្រើ​មូលដ្ឋាន​របស់​អ្នក​មិន​ត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​ចូល​ទៅ {$a} ឡើយ ។';
$string['mnetsettings'] = 'ការ​កំណត់​បណ្ដាញ Moodle';
$string['moodle_home_help'] = 'ផ្លូវ​ទៅ​គេហ​ទំព័រ​របស់ Moodle លើ​ម៉ាស៊ីន​ពី​ចម្ងាយ ឧ. /moodle/ ។';
$string['net'] = 'ការ​តបណ្ដាញ';
$string['networksettings'] = 'ការ​កំណត់​បណ្ដាញ';
$string['never'] = 'កុំ';
$string['noaclentries'] = 'គ្មាន​ធាតុ​ក្នុង​បញ្ជី​ត្រួត​ពិនិត្យ​ការ​ចូល​ដំណើរ​ការ SSO ឡើយ ។';
$string['nocurl'] = 'មិនបាន​ដំឡើង​បណ្ណា​ល័យ Curl របស់ PHP ទេ';
$string['nolocaluser'] = 'គ្មាន​កំណត់​ត្រា​​មូលដ្ឋានសម្រាប់​អ្នក​ប្រើ​ពី​ចម្ងាយ​ទេ ។';
$string['nomodifyacl'] = 'អ្នក​មិន​ត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​កែប្រែ​បញ្ជី​ត្រួត​ពិនិត្យ​ការ​ចូល​ដំណើរ​ការ MNET ឡើយ ។';
$string['nonmatchingcert'] = 'ប្រធាន​បទ​នៃ​វិញ្ញា​បនបត្រ ៖ <br /><em>{$a}[0]</em><br />មិន​ផ្គូផ្គង​នឹង​ម៉ាស៊ីន​ដែល​វា​មក​ពី ៖<br /><em>{$a}[1]</em> ។';
$string['nopubkey'] = 'មាន​បញ្ហា​ក្នុងការ​ទៅ​យក​កូន​សោ​សាធារណៈ ។<br />ប្រហែល​ជា​ម៉ាស៊ីន​មិន​អនុញ្ញាត ការ​តភ្ជាប់ Moodle ឬ​កូន​សោ​មិន​ត្រឹមត្រូវ ។';
$string['nosite'] = 'មិន​អាច​រក​វគ្គ​សិក្សា​កម្រិត​តំបន់បណ្ដាញ​បានទេ';
$string['nosuchfile'] = 'មិនមាន​ឯកសារ/មុខងារ {$a} ទេ ។';
$string['nosuchfunction'] = 'មិន​អាច​ដាក់​ទីតាំង​មុខងារ ឬ​មុខងារ​ដែល​បាន​ហាម​ឃាត់​សម្រាប់ RPC ។';
$string['nosuchmodule'] = 'មុខងារ​ត្រូវ​បាន​ដាក់​អាសយដ្ឋាន​មិនត្រឹមត្រូវ ហើយ​​មិន​អាច​ដាក់​ទីតាំងបាន ។ សូម​ប្រើ​ទ្រង់ទ្រាយ mod/modulename/lib/functionname ។';
$string['nosuchpublickey'] = 'មិន​អាច​ទទួល​កូន​សោ​សាធារណៈ​សម្រាប់​ការ​បញ្ជាក់​ហត្ថលេខាបាន​ទេ ។';
$string['nosuchservice'] = 'សេវា RPC គឺ​មិន​កំពុង​រត់​លើ​ម៉ាស៊ីន​នេះទេ ។';
$string['nosuchtransport'] = 'មិនមាន​ការ​ដឹក​ជញ្ជូន​ដែល​មាន ID នោះ​ទេ ។';
$string['notBASE64'] = 'ខ្សែ​អក្សរ​នេះ​មិន​មែន​ទ្រង់ទ្រាយ​ដែល​អ៊ីនកូដ Base64 ទេ ។ វា​មិន​អាច​ជា​កូន​សោ​ត្រឹមត្រូវ​ឡើយ ។';
$string['not_in_range'] = 'អាសយដ្ឋាន IP &nbsp';
$string['notPEM'] = 'កូន​សោ​មិន​មែន​ជា​ទ្រង់ទ្រាយ PEM ទេ ។ វា​នឹង​មិន​ដំណើរការ​ឡើយ ។';
$string['notpermittedtojump'] = 'អ្នក​មិន​មាន​សិទ្ធិ​ដើម្បី​ចាប់ផ្ដើម​សម័យ​ពី​ចម្ងាយ​ពី hub របស់ Moodle ទេ ។';
$string['notpermittedtoland'] = 'អ្នក​មិន​មាន​សិទ្ធិ​ដើម្បី​ចាប់ផ្ដើម​សម័យ​ពី​ចម្ងាយ​ទេ ។';
$string['off'] = 'បិទ';
$string['on'] = 'បើក';
$string['permittedtransports'] = 'បាន​អនុញ្ញាត​ការ​ដឹក​ជញ្ជូន';
$string['phperror'] = 'កំហុស PHP ខាង​ក្នុង​បាន​រារាំង​សំណើ​ដែល​កំពុង​ត្រូវបាន​បំពេញ ។';
$string['postrequired'] = 'មុខងារ​លុប​ទាមទារ​សំណើ POST ។';
$string['promiscuous'] = 'រួមគ្នា';
$string['publickey'] = 'កូន​សោ​សាធារណៈ';
$string['publickey_help'] = 'កូន​សោ​សាធារណៈ​ត្រូវ​បាន​ទទួល​ដោយ​ស្វ័យ​ប្រវត្តិ​ពី​ម៉ាស៊ីន​បម្រើ​ពី​ចម្ងាយ ។';
$string['publish'] = 'បោះពុម្ព​ផ្សាយ';
$string['reallydeleteserver'] = 'តើ​អ្នក​ពិត​ជា​ចង់​លុប​ម៉ាស៊ីន​បម្រើ';
$string['receivedwarnings'] = 'បាន​ទទួល​ការ​ព្រមាន​ដូច​ខាង​ក្រោម';
$string['recordnoexists'] = 'មិន​មាន​កំណត់ត្រា​ឡើយ ។';
$string['reenableserver'] = 'ទេ - ជ្រើស​ជម្រើស​នេះ​ដើម្បី​បើក​ម៉ាស៊ីន​បម្រើ​នេះ​ឡើង​វិញ ។';
$string['registerallhosts'] = 'ចុះ​ឈ្មោះ​ម៉ាស៊ីន​ទាំងអស់ (<em>របៀប Hub</em>)';
$string['registerallhostsexplain'] = 'អ្នក​អាច​ជ្រើស​ចុះ​ឈ្មោះ​ម៉ាស៊ីន​ទាំងអស់ ដែល​ព្យាយាម​តភ្ជាប់​ទៅ​អ្នក​ដោយ​ស្វ័យ​ប្រវត្តិ ។
មាន​ន័យ​ថា កំណត់​ត្រា​នឹង​លេច​ឡើង​ក្នុង​បញ្ជី​ម៉ាស៊ីន​របស់​អ្នក​សម្រាប់​តំបន់ \'.
\'បណ្ដាញ Moodle ណាមួយ​ដែល​តភ្ជាប់​ទៅ​អ្នក ហើយ​ស្នើ​កូនសោ​សាធារណៈ​របស់​អ្នក ។<br />\'.
\'អ្នក​មាន​ជម្រើស​ខាងក្រោម​ដើម្បី​កំណត់​រចនា​សម្ព័ន្ធ​សេវា​សម្រាប់ \'ម៉ាស៊ីន​ទាំងអស់\' ហើយ​ដោយ​បើក​សេវា​មួយ​ចំនួន​នៅ​ទីនោះ អ្នក​អាច​ផ្ដល់​សេវា​ទៅ​ឲ្យ \'.
\'​ម៉ាស៊ីន​បម្រើ Moodle ណាមួយ​ដោយ​មិន​ប្រកាន់ ។';
$string['remotecourses'] = 'វគ្គសិក្សា​ពី​ចម្ងាយ';
$string['remotehost'] = 'Hub ពី​ចម្ងាយ';
$string['remotehosts'] = 'ម៉ាស៊ីន​ពី​ចម្ងាយ';
$string['requiresopenssl'] = 'ការ​តបណ្ដាញ​ទាមទារ​ផ្នែក​បន្ថែម OpenSSL';
$string['restore'] = 'ស្ដារ';
$string['reviewhostdetails'] = 'ពិនិត្យ​សេចក្ដី​លម្អិត​របស់​ម៉ាស៊ីន​​ឡើងវិញ';
$string['reviewhostservices'] = 'ពិនិត្យ​សេវា​ម៉ាស៊ីន​ឡើងវិញ';
$string['RPC_HTTP_PLAINTEXT'] = 'HTTP មិន​បាន​អ៊ីនគ្រីប';
$string['RPC_HTTP_SELF_SIGNED'] = 'HTTP (បាន​ចុះ​ហត្ថលេខា​ផ្ទាល់​ខ្លួន)';
$string['RPC_HTTPS_SELF_SIGNED'] = 'HTTPS (បាន​ចុះ​ហត្ថលេខា​ផ្ទាល់​ខ្លួន)';
$string['RPC_HTTPS_VERIFIED'] = 'HTTPS (បាន​ចុះ​ហត្ថលេខា)';
$string['RPC_HTTP_VERIFIED'] = 'HTTP (បាន​ចុះ​ហត្ថលេខា)';
$string['selectaccesslevel'] = 'សូម​ជ្រើស​កម្រិត​ចូល​ដំណើរ​ការ​ពី​បញ្ជី ។';
$string['selectahost'] = 'សូម​ជ្រើស​ម៉ាស៊ីន Moodle ពី​ចម្ងាយ ។';
$string['serviceswepublish'] = 'សេវា​ដែល​យើង​បោះពុម្ព​ផ្សាយ​ទៅ {$a} ។';
$string['serviceswesubscribeto'] = 'សេវា​នៅ​លើ {$a} ដែល​យើង​ជាវ​ប្រចាំ ។';
$string['settings'] = 'ការ​កំណត់';
$string['showlocal'] = 'បង្ហាញ​អ្នក​ប្រើ​មូលដ្ឋាន';
$string['showremote'] = 'បង្ហាញ​អ្នក​ប្រើ​ពី​ចម្ងាយ';
$string['ssl_acl_allow'] = 'SSO ACL ៖ អនុញ្ញាត​អ្នក​ប្រើ {$a}[0] ពី {$a}[1]';
$string['ssl_acl_deny'] = 'SSO ACL ៖ បដិសេធ​អ្នក​ប្រើ {$a}[0] ពី {$a}[1]';
$string['ssoaccesscontrol'] = 'ការ​ត្រួត​ពិនិត្យ​ការចូល​ដំណើរ​ការ SSO';
$string['ssoacldescr'] = 'ប្រើ​ទំព័រ​នេះ​ដើម្បី​ផ្ដល់/បដិសេធ​ការ​ចូល​ដំណើរ​ការ​ចំពោះ​អ្នក​ប្រើ​ជាក់លាក់​ពី​ម៉ាស៊ីន​បណ្ដាញ Moodle ពី​ចម្ងាយ ។ នេះ​ជា​មុខងារ​ពេល​អ្នក​កំពុង​ផ្ដល់​សេវា SSO ទៅ​អ្នក​ប្រើ​ពី​ចម្ងាយ ។ ដើម្បី​ត្រួត​ពិនិត្យ​សមត្ថភាព​របស់​អ្នក​ប្រើ​<em>មូលដ្ឋាន</em>​ក្នុង​ការ​ចូល​ទៅ​កាន់​ម៉ាស៊ីម​បណ្ដាញ Moodle ផ្សេង​ទៀត គឺ​ត្រូវប្រើ​ប្រព័ន្ធ​តួ​នាទី​ដើម្បី​ផ្ដល់​សមត្ថភាព <em>mnetlogintoremote</em> ដល់​ពួកគេ ។';
$string['ssoaclneeds'] = 'ដើម្បី​ឲ្យ​មុខងារ​នេះ​ធ្វើការ​បាន អ្នក​ត្រូវ​​តែ​បើក​ការ​តបណ្ដាញ Moodle រួម​ទាំង​បើក​កម្មវិធី​ជំនួយ​ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​បណ្ដាញ Moodle ដោយ​បើក​ការ​បន្ថែម​អ្នក​ប្រើ​ដោយ​ស្វ័យ​ប្រវត្តិ​ផងដែរ ។';
$string['strict'] = 'តឹង​រ៉ឹង';
$string['subscribe'] = 'ជាវ​ជា​ប្រចាំ';
$string['system'] = 'ប្រព័ន្ធ';
$string['testtrustedhosts'] = 'សាកល្បង​អាសយដ្ឋាន';
$string['testtrustedhostsexplain'] = 'បញ្ចូល​អាសយដ្ឋាន IP ដើម្បី​មើល​ថា​តើ​វា​ជា​ម៉ាស៊ីន​ដែល​ទុក​ចិត្ត​ឬ​អត់ ។';
$string['transport_help'] = 'ជម្រើស​ទាំងនេះ​គឺ​ទៅ​វិញ​ទៅ​មក ដូច្នេះ​អ្នក​អាច​តម្រូវ​ឲ្យ​ម៉ាស៊ីន​ពី​ចម្ងាយ​ប្រើ​វិញ្ញាបនបត្រ SSL ដែល​បាន​ចុះ​ហត្ថលេខា ប្រសិនបើ​ម៉ាស៊ីន​បម្រើ​របស់​អ្នក​មាន​វិញ្ញាបនបត្រ SSL ដែល​បាន​ចុះ​ហត្ថលេខា​ដែរ​នោះ ។';
$string['trustedhosts'] = 'ម៉ាស៊ីន XML-RPC';
$string['trustedhostsexplain'] = '<p>យន្តកម្ម​ម៉ាស៊ីន​ដែល​ទុក​ចិត្ត​អនុញ្ញាត​ឲ្យ​ម៉ាស៊ីន​ជាក់លាក់​ប្រតិបត្តិ​ការ​ហៅ​តាម​រយៈ XML-RPC ទៅ​ផ្នែក​ណា​មួយ​នៃ Moodle API ។ វា​មាន​សម្រាប់​ស្គ្រីប​ដែលត្រូវ​ត្រួត​ពិនិត្យ​ឥរិយាបថ Moodle ហើយ​អាច​ជា​ជម្រើស​គ្រោះថ្នាក់​បំផុត​ដែល​​បើក​នោះ ។ ប្រសិន​បើ​មិនច្បាស់ សូម​កុំប៉ះពាល់​វា ។</p>
<p>វា<strong>មិន</strong>​ត្រូវ​ការ​សម្រាប់​ការ​តបណ្ដាញ Moodle ទេ ។</p>
<p>ដើម្បី​បើក​វា គឺ​ត្រូវ​បញ្ចូល​បញ្ជី​អាសយដ្ឋាន IP ឬ​បណ្ដាញ​មួយ​លើ​បន្ទាត់​នីមួយៗ ។
ឧទាហរណ៍​ខ្លះៗ ៖</p>\'.
\'ម៉ាស៊ីន​បម្រើ​មូលដ្ឋាន ៖<br />\'.
\'127.0.0.1<br />\'.
\'ម៉ាស៊ីន​មូលដ្ឋាន​របស់​អ្នក (ជាមួយ​ប្លុក​បណ្ដាញ) ៖<br />\'.
\'127.0.0.1/32<br />\'.
\'មាន​តែ​ម៉ាស៊ីន​ដែល​មាន​អាសយដ្ឋាន IP 192.168.0.7 ៖<br />\'.
\'192.168.0.7/32<br />\'.
\'ម៉ាស៊ីន​ណា​ដែលមាន​អាសយដ្ឋាន IP ពី​ចន្លោះ 192.168.0.1 និង 192.168.0.255 ៖<br />\'.
\'192.168.0.0/24<br />\'.
\'ម៉ាស៊ីន​ណា​មួយ​ក៏ដោយ ៖<br />\'.
\'192.168.0.0/0<br />\'.
\'ឧទាហរណ៍​ចុង​ក្រោយ​គឺ​<strong>មិន</strong>​មែន​ជា​ការ​កំណត់​រចនា​សម្ព័ន្ធ​ដែល​ផ្ដល់​អនុសាសន៍​ទេ ។';
$string['unknownerror'] = 'កំហុស​មិន​ស្គាល់​បានកើត​ឡើង​កំឡុង​ពេល​ចរចារ ។';
$string['usercannotchangepassword'] = 'អ្នក​មិន​អាច​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់​របស់​អ្នកនៅ​ទីនេះទេ ពីព្រោះ​អ្នក​ជា​អ្នក​ប្រើ​ពី​ចម្ងាយ ។';
$string['userchangepasswordlink'] = '<br />អ្នក​អាច​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់​របស់​អ្នក​នៅ​ក្រុម​ហ៊ុន​ផ្ដល់​<a href="{$a->wwwroot}/login/change_password.php">{$a->description}</a>​របស់​អ្នក ។';
$string['usersareonline'] = 'ការ​ព្រមាន ៖ បច្ចុប្បន្ន អ្នកប្រើ {$a} ពី​ម៉ាស៊ីន​បម្រើ​នោះ​ត្រូវ​បាន​ចូល​ទៅ​តំបន់​បណ្ដាញ​របស់​អ្នក ។';
$string['validated_by'] = 'វា​ត្រូវ​បាន​ធ្វើ​ឲ្យ​មាន​សុពល​ភាព​ដោយ​បណ្ដាញ ៖ &nbsp';
$string['verifysignature-error'] = 'ការ​ផ្ទៀងផ្ទាត់​ភាពត្រឹមត្រូវ​ហត្ថលេខា​បាន​បរជ័យ ។ កំហុស​បាន​កើត​ឡើង ។';
$string['verifysignature-invalid'] = 'ការ​ផ្ទៀងផ្ទាត់​ភាពត្រឹមត្រូវ​​ហត្ថលេខា​បាន​បរាជ័យ ។ វា​ហាក់​ដូច​ជា​បន្ទុក​ចំណាយ​នេះ​មិន​ត្រូវ​បាន​ចុះ​ហត្ថលេខា​ដោយ​អ្នកនោះទេ ។';
$string['version'] = 'កំណែ';
$string['warning'] = 'ការ​ព្រមាន';
$string['wrong-ip'] = 'អាសយដ្ឋាន IP របស់​អ្នក​មិន​ផ្គូផ្គង​នឹង​អាសយដ្ឋាន​ដែល​យើង​មាន​នៅលើ​កំណត់​ត្រាទេ ។';
$string['xmlrpc-missing'] = 'អ្នក​ត្រូវ​តែ​មាន XML-RPC ដំឡើង​នៅ​ក្នុង​សំណង់ PHP របស់​អ្នក​ដើម្បី​អាច​ប្រើ​លក្ខណៈ​ពិសេស​នេះ ។';
$string['yourhost'] = 'ម៉ាស៊ីន​របស់​អ្នក';
$string['yourpeers'] = 'ម៉ាស៊ីន​ដូច​គ្នា​របស់​អ្នក​';
