<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_multianswer
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingmultianswer'] = 'បន្ថែម​ចម្លើយ​ដែល​បង្កប់ (Cloze)';
$string['correctanswer'] = 'ចម្លើយ​ត្រឹមត្រូវ';
$string['correctanswerandfeedback'] = 'ចម្លើយ និង​មតិយោបល់​ត្រឹមត្រូវ';
$string['decodeverifyquestiontext'] = 'ឌីកូដ និង​ផ្ទៀងផ្ទាត់​អត្ថបទ​សំណួរ';
$string['editingmultianswer'] = 'កែ​សម្រួល​ចម្លើយ​ដែល​បង្កប់​ជាមួយ (Cloze)';
$string['layout'] = 'ប្លង់';
$string['layouthorizontal'] = 'ជួរ​ដេក​ប៊ូតុង​មូល​ផ្ដេក';
$string['layoutselectinline'] = 'ម៉ឺនុយ​ធ្លាក់​ចុះ​ក្នុង​តួ ក្នុង​អត្ថបទ';
$string['layoutundefined'] = 'ប្លង់​ដែល​មិន​បាន​កំណត់';
$string['layoutvertical'] = 'ជួរ​ឈរ​ប៊ូងតុង​មូល​បញ្ឈរ';
$string['multianswer'] = 'ចម្លើយ​ដែល​បាន​បង្កប់ (បិទ)';
$string['nooptionsforsubquestion'] = 'មិន​អាច​យក​ជម្រើស​សម្រាប់​ផ្នែក​សំណួរ # {$a->sub} (question->id={$a->id})';
$string['noquestions'] = 'សំណួរ​បិទ(ចម្លើយ​ច្រើន) "<strong>{$a}</strong>" មិន​មាន​សំណួរ​ទេ';
$string['qtypenotrecognized'] = 'មិន​ស្គាល់​ប្រភេទ​សំណួរ {$a}';
$string['questiondefinition'] = 'ការ​កំណត់​សំណួរ';
$string['questionnotfound'] = 'មិន​អាច​រក​ឃើញ​សំណួរ​នៃ​ផ្នែក​សំណួរ #{$a}';
$string['questionsmissing'] = 'គ្មាន​សំណួរ​ត្រឹមត្រូវ បង្កើត​យ៉ាង​ហោច​ណាស់​សំណួរ​មួយ';
$string['unknownquestiontypeofsubquestion'] = 'មិន​ស្គាល់​ប្រភេទ​សំណួរ ៖ {$a->type} នៃ​ផ្នែក​សំណួរ # {$a->sub}';
