<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['adminreport'] = 'រាយការណ៍​បញ្ហា​ដែល​អាច​មាន​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ​សំណួរ​របស់​អ្នក ។';
$string['broken'] = 'នេះ​គឺ​ជា "តំណ​ដែល​ខូច", វា​ចង្អុល​ទៅ​ឯកសារ​ដែល​មិន​មាន ។​';
$string['byandon'] = 'ដោយ <em>{$a->user}</em> នៅ​ថ្ងៃ <em>{$a->time}</em>';
$string['categorycurrent'] = 'ប្រភេទ​បច្ចុប្បន្ន';
$string['categorycurrentuse'] = 'ប្រើ​ប្រភេទ​នេះ';
$string['categorydoesnotexist'] = 'មិនមាន​ប្រភេទ​នេះ​ឡើយ';
$string['categorymoveto'] = 'រក្សាទុក​ក្នុង​ប្រភេទ';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">ប្រភេទ "{$a->name}"</a> ក្នុង​វគ្គ​សិក្សា "{$a->coursename}" នឹង​ផ្លាស់ប្ដូរ​ស្ថានភាព​ការ​ចែក​រំលែក​របស់​វា​ពី <strong>{$a->changefrom} ទៅ​ជា {$a->changeto}</strong> ។';
$string['copy'] = 'ចម្លង​ពី {$a} ហើយ​ផ្លាស់ប្ដូរ​តំណ ។';
$string['created'] = 'បាន​បង្កើត';
$string['createdmodifiedheader'] = 'បាន​បង្កើត / បាន​រក្សាទុក​ចុងក្រោយ';
$string['cwrqpfs'] = 'សំណួរ​ចៃដន្យ​ជ្រើស​សំណួរ​ពី​ប្រភេទ​រង ។';
$string['cwrqpfsinfo'] = '<p>កំឡុង​ពេល​ធ្វើ​ឲ្យ​ប្រសើរ​ទៅ Moodle 1.9 យើង​នឹង​បំបែក​ប្រភេទ​សំណួរ​ទៅ​ជា​បរិបទ​ខុស​គ្នា ។ ប្រភេទ​សំណួរ និង​សំណួរ​នៅ​លើ​តំបន់​បណ្ដាញ​របស់​អ្នក​នឹង​ត្រូវ​តែ​មាន​ស្ថានភាព​ចែក​រំលែក​របស់​ពួក​វា​ផ្លាស់ប្ដូរ ។ វា​ចាំបាច់​នៅ​ក្នុង​ករណី​កម្រ ដែល​សំណួរ \'ចៃដន្យ\' មួយ ឬ​ច្រើន​ក្នុង​កម្រង​សំណួរ​ត្រូវ​បាន​រៀបចំ​ដើម្បី​ជ្រើស​ពី​ល្បាយ​របស់​ប្រភេទ​ដែល​ចែក​រំលែក និង​ដែល​មិន​ចែក​រំលែក (ដូច​ក្នុង​ករណី​នៅ​លើ​តំបន់​បណ្ដាញ​នេះ) ។ នេះ​កើត​ឡើង​នៅ​ពេល​សំណួរ \'ចៃដន្យ\' ត្រូវ​បាន​កំណត់​ដើម្បី​ជ្រើស​ប្រភេទ​រង ហើយ​ប្រភេទ​រង​មួយ ឬ​ច្រើន​មាន​ស្ថានភាព​ចែក​រំលែក​ខុស​គ្នា​ពី​ប្រភេទ​មេ ដែល​សំណួរ​ចៃដ្យ​ត្រូវ​បាន​បង្កើត ។</p>
<p>ប្រភេទ​សំណួរ​ខាងក្រោម ដែល​សំណួរ \'ចៃដន្យ\' ក្នុង​ប្រភេទ​មេ​ជ្រើស​សំណួរ​ចេញ
នឹង​មាន​ស្ថានភាព​ចែក​រំលែក​របស់​ពួក​វា​ផ្លាស់ប្ដូរ​ទៅ​ស្ថានភាព​ចែក​រំលែក​ដូច​គ្នា​ទៅ​និង​ប្រភេទ​សំណួរ \'ចៃដន្យ\' ក្នុង​ពេល​ធ្វើ​ឲ្យ​ប្រសើរ​ទៅ Moodle 1.9 ។ ប្រភេទ​ខាងក្រោម​នឹង​មាន​ស្ថានភាព​របស់​ពួក​វា​ផ្លាស់ប្ដូរ ។ សំណួរ​ដែល​ប៉ះពាល់​នឹង​បន្ត​ធ្វើការ​នៅ​ក្នុង​កម្រង​សំណួរ​ដែល​មាន ទាល់តែ​អ្នក​យក​ពួក​វា​ចេញ​ពី​កម្រង​សំណួរ​ទាំងនេះ ។</p>';
$string['cwrqpfsnoprob'] = 'គ្មាន​ប្រភេទ​សំណួរ​នៅ​ក្នុង​តំបន់​បណ្ដាញ​របស់​អ្នក​ដែល​ប៉ះពាល់​ដោយ​បញ្ហា \'សំណួរ​ចៃដន្យ​ជ្រើស​សំណួរ​ពី​ប្រភេទ​រង\' ទេ ។';
$string['defaultfor'] = 'លំនាំដើម​សម្រាប់ {$a}';
$string['defaultinfofor'] = 'ប្រភេទ​លំនាំ​ដើម​សម្រាប់​សំណួរ​ដែល​ចែក​រំលែក​ក្នុង​បរិបទ \'{$a}\' ។';
$string['deletecoursecategorywithquestions'] = 'មាន​សំណួរ​នៅ​ក្នុង​បញ្ជី​សំណួរ​ដែល​ទាក់ទង​ជាមួយ​ប្រភេទ​វគ្គ​សិក្សា​នេះ ។ បើ​អ្នក​បន្ត ពួក​វា​នឹង​ត្រូវ​បាន​លុប ។ អ្នក​អាច​ផ្លាស់ទី​ពួក​វា​ជាមុន ដោយ​ប្រើ​ចំណុច​ប្រទាក់​បញ្ជី​សំណួរ ។';
$string['donothing'] = 'កុំ​ចម្លង ឬ​ផ្លាស់ទី​ឯកសារ ឬ​ផ្លាស់ប្ដូរ​តំណ ។';
$string['editingcategory'] = 'កែសម្រួល​ប្រភេទ';
$string['editingquestion'] = 'កែសម្រួល​សំណួរ';
$string['erroraccessingcontext'] = 'មិន​អាច​ចូល​ដំណើរការ​បរិបទ';
$string['errordeletingquestionsfromcategory'] = 'កំហុស​ក្នុង​ការ​លុប​សំណួរ​ពី​ប្រភេទ {$a} ។';
$string['errorfilecannotbecopied'] = 'កំហុស មិន​អាច​ចម្លង​ឯកសារ {$a} ។';
$string['errorfilecannotbemoved'] = 'កំហុស មិន​អាច​ផ្លាស់ទី​ឯកសារ {$a} ។';
$string['errorfileschanged'] = 'កំហុស​ឯកសារ​តភ្ជាប់​ទៅ ពី​សំណួរ​បាន​ផ្លាស់ប្ដូរ ដោយ​សារ​សំណុំ​បែបបទ​ត្រូវ​បាន​បង្ហាញ ។';
$string['errormanualgradeoutofrange'] = 'ពិន្ទុ {$a->grade} មិន​នៅ​ចន្លោះ 0 និង {$a->maxgrade} ទេ សម្រាប់​សំនួរ {$a->name} ។ ពិន្ទុ និង​មតិយោបល់​មិន​ត្រូវ​បាន​រក្សា​ទុក​ទេ ។';
$string['errormovingquestions'] = 'កំហុស​ខណៈ​ពេល​ផ្លាស់ទី​សំណួរ​ដែល​មាន​លេខ​សម្គាល់ {$a} ។';
$string['errorprocessingresponses'] = 'មាន​កំហុស​កើត​ឡើង​ខណៈ​ពេល​ដំណើរ​ការ​ចម្លើយ​របស់​អ្នក ។';
$string['errorsavingcomment'] = 'កំហុស​ក្នុង​ការ​រក្សា​ទុក​មតិយោបល់​សម្រាប់​សំណួរ {$a->name} ក្នុង​មូលដ្ឋាន​ទិន្នន័យ ។';
$string['errorupdatingattempt'] = 'កំហុស​ក្នុង​ការ​ធ្វើ​ឲ្យ​ទាន់​សម័យ​ចម្លើយ {$a->id} ក្នុង​មូលដ្ឋាន​ទិន្នន័យ ។';
$string['exportcategory'] = 'នាំចេញ​ប្រភេទ';
$string['exportfilename'] = 'កម្រង​សំណួរ';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['filesareacourse'] = 'ផ្ទៃ​ឯកសារ​វគ្គ​សិក្សា';
$string['filesareasite'] = 'ផ្ទៃ​ឯកសារ​តំបន់​បណ្ដាញ';
$string['filestomove'] = 'ផ្លាស់ទី/ចម្លង ឯកសារ​ទៅ {$a} ?';
$string['fractionsnomax'] = 'សំណួរមួយ​គួរតែ​មាន​ពិន្ទុ 100% ដូច្នេះ​វា​អាច​ទទួល​ពិន្ទុ​ពេញ​សម្រាប់​សំណួរ​នេះ ។';
$string['getcategoryfromfile'] = 'យក​ប្រភេទ​ពី​ឯកសារ';
$string['getcontextfromfile'] = 'យក​បរិបទ​ពី​ឯកសារ';
$string['ignorebroken'] = 'មិន​អើពើ​តំណ​ដែល​ខូច';
$string['invalidcontextinhasanyquestions'] = 'បាន​បញ្ជូន​បរិបទ​មិន​ត្រឹមត្រូវ​ទៅ question_context_has_any_questions ។';
$string['linkedfiledoesntexist'] = 'មិនមាន​ឯកសារ​ដែល​តភ្ជាប់ {$a}';
$string['makechildof'] = 'ធ្វើ​ជា​កូនចៅ​របស់ \'{$a}\'';
$string['maketoplevelitem'] = 'ផ្លាស់ទី​ទៅ​កម្រិត​កំពូល';
$string['missingimportantcode'] = 'ប្រភេទ​សំណួរ​នេះ​បាត់​កូដ​សំខាន់ ៖ {$a} ។';
$string['modified'] = 'បាន​រក្សាទុក​ចុងក្រោយ';
$string['move'] = 'ផ្លាស់ទី​ពី {$a} និង​ផ្លាស់ប្ដូរ​តំណ ។';
$string['movecategory'] = 'ផ្លាស់ទី​ប្រភេទ';
$string['movedquestionsandcategories'] = 'ផ្លាស់ទី​សំណួរ និង​ប្រភេទ​សំណួរ​ពី {$a->oldplace} ទៅ {$a->newplace} ។';
$string['movelinksonly'] = 'គ្រាន់​តែ​ផ្លាស់ប្ដូរ​កន្លែង​ដែល​តំណ​ចង្អុល​ទៅ កុំ​ផ្លាស់ទី ឬ​ចម្លង​ឯកសារ ។';
$string['moveq'] = 'ផ្លាស់ទី​សំណួរ';
$string['moveqtoanothercontext'] = 'ផ្លាស់ទី​សំណួរ​ទៅ​បរិបទ​មួយ​ទៀត ។';
$string['movingcategory'] = 'ផ្លាស់ទី​ប្រភេទ';
$string['movingcategoryandfiles'] = 'តើ​អ្នក​ប្រាកដ​ជា​ចង់​ផ្លាស់ទី​ប្រភេទ {$a->name} និង​ប្រភេទ​កូន​ទាំងអស់​ទៅ​បរិបទ​សម្រាប់ "{$a->contextto}" ឬ?<br /> យើង​បាន​លុប​ឯកសារ {$a->urlcount} ដែល​បាន​តភ្ជាប់​ពី​សំណួរ​ក្នុង {$a->fromareaname}, តើ​អ្នក​ចង់​ចម្លង ឬ​ផ្លាស់ទី​ទាំងនេះ​ទៅ {$a->toareaname} ឬ?';
$string['movingcategorynofiles'] = 'តើ​អ្នក​ប្រាកដ​ជា​ចង់​ផ្លាស់ទី​ប្រភេទ "{$a->name}" និង​ប្រភេទ​កូន​ទាំងអស់​ទៅ​បរិបទ​សម្រាប់ "{$a->contextto}" ឬ?';
$string['movingquestions'] = 'ផ្លាស់ទី​សំណួរ និង​ឯកសារ​មួយ​ចំនួន';
$string['movingquestionsandfiles'] = 'តើ​អ្នក​ប្រាកដ​ជា​ចង់​ផ្លាស់ទី​សំណួរ {$a->questions} ទៅ​បរិបទ​សម្រាប់ <strong>"{$a->tocontext}"</strong> ឬ?<br /> យើង​បាន​លុប​ឯកសារ <strong>{$a->urlcount}</strong> ដែល​តភ្ជាប់​ពី​សំណួរ​ទាំងនេះ​ក្នុង {$a->fromareaname}, តើ​អ្នក​ចង់​ចម្លង ឬ​ផ្លាស់ទី​ទាំងនេះ​ទៅ {$a->toareaname} ឬ?';
$string['movingquestionsnofiles'] = 'តើ​អ្នក​ប្រាកដ​ជា​ចង់​ផ្លាស់ទី​សំណួរ {$a->questions} ទៅ​បរិបទ​សម្រាប់ <strong>"{$a->tocontext}"</strong> ឬ?<br /> មិន​មាន <strong>ឯកសារ</strong> ដែល​តភ្ជាប់​ពី​សំណួរ​ទាំងនេះ​ក្នុង {$a->fromareaname} ទេ ។';
$string['needtochoosecat'] = 'អ្នក​ត្រូវ​តែ​ជ្រើស​ប្រភេទ​ដើម្បី​ផ្លាស់ទី​សំណួរ​នេះ​ទៅ ឬ​ចុច \'បោះបង់\'';
$string['nopermissionadd'] = 'អ្នក​មិន​មាន​សិទ្ធិ​ដើម្បី​បន្ថែម​សំណួរ​នៅ​ទីនេះ​ទេ ។';
$string['nopermissionmove'] = 'អ្នក​មិន​មាន​សិទ្ធិ​ដើម្បី​ផ្លាស់ទី​សំណួរ​ពី​ទីនេះ​ទេ ។ អ្នក​ត្រូវ​តែ​រក្សា​ទុក​សំណួរ​នៅ​ក្នុង​ប្រភេទ​នេះ ឬ​រក្សា​ទុក​វា​ជា​សំណួរ​ថ្មី ។';
$string['noprobs'] = 'រក​មិន​ឃើញ​បញ្ហា​នៅ​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ​សំណួរ​របស់​អ្នក​ទេ ។';
$string['notenoughdatatoeditaquestion'] = 'គ្មាន​លេខសម្គាល់​សំណួរ ឬ​លេខសម្គាល់​ប្រភេទ និង​ប្រភេទ​សំណួរ​ត្រូវ​បាន​បញ្ជាក់​ឡើយ ។';
$string['notenoughdatatomovequestions'] = 'អ្នក​ត្រូវ​តែ​ផ្ដល់​លេខ​សំគាល់​សំណួរ​ដែល​អ្នក​ចង់​ផ្លាស់ទី ។';
$string['penaltyfactor'] = 'កត្តា​ពិន័យ';
$string['permissionedit'] = 'កែសម្រួល​សំណួរ​នេះ';
$string['permissionmove'] = 'ផ្លាស់ទី​សំណួរ​នេះ';
$string['permissionsaveasnew'] = 'រក្សាទុក​វា ជា​សំណួរ​ថ្មី';
$string['permissionto'] = 'អ្នក​មាន​សិទ្ធិ​ក្នុង​ការ ៖';
$string['published'] = 'បាន​ចែក​រំលែក';
$string['questionaffected'] = '<a href="{$a->qurl}">សំណួរ "{$a->name}" ({$a->qtype})</a> នៅ​ក្នុង​ប្រភេទ​សំណួរ​នេះ ប៉ុន្តែ​កំពុង​ត្រូវ​បាន​ប្រើ​ផង​ដែរ​ក្នុង <a href="{$a->qurl}">សំណួរ "{$a->quizname}"</a> ក្នុង​វគ្គ​សិក្សា "{$a->coursename}" មួយ​ផ្សេង​ទៀត ។';
$string['questionbank'] = 'បញ្ជី​សំណួរ';
$string['questioncategory'] = 'ប្រភេទ​សំណួរ';
$string['questioncatsfor'] = 'ប្រភេទ​សំណួរ​សម្រាប់ \'{$a}\'';
$string['questiondoesnotexist'] = 'មិនមាន​សំណួរ​នេះ​ឡើយ';
$string['questionsmovedto'] = 'សំណួរ​ដែល​ប្រើ​ត្រូវ​បាន​ផ្លាស់ទី​ទៅ "{$a}" ក្នុង​ប្រភេទ​វគ្គ​សិក្សា​មេ ។';
$string['questionsrescuedfrom'] = 'បាន​រក្សា​ទុក​សំណួរ​ពី​បរិបទ {$a} ។';
$string['questionsrescuedfrominfo'] = 'សំណួរ​ទាំងនេះ (សំណួរ​ខ្លះ​អាច​ត្រូវ​បាន​លាក់) ត្រូវ​បាន​រក្សា​ទុក ពេល​បរិបទ {$a} ត្រូវ​បាន​លុប ពីព្រោះ​ពួក​វា​នៅ​តែ​ត្រូវ​បាន​ប្រើ​ដោយ​សំណួរ ឬ​សកម្មភាព​ផ្សេង​ទៀត​មួយ​ចំនួន ។';
$string['questionuse'] = 'ប្រើ​សំណួរ​ក្នុង​សកម្មភាព​នេះ';
$string['shareincontext'] = 'ចែក​រំលែក​បរិបទ​សម្រាប់ {$a}';
$string['tofilecategory'] = 'សរសេរ​ប្រភេទ​ទៅ​ឯកសារ';
$string['tofilecontext'] = 'សរសេរ​បរិបទ​ទៅ​ឯកសារ';
$string['unknown'] = 'មិន​ស្គាល់';
$string['unknownquestiontype'] = 'មិនស្គាល់​ប្រភេទ​សំណួរ ៖ {$a} ។';
$string['unpublished'] = 'មិន​ចែក​រំលែក';
$string['upgradeproblemcategoryloop'] = 'រក​ឃើញ​បញ្ហា​ពេល​ធ្វើ​ឲ្យ​ប្រភេទ​សំណួរ​ទាន់​សម័យ ។ មាន​រង្វិល​ជុំ​នៅ​ក្នុង​មែកធាង​ប្រភេទ ។ លេខ​សម្គាល់​ប្រភេទ​ដែល​ប៉ះពាល់​គឺ {$a} ។';
$string['upgradeproblemcouldnotupdatecategory'] = 'មិន​អាច​ធ្វើ​ឲ្យ​ប្រភេទ​សំណួរ​ទាន់​សម័យ {$a->name} ({$a->id}) ។';
$string['upgradeproblemunknowncategory'] = 'រក​ឃើញ​បញ្ហា​ពេល​ធ្វើ​ឲ្យ​ប្រភេទ​សំណួរ​ទាន់​សម័យ ។ ប្រភេទ {$a->id} យោង​ទៅ {$a->parent} មេ, ដែល​មិនមាន ។ ផ្លាស់ប្ដូរ​មេ​ដើម្បី​ជួសជុល​បញ្ហា ។';
$string['yourfileshoulddownload'] = 'ឯកសារ​នាំចេញ​របស់​អ្នក​គួរ​តែ​ចាប់ផ្ដើម​ទាញយក​ដោយ​រយៈ​ពេល​ខ្លី ។ បើ​មិន​ទេ សូម <a href="{$a}">ចុច​ទីនេះ</a> ។ ផ្លាស់ប្ដូរ​មេ​ដើម្បី​ជួសជុល​បញ្ហា ។';
