<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allattempts'] = 'បង្ហាញ​ចម្លើយ​ទាំង​អស់';
$string['allattemptscontributetograde'] = 'ចម្លើយ​ទាំងអស់​ដែល​ជួយ​ដល់​ពិន្ទុ​ចុងក្រោយ​សម្រាប់​អ្នក​ប្រើ ។';
$string['allstudents'] = 'បង្ហាញ {$a} ទាំងអស់';
$string['attemptsonly'] = 'បង្ហាញ {$a} តែ​ជា​មួយ​នឹង​ចម្លើយ​ប៉ុណ្ណោះ';
$string['attemptsprepage'] = 'ចម្លើយ​ដែល​បង្ហាញ​ក្នុង​មួយ​ទំព័រ';
$string['deleteselected'] = 'លុប​ចម្លើយ​ដែល​បាន​ជ្រើស';
$string['highlightinggraded'] = 'ចម្លើយ​អ្នក​ប្រើ​ដែល​ជួយ​ដល់​ពិន្ទុ​ចុងក្រោយ​ត្រូវ​បាន​បន្លិច ។';
$string['noattemptsonly'] = 'បង្ហាញ {$a} ដែល​គ្មាន​ចម្លើយ​តែ​ប៉ុណ្ណោះ';
$string['onlyoneattemptallowed'] = 'អនុញ្ញាត​តែ​ចម្លើយ​មួយ​ក្នុង​អ្នក​ប្រើ​ម្នាក់​ចំពោះ​សំណួរ​នេះ ។';
$string['optallattempts'] = 'ចម្លើយ​ទាំងអស់';
$string['optallstudents'] = '\'{$a}\' ទាំងអស់';
$string['optattemptsonly'] = '\'{$a}\' ដែល​មាន​ចម្លើយ​ប៉ុណ្ណោះ';
$string['optnoattemptsonly'] = '\'{$a}\' ដែល​គ្មាន​ចម្លើយ​ប៉ុណ្ណោះ';
$string['optonlygradedattempts'] = 'តែ​ជាមួយ​ចម្លើយ​ដែល​ដាក់​ពិន្ទុ​សម្រាប់​អ្នក​ប្រើ​នីមួយៗ ({$a})';
$string['overview'] = 'ទិដ្ឋភាព​ទូទៅ';
$string['overviewdownload'] = 'ទិដ្ឋភាព​ទូទៅ​នៃ​ការ​ទាញយក';
$string['overviewreportgraph'] = 'ក្រាហ្វិក​របារ​នៃ​ចំនួន​សិស្ស​ដែល​បាន​ទទួល​បាន​ជួរ​ពិន្ទុ';
$string['pagesize'] = 'ទំហំ​ទំព័រ';
$string['preferencespage'] = 'ចំណូល​ចិត្ត​សម្រាប់​តែ​ទំព័រ​នេះ';
$string['preferencessave'] = 'រក្សា​ទុក​ចំណូល​ចិត្ត';
$string['preferencesuser'] = 'ចំណូល​ចិត្ត​របស់​អ្នក​សម្រាប់​របាយការណ៍​នេះ';
$string['show'] = 'បង្ហាញ / ទាញយក';
$string['showdetailedmarks'] = 'បង្ហាញ / ទាញយក​ពិន្ទុ​ទាំងអស់​សម្រាប់​សំណួរ​នីមួយៗ';
$string['showinggraded'] = 'បង្ហាញ​តែ​ចម្លើយ​ដែល​ដាក់​ពិន្ទុ​សម្រាប់​អ្នក​ប្រើ​នីមួយៗ ។';
$string['showinggradedandungraded'] = 'បង្ហាញ​ចម្លើយ​ដែល​ដាក់​ពិន្ទុ និង​មិន​ដាក់​ពិន្ទុ​សម្រាប់​អ្នក​ប្រើ​នីមួយៗ ។ ចម្លើយ​មួយ​សម្រាប់​អ្នក​ប្រើ​នីមួយៗ ដែល​បាន​ដាក់​ពិន្ទុ ត្រូវ​បាន​បន្លិច ។ វិធីសាស្ត្រ​ដាក់​ពិន្ទុ​សម្រាប់​សំណួរ​នេះ​គឺ {$a} ។';
