<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['configframesize'] = 'នៅពេល​ដែល​តំបន់​បណ្ដាញ ឬ​ឯកសារ​ដែល​បាន​ផ្ទុក​ឡើង​ត្រូវ​បាន​បញ្ហាញ​នៅ​ក្នុង​ស៊ុម នោះ​តម្លៃ​នេះ​គឺ​ជា​ទំហំ (គិត​ជា​ភីកសែល) របស់​ស៊ុម​កំពូល (ដែល​មាន​ការ​រុករក) ។';
$string['configparametersettings'] = 'វា​កំណត់​តម្លៃ​លំនាំ​ដើម​សម្រាប់​បន្ទះ​ការ​កំណត់​ប៉ារ៉ាម៉ែត្រ​ក្នុង​សំណុំ​បែបបទ​ នៅពេល​បន្ថែម​ធនធាន​ថ្មី ។ បន្ទាប់​ពី​លើក​ដំបូង វា​ក្លាយ​ជា​ចំណូល​ចិត្ត​អ្នក​ប្រើ​នីមួយៗ ។';
$string['configpopup'] = 'នៅពេល​ដែល​បន្ថែម​ធនធាន​ថ្មី ដែល​អាច​ត្រូវ​បាន​បង្ហាញ​ក្នុង​បង្អួច​លេចឡើង តើ​ជម្រើស​នេះ​គួរ​តែ​ត្រូវ​បាន​បើក​តាម​លំនាំ​ដើម​ឬ​អត់ ?';
$string['configpopupdirectories'] = 'តើ​បង្អួច​លេច​ឡើង​គួរ​តែ​បង្ហាញ​តំណ​ថត​តាម​លំនាំ​ដើម​ឬ ?';
$string['configpopupheight'] = 'តើ​បង្អួច​លេចឡើង​ថ្មី​ លំនាំដើម​គួរតែ​មាន​កម្ពស់​ប៉ុន្មាន ?';
$string['configpopuplocation'] = 'តើ​បង្អួច​លេច​ឡើង​គួរ​តែ​បង្ហាញ​របារ​ទីតាំង​តាម​លំនាំ​ដើម​ឬ ?';
$string['configpopupmenubar'] = 'តើ​បង្អួច​លេច​ឡើង​គួរ​តែ​បង្ហាញ​របារ​ម៉ឺនុយ​តាម​លំនាំ​ដើម​ឬ ?';
$string['configpopupresizable'] = 'តើ​បង្អួច​លំនាំ​ដើម​គួរ​តែ​អាច​ប្ដូរ​ទំហំ​បាន​តាម​លំនាំ​ដើម​ឬ ?';
$string['configpopupscrollbars'] = 'តើ​បង្អួច​លេច​ឡើង​គួរ​តែ​អាច​រមូរ​បាន​តាម​លំនាំ​ដើម​ឬ ?';
$string['configpopupstatus'] = 'តើ​បង្អួច​លេច​ឡើង​គួរ​តែ​បង្ហាញ​របារ​ស្ថានភាព​តាម​លំនាំ​ដើម​ឬ ?';
$string['configpopuptoolbar'] = 'តើ​បង្អួច​លេច​ឡើង​គួរ​តែ​បង្ហាញ​របារ​ឧបករណ៍​តាម​លំនាំ​ដើម​ឬ ?';
$string['configpopupwidth'] = 'តើ​បង្អួច​លេចឡើង​​ថ្មី​ គួរតែ​មាន​ទទឹង​លំនាំដើម​មាន​ប្រវែង​ប៉ុន្មាន ?';
$string['encryptedcode'] = 'កូដ​ដែលបាន​អ៊ីនគ្រីប';
$string['filtername'] = 'ភ្ជាប់​ទៅ​ឈ្មោះ​ធនធាន​ដោយ​ស្វ័យប្រវត្តិ';
$string['forcedownload'] = 'បង្ខំ​ទាញយក';
$string['framesize'] = 'ទំហំ​ស៊ុម';
$string['modulename'] = 'ធនធាន';
$string['modulenameplural'] = 'ធនធាន';
$string['neverseen'] = 'មិន​ដែល​ឃើញ';
$string['pluginname'] = 'ធនធាន';
$string['popupresource'] = 'ធនធាន​នេះ​គួរ​តែ​លេច​ឡើង​ក្នុង​បង្អួច​លេច​ឡើង ។';
$string['popupresourcelink'] = 'ប្រសិនបើ​មិន​ដូច្នោះ​ទេ ចុច​ទីនេះ ៖ {$a}';
$string['resource:view'] = 'មើល​ធនធាន';
