<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'simpletest', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   simpletest
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['all'] = 'ទាំងអស់';
$string['exception'] = 'ករណី​លើកលែង';
$string['fail'] = 'បរាជ័យ';
$string['ignorefile'] = 'មិនអើពើ​ការ​សាកល្បង​នៅ​ក្នុង​ឯកសារ';
$string['ignorethisfile'] = 'រត់​ការ​សាកល្បង​ឡើងវិញ​ដោយ​មិនអើពើ​នឹង​ឯកសារ​សាកល្បង​នេះ ។';
$string['moodleunittests'] = 'ការ​សាកល្បង​ឯកតា​របស់ Moodle ៖ {$a}';
$string['notice'] = 'សម្គាល់';
$string['onlytest'] = 'រត់​ការ​សាកល្បង​តែ​ក្នុង';
$string['pass'] = 'ហុច';
$string['pathdoesnotexist'] = 'មិនមាន​ផ្លូវ \'{$a}\' ឡើយ ។';
$string['retest'] = 'រត់​ការ​សាកល្បង​ឡើងវិញ';
$string['retestonlythisfile'] = 'រត់​តែ​ឯកសារ​សាកល្បង​នេះ​ឡើងវិញ​តែ​ប៉ុណ្ណោះ ។';
$string['runall'] = 'រត់ការ​សាកល្បង​ពី​ឯកសារ​សាកល្បង​ទាំងអស់ ។';
$string['runat'] = 'រត់នៅ {$a} ។';
$string['runonlyfile'] = 'រត់​តែ​ការ​សាកល្បង​ក្នុង​ឯកសារ​នេះ​តែ​ប៉ុណ្ណោះ';
$string['runonlyfolder'] = 'រត់តែ​ការ​សាកល្បង​ក្នុង​ថត​នេះប៉ុណ្ណោះ';
$string['runtests'] = 'រត់​ការ​សាកល្បង';
$string['rununittests'] = 'រត់​ការ​សាកល្បង​ឯកតា';
$string['showpasses'] = 'បង្ហាញ​ទាំង​ជាប់ ទាំង​ធ្លាក់ ។';
$string['showsearch'] = 'បង្ហាញ​ការ​ស្វែងរក​សម្រាប់​ឯកសារ​សាកល្បង ។';
$string['stacktrace'] = 'ដាន​ជង់ ៖';
$string['summary'] = '{$a->run}/{$a->total}ករណី​សាកល្បង​បញ្ចប់ ៖ <strong>{$a->passes}</strong> ជោគជ័យ <strong>{$a->fails}</strong> បរាជ័យ និង <strong>{$a->exceptions}</strong> ករណី​លើកលែង ។';
$string['thorough'] = 'រត់​ការ​សាកល្បង​ហ្មត់ចត់ (អាច​នឹង​យឺត) ។';
$string['uncaughtexception'] = 'ករណី​លើកលែង​ចាប់​មិន​ជាប់ [{$a->getMessage()}] ក្នុង [{$a->getFile()}:{$a->getLine()}] TESTS ABORTED ។';
$string['unittests'] = 'ការ​សាកល្បង​ឯកតា';
$string['version'] = 'ដោយ​ប្រើ <a href="http://sourceforge.net/projects/simpletest/">SimpleTest</a> កំណែ {$a} ។';
