<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actual'] = 'ពិត';
$string['actualclass'] = 'ថ្នាក់​ពិត';
$string['actualstudent'] = '{$a} ពិត';
$string['allquestions'] = 'សំណួរ​ទាំងអស់​នៅ​តាម​លំដាប់ សិស្ស​ទាំងអស់';
$string['allscales'] = 'មាត្រដ្ឋាន​ទាំងអស់ សិស្ស​ទាំងអស់';
$string['alreadysubmitted'] = 'អ្នក​បាន​ដាក់ស្នើ​ការ​ស្ទង់​មតិ​រួចហើយ';
$string['analysisof'] = 'ការ​វិភាគ {$a}';
$string['answers'] = 'ចម្លើយ';
$string['attls1'] = 'ក្នុង​ការ​វាយតម្លៃ​នូវ​អ្វី​មួយ​ដែល​នរណាម្នាក់​និយាយ គឺ​ខ្ញុំ​ផ្ដោត​ទៅលើ​គុណភាព​នៃ​អាគុយម៉ង់​របស់​ពួកគេ មិនមែន​ផ្ដោត​ទៅលើ​អ្នក​ដែល​កំពុង​បង្ហាញ​វា​នោះ​ទេ ។';
$string['attls10'] = 'វា​សំខាន់​ណាស់​សម្រាប់​ខ្ញុំ ដែល​មាន​ភាពសុក្រិត​ត្រឹមត្រូវ​នៅពេល​ដែល​វិភាគ​អ្វី​មួយ ។';
$string['attls10short'] = 'មាន​ភាព​សុក្រិត​ត្រឹមត្រូវ';
$string['attls11'] = 'ខ្ញុំ​ព្យាយាម​គិតជាមួយ​មនុស្ស ជំនួស​ការ​ប្រឆាំង​នឹង​ពួកគេ ។';
$string['attls11short'] = 'គិត​​ជាមួយ​មនុស្ស';
$string['attls12'] = 'ខ្ញុំមាន​លក្ខណៈវិនិច្ឆ័យ​ជាក់លាក់ ដែល​ខ្ញុំ​ប្រើ​ក្នុងការ​វាយ​តម្លៃ​សេចក្ដី​សំអាង ។';
$string['attls12short'] = 'ប្រើ​លក្ខណៈវិនិច្ឆ័យ​ដើម្បី​វាយ​តម្លៃ';
$string['attls13'] = 'ខ្ញុំ​ព្យាយាម​ស្វែងយល់​អំពី​គំនិត​របស់​នរណា​ម្នាក់ ជាជាង​ព្យាយាម​វាយតម្លៃ​វា ។';
$string['attls13short'] = 'ព្យាយាម​ស្វែងយល់';
$string['attls14'] = 'ខ្ញុំ​ព្យាយាម​ចង្អុល​​បង្ហាញ​ពី​ភាពខ្សោយ​នៃ​ការគិត​របស់​មនុស្ស​ផ្សេងទៀត​ដើម្បី​ជួយ​ពួកគេ​ក្នុង​ការ​បញ្ជាក់​​នូវ​ការ​ពិភាក្សា​របស់​ពួកគេ ។';
$string['attls14short'] = 'ចង្អុល​បង្ហាញ​ភាពខ្សោយ';
$string['attls15'] = 'ខ្ញុំ​ចាត់​ទុក​ខ្លួន​ខ្ញុំ​ជា​មនុស្ស​ផ្សេង​ទៀត នៅ​ពេល​ពិភាក្សា​បញ្ហា​ចម្រូងចម្រាស់​ ដើម្បី​ឃើញ​ថា ហេតុ​អ្វី​ពួក​គេ​គិត​ឃើញ​ពី​វិធី​ដែល​គេ​ធ្វើ ។';
$string['attls15short'] = 'យក​គំនិត​របស់​អ្នក​ដទៃ';
$string['attls16'] = 'ហៅ​វិធី​របស់​ខ្ញុំ​ចំពោះ​ការ​វិភាគ​រឿងរ៉ាវ​ដោយ \'ដាក់​ពួកវា​សាកល្បង\' ពីព្រោះ​ខ្ញុំ​​ពិចារណា​យ៉ាង​ប្រុងប្រយ័ត្ន​ចំពោះ​អ្វី​ដែល​មាន​ទាំង​អស់ ។';
$string['attls16short'] = 'ដាក់​នៅលើ​ការ​សាកល្បង';
$string['attls17'] = 'ខ្ញុំ​វាយតម្លៃ​ការ​ប្រើ​ភាព​ពិត និង​ហេតុផល​លើ​ការ​សហប្រតិបត្តិការ​​នូវ​អ្វី​ដែល​ខ្ញុំ​មាន​នៅ​ពេល​ដោះស្រាយ​បញ្ហា ។';
$string['attls17short'] = 'ខ្ញុំ​ឲ្យ​តម្លៃ​ឡូហ្ស៊ីក​បំផុត';
$string['attls18'] = 'ខ្ញុំ​អាច​យល់​យ៉ាង​ច្បាស់​អំពី​គំនិត​ដែល​ខុស​គ្នា​ពី​គំនិត​របស់​ខ្ញុំ​ដោយ​តាម​ការ​ស្វែងយល់ ។';
$string['attls18short'] = 'យល់ច្បាស់​តាម​ការ​ស្វែងយល់';
$string['attls19'] = 'នៅពេល​ខ្ញុំ​ជួប​មនុស្ស​ដែល​ដែល​មាន​គំនិត​ខុស​ប្លែក​ពី​ខ្ញុំ ខ្ញុំ​បង្កើត​កិច្ចប្រឹងប្រែង​ដើម្បី \'ពង្រីក\' ខ្លួន​ខ្ញុំ​ទៅ​ដល់​មនុស្ស​នោះ ដើម្បី​ព្យាយាម​មើល​ថាតើ ពួកគេ​មាន​គំនិត​ទាំង​នោះឬ​អត់ ។';
$string['attls19short'] = 'បង្កើត​កិច្ចប្រឹងប្រែង​ដើម្បី​ពង្រីក';
$string['attls1short'] = 'ផ្ដោត​លើ​គុណភាព​នៃ​ការ​ពិភាក្សា';
$string['attls2'] = 'ខ្ញុំ​ចូលចិត្ត​លេខ devil\'s advocate - គឺ​ធ្វើ​ប្រឆាំង​នឹង​អ្វី​ដែល​នរណា​ម្នាក់​និយាយ ។';
$string['attls20'] = 'ខ្ញុំ​ចំណាយ​ពេល​ស្វែងយល់​នូវ​អ្វីដែល \'ខុស\' ជា​មួយ​វា ។ ឧទាហរណ៍ ខ្ញុំ​នឹង​ស្វែងរក​អ្វីមួយ​នៅ​ក្នុង​ការ​បកប្រែ​ត្រង់​ ដែល​មិនជជែក​បានល្អ​ល្មម ។';
$string['attls20short'] = 'មាន​បញ្ហា​អី​ឬ ?';
$string['attls2short'] = 'លេង devil\'s advocate';
$string['attls3'] = 'ខ្ញុំ​ចូលចិត្ត​ស្វែងយល់​អំពី​ទីកន្លែង​ដែល​ពួកគេ​​\'មក​ពី\' បទពិសោធ​អ្វី​ដែល​ធ្វើ​ឲ្យ​ពួកគេ​គិត​ឃើញ​នូវ​វិធី​ដែល​ពួកគេ​ធ្វើ ។';
$string['attls3short'] = 'កន្លែង​ដែល​មនុស្ស​មក​ពី';
$string['attls4'] = 'ផ្នែក​សំខាន់បំផុត​នៃ​ការ​អប់រំ​របស់​ខ្ញុំ​ គឺ​​​បាន​សិក្សា​ដើម្បី​ស្វែងយល់​អំពី​មនុស្ស​ដែល​ប្លែក​ចំពោះ​ខ្ញុំ ។';
$string['attls4short'] = 'ស្វែង​យល់​អំពី​មនុស្ស​ផ្សេង';
$string['attls5'] = 'ខ្ញុំ​មាន​អារម្មណ៍​ថា វិធី​ប្រសើរ​បំផុត​សម្រាប់​ខ្ញុំ​ដើម្បី​សម្រេច​អត្ត​សញ្ញាណ​ផ្ទាល់​ខ្លួន​របស់​ខ្ញុំ គឺ​ត្រូវ​ទំនាក់ទំនង​ជាមួយ​ប្រភេទ​មនុស្ស​ផ្សេងៗ ។';
$string['attls5short'] = 'ទំនាក់ទំនង​ជាមួយ​ភាព​ផ្សេង​គ្នា';
$string['attls6'] = 'ខ្ញុំ​រីករាយ​ក្នុង​ការ​ស្ដាប់​គំនិត​របស់​មនុស្ស​ដែល​មាន​ប្រវត្តិ​ផ្សេង​ពី​ខ្ញុំ - វា​ជួយ​ឲ្យ​ខ្ញុំ​ស្វែងយល់​ពី​អ្វី​ដែល​ដូច​គ្នា​អាច​ត្រូវ​បាន​ឃើញ​តាម​វិធី​ផ្សេង ។';
$string['attls6short'] = 'រីករាយ​ក្នុង​ការ​ស្ដាប់​គំនិត';
$string['attls7'] = 'ខ្ញុំ​គិត​ថា ខ្ញុំ​អាច​ពង្រឹង​ជំហរ​របស់​ខ្ញុំ​តាម​រយៈ​ការ​​ពិភាក្សា​ជាមួយ​នរណា​ម្នាក់​ដែល​មិន​យល់​ព្រម​ជាមួយ​ខ្ញុំ ។';
$string['attls7short'] = 'ពង្រឹង​ដោយ​​ពិភាក្សា';
$string['attls8'] = 'ខ្ញុំ​តែង​តែ​ចាប់អារម្មណ៍​លើ​ការយល់​​ដឹង​អំពី​ហេតុ​អ្វី​បាន​ជា​មនុស្ស​និយាយ និង​ជឿ​ទៅ​លើ​អ្វី​ដែល​គេ​ធ្វើ ។';
$string['attls8short'] = 'ដឹង​ថា​ហេតុ​អ្វី​បាន​ជា​មនុស្ស​ធ្វើ';
$string['attls9'] = 'ជាញឹកញាប់​ ខ្ញុំ​គិត​ថា​ខ្ញុំពិភាក្សា​​ជាមួយ​អ្នកនិពន្ធ​សៀវភៅ​ដែល​ខ្ញុំ​អាន ព្យាយាម​ស្វែងរក​ការ​ពិត​ថា​តើ​ហេតុអ្វី​បាន​ជាពួកគេ​ខុស ។';
$string['attls9short'] = 'ពិភាក្សា​ជាមួយ​អ្នក​និពន្ធ';
$string['attlsintro'] = 'គោល​បំណង​នៃ​កម្រង​សំណួរ​នេះ​គឺ​ដើម្បី​ជួយ​ពួក​យើង​វាយ​តម្លៃ​អាកប្បកិរិយា​របស់​អ្នក​ចំពោះ​ការ​គិត និង​ការ​សិក្សា ។
មិនមាន​ចម្លើយ \'ត្រូវ\' ឬ \'ខុស\' ទេ ។ យើង​ចាប់អារម្មណ៍​តែលើ​គំនិត​របស់​អ្នក​ប៉ុណ្ណោះ ។ សូមប្រាកដ​​ថា ចម្លើយ​របស់​អ្នក​នឹង​ត្រូវបាន​រក្សាទុក​យ៉ាង​សម្ងាត់​បំផុត ហើយ​នឹង​មិនប៉ះពាល់​ដល់ការ​វាយ​តម្លៃ​របស់​អ្នក​ឡើយ ។';
$string['attlsm1'] = 'អាកប្បកិរិយា​ចំពោះ​ការ​គិត និង​ការ​សិក្សា';
$string['attlsm2'] = 'ការ​សិក្សា​ដែល​បាន​ភ្ជាប់';
$string['attlsm3'] = 'ការ​សិក្សា​ដាច់ដោយ​ឡែក​ពី​គ្នា';
$string['attlsmintro'] = 'កំពុង​ពិភាក្សា ...';
$string['attlsname'] = 'ATTLS (កំណែ​ធាតុ ២០)';
$string['ciq1'] = 'តើ​នៅ​ពេល​ណា ដែល​អ្នក​នៅក្នុង​ថ្នាក់​អ្នក​បានដើរតួ​​ជា​អ្នក​រៀន​ច្រើន​បំផុត ?';
$string['ciq1short'] = 'ជាប់ពាក់ព័ន្ធ​បំផុត';
$string['ciq2'] = 'តើ​នៅ​ពេល​ណា ដែល​អ្នក​នៅក្នុង​ថ្នាក់​អ្នក​មិន​​បានដើរតួ​​ជា​អ្នក​រៀន​ច្រើន​បំផុត ?';
$string['ciq2short'] = 'ឆ្ងាយ​បំផុត';
$string['ciq3'] = 'តើ​សកម្មភាព​អ្វី​នៅ​ក្នុង​វេទិកា​ដែល​អ្នក​យល់ឃើញ​ថា​ច្បាស់លាស់ ឬ​មាន​ប្រយោជន៍​បំផុត ?';
$string['ciq3short'] = 'ខណៈពេល​មាន​ប្រយោជន៍';
$string['ciq4'] = 'តើ​សកម្មភាព​អ្វី​នៅ​ក្នុង​វេទិកា ដែល​អ្នក​យល់ឃើញ​ថា​ច្របូកច្របល់ និង​ភាន់ច្រឡំ​បំផុត ?';
$string['ciq4short'] = 'ខណៈពេល​ច្រឡំ';
$string['ciq5'] = 'តើ​ព្រឹត្តិការណ៍​អ្វី​ដែល​ធ្វើ​ឲ្យ​អ្នក​ភ្ញាក់ផ្អើល​បំផុត ?';
$string['ciq5short'] = 'ខណៈពេល​​ដែល​ភ្ញាក់​ផ្អើល';
$string['ciqintro'] = 'ខណៈ​ពេល​​​គិត​អំពី​ព្រឹត្តិការណ៍​ថ្មីៗ​ក្នុង​ថ្នាក់ ​ឆ្លើយ​សំណួរ​ខាងក្រោម ។';
$string['ciqname'] = 'កើត​មានឡើង​សំខាន់​បំផុត';
$string['clicktocontinue'] = 'ចុច​ទីនេះ​ដើម្បី​បន្ត';
$string['clicktocontinuecheck'] = 'ចុច​ទីនេះ​ដើម្បី​ពិនិត្យ ហើយ​បន្ត';
$string['colles1'] = 'ការ​សិក្សា​របស់​ខ្ញុំ​គឺ​ផ្ដោត​ទៅលើ​រឿងរ៉ាង​ដែល​​ខ្ញុំ​ចាប់អារម្មណ៍ ។';
$string['colles10'] = 'ខ្ញុំ​ស្នើ​ឲ្យ​សិស្ស​ដទៃទៀត​ពន្យល់​អំពី​គំនិត​របស់​ពួកគេ ។';
$string['colles10short'] = 'ខ្ញុំ​សុំ​​ការពន្យល់';
$string['colles11'] = 'សិស្ស​ដទៃទៀត​បាន​ស្នើ​ឲ្យ​​ខ្ញុំ​ពន្យល់​អំពី​គំនិត​របស់​ខ្ញុំ ។';
$string['colles11short'] = 'ខ្ញុំ​ត្រូវបាន​ស្នើ​ឲ្យ​ពន្យល់';
$string['colles12'] = 'សិស្ស​ដទៃទៀត​ឆ្លើយតប​នឹង​គំនិត​របស់​ខ្ញុំ ។';
$string['colles12short'] = 'សិស្ស​ឆ្លើយ​តប​នឹង​ខ្ញុំ';
$string['colles13'] = 'គ្រូ​​បណ្ដុះបណ្ដាល​ការ​គិត​របស់​ខ្ញុំ ។';
$string['colles13short'] = 'គ្រូ​​បណ្ដុះបណ្ដាល​ការ​គិត';
$string['colles14'] = 'គ្រូ​លើក​ទឹកចិត្ត​ខ្ញុំ​ឲ្យ​ចូលរួម ។';
$string['colles14short'] = 'គ្រូ​លើក​ទឹកចិត្ត​ខ្ញុំ';
$string['colles15'] = 'គ្រូ​ធ្វើ​ជា​គំរូ​ថ្លែង​សន្ទរកថា';
$string['colles15short'] = 'គ្រូ​ធ្វើ​ជា​គំរូ​ថ្លែងសន្ទរកថា';
$string['colles16'] = 'គ្រូ​ធ្វើ​ជា​គំរូ​ឆ្លុះ​បញ្ចាំង​ខ្លួន​ឯង​ដ៏​សំខាន់';
$string['colles16short'] = 'គ្រូ​ធ្វើ​ជា​គំរូ​ឆ្លុះ​បញ្ចាំង​ខ្លួន​ឯង';
$string['colles17'] = 'សិស្ស​ដទៃទៀត​លើកទឹកចិត្ត​ការ​ចូល​រួម​របស់​ខ្ញុំ ។';
$string['colles17short'] = 'សិស្ស​លើក​ទឹកចិត្ត​ខ្ញុំ';
$string['colles18'] = 'សិស្ស​ដទៃទៀត​កោត​សរសើរ​ការ​ចែកចាយ​របស់​ខ្ញុំ ។';
$string['colles18short'] = 'សិស្ស​កោត​សរសើរ​ខ្ញុំ';
$string['colles19'] = 'សិស្ស​ដទៃ​ទៀត​ឲ្យ​តម្លៃ​លើ​ការ​ចែកចាយ​របស់​ខ្ញុំ ។';
$string['colles19short'] = 'សិស្ស​ឲ្យ​តម្លៃ​ខ្ញុំ';
$string['colles1short'] = 'ផ្ដោត​លើ​បញ្ហា​ដែល​គួរ​ឲ្យ​ចាប់​អារម្មណ៍';
$string['colles2'] = 'អ្វី​ដែល​ខ្ញុំ​បាន​សិក្សា​គឺ​សំខាន់​សម្រាប់​ការ​អនុវត្ត​ជំនាញ​របស់​ខ្ញុំ ។';
$string['colles20'] = 'សិស្ស​ដទៃទៀត​យល់​អំពី​ការ​ព្យាយាម​សិក្សា​របស់​ខ្ញុំ ។';
$string['colles20short'] = 'ការ​គិត​របស់​សិស្ស';
$string['colles21'] = 'ខ្ញុំ​យល់ច្បាស់​អំពី​​សារ​របស់​សិស្ស​ដទៃទៀត';
$string['colles21short'] = 'ខ្ញុំ​យល់​អំពី​សិស្ស​ដទៃ​ទៀត';
$string['colles22'] = 'សិស្ស​ដទៃទៀត​យល់ច្បាស់​អំពី​សារ​របស់​ខ្ញុំ ។';
$string['colles22short'] = 'សិស្ស​យល់​អំពី​ខ្ញុំ';
$string['colles23'] = 'ខ្ញុំ​យល់ច្បាស់​អំពី​សារ​របស់​គ្រូ ។';
$string['colles23short'] = 'ខ្ញុំ​យល់​អំពី​គ្រូ';
$string['colles24'] = 'គ្រូ​យល់ច្បាស់​អំពីសារ​របស់​ខ្ញុំ';
$string['colles24short'] = 'គ្រូ​​យល់​អំពី​ខ្ញុំ';
$string['colles2short'] = 'សំខាន់​ចំពោះ​ការ​អនុវត្ត​របស់​ខ្ញុំ';
$string['colles3'] = 'ខ្ញុំ​សិក្សា​អំពី​វិធី​ដែល​​លើក​កម្ពស់​​ការ​អនុវត្ត​ជំនាញ​របស់​ខ្ញុំ ។';
$string['colles3short'] = 'លើក​កម្ពស់​ការ​អនុវត្ត​របស់​ខ្ញុំ';
$string['colles4'] = 'អ្វី​ដែល​ខ្ញុំ​សិក្សា​ទាក់ទង​នឹង​ការ​អនុវត្ត​ជំនាញ​របស់​ខ្ញុំ ។';
$string['colles4short'] = 'ទាក់ទង​ទៅ​នឹង​ការ​អនុវត្ត​របស់​ខ្ញុំ';
$string['colles5'] = 'ខ្ញុំ​គិត​យ៉ាងដិតដល់​អំពី​របៀប​ដែល​ខ្ញុំ​សិក្សា ។';
$string['colles5short'] = 'ខ្ញុំ​មាន​កំហុស​លើ​ការ​សិក្សា​របស់​ខ្ញុំ';
$string['colles6'] = 'ខ្ញុំ​គិត​យ៉ាងដិតដល់​អំពី​គំនិត​ផ្ទាល់ខ្លួន​របស់​ខ្ញុំ ។';
$string['colles6short'] = 'ខ្ញុំ​មាន​កំហុស​​លើ​គំនិត​ខ្លួន​ឯង';
$string['colles7'] = 'ខ្ញុំ​គិត​យ៉ាង​ដិតដល់​អំពី​គំនិត​របស់​សិស្ស​ដទៃ​ទៀត ។';
$string['colles7short'] = 'ខ្ញុំមាន​​កំហុស​សិស្ស​ដទៃទៀត';
$string['colles8'] = 'ខ្ញុំ​គិតយ៉ាងដិតដល់​អំពី​គំនិត​ក្នុង​ការ​អាន';
$string['colles8short'] = 'ខ្ញុំ​មាន​កំហុស​ពី​ការ​អាន';
$string['colles9'] = 'ខ្ញុំ​ពន្យល់​គំនិត​របស់​ខ្ញុំ​ដល់​សិស្ស​ដទៃ​ទៀត ។';
$string['colles9short'] = 'ខ្ញុំ​ពន្យល់​អំពី​គំនិត​របស់​ខ្ញុំ';
$string['collesaintro'] = 'គោល​បំណង​នៃ​ការ​ស្ទង់​មតិ​នេះ​គឺ​ដើម្បី​ជួយ​ពួក​យើង​ឲ្យ​ស្វែង​យល់​តើ​ការ​ចែកចាយ​លើ​បណ្ដាញ​នៃ​មេរៀន​នេះ​ជម្រុញ​ឲ្យ​អ្នក​រៀន​បាន​ប្រសើរ​យ៉ាង​ណា ។
សេចក្ដី​ថ្លែងការណ៍​នីមួយៗ​ទាំង ២៤ ខាងក្រោម​សួរ​អ្នក​អំពី​បទពិសោធន៍​របស់​អ្នក​នៅ​ក្នុង​មេរៀន​នេះ ។
មិនមាន​ចម្លើយ \'ខុស\' ឬ \'ត្រូវ\' ទេ ។ យើង​ចាប់អារម្មណ៍​តែលើ​គំនិត​របស់​អ្នក​ប៉ុណ្ណោះ ។ សូម​ប្រាកដ​​ថា ចម្លើយ​របស់​អ្នក​នឹង​ត្រូវបាន​រក្សាទុក​យ៉ាង​សម្ងាត់​បំផុត ហើយ​នឹង​មិនប៉ះពាល់​ដល់ការ​ប៉ាន់ប្រមាណ​របស់​អ្នក​ឡើយ ។
ចម្លើយ​ដែល​បាន​គិត​យ៉ាង​ល្អិតល្អន់​របស់​អ្នក នឹង​ជួយ​យើង​ក្នុងការ​ធ្វើ​ឲ្យ​វិធី​​បង្ហាញ​មេរៀន​នេះ​នៅលើ​បណ្ដាញ​ប្រសើរ​​ឡើង​ក្នុង​ពេល​អនាគត ។
សូម​អរគុណ !';
$string['collesaname'] = 'COLLES (ពិត)';
$string['collesapintro'] = 'គោល​បំណង​នៃ​ការ​ស្ទង់​មតិ​នេះ​គឺ​ដើម្បី​ជួយ​ពួក​យើង​ឲ្យ​ស្វែង​យល់​តើ​ការ​ចែកចាយ​លើ​បណ្ដាញ​នៃ​មេរៀន​នេះ​ជម្រុញ​ឲ្យ​អ្នក​រៀន​បាន​ប្រសើរ​យ៉ាង​ណា ។
សេចក្ដី​ថ្លែងការណ៍​នីមួយៗ​ទាំង ២៤ ខាងក្រោម​ស្នើ​ឲ្យ​អ្នក​ប្រៀបធៀប​បទពិសោធន៍​ដែល​<b>ចូលចិត្ត</b> (ល្អ​បំផុត) និង<b>ពិត</b>​នៅ​ក្នុង​មេរៀន​នេះ ។
មិនមាន​ចម្លើយ \'ខុស\' ឬ\'ត្រូវខុស\' ទេ ។ យើង​ចាប់អារម្មណ៍​តែលើ​គំនិត​របស់​អ្នក​ប៉ុណ្ណោះ ។ សូម​ប្រាកដ​​ថា ចម្លើយ​របស់​អ្នក​នឹង​ត្រូវបាន​រក្សាទុក​យ៉ាង​សម្ងាត់​បំផុត ហើយ​នឹង​មិនប៉ះពាល់​ដល់ការ​ប៉ាន់ប្រមាណ​របស់​អ្នក​ឡើយ ។
ចម្លើយ​ដែល​បាន​គិត​​យ៉ាង​ល្អិតល្អន់​របស់​អ្នក នឹង​ជួយ​យើង​ក្នុងការ​ធ្វើ​ឲ្យ​វិធី​​បង្ហាញ​មេរៀន​នេះ​នៅលើ​បណ្ដាញ​ប្រសើរ​​ឡើង​ក្នុង​ពេល​អនាគត ។
សូម​អរគុណ !';
$string['collesapname'] = 'COLLES (ដែល​ចូលចិត្ត និង​ពិត)';
$string['collesm1'] = 'ទាក់ទង​';
$string['collesm1short'] = 'ទាក់ទង​';
$string['collesm2'] = 'ការ​គិត​ដែល​ឆ្លុះ​បញ្ចាំង';
$string['collesm2short'] = 'ការ​គិត​ដែល​ឆ្លុះ​បញ្ចាំង';
$string['collesm3'] = 'អន្តរ​សកម្មភាព';
$string['collesm3short'] = 'អន្តរ​សកម្មភាព';
$string['collesm4'] = 'ការ​គាំទ្រ​ពីគ្រូ';
$string['collesm4short'] = 'ការ​គាំទ្រពី​​គ្រូ';
$string['collesm5'] = 'ការ​គាំទ្រ​ពី​មិត្តភក្ដិ';
$string['collesm5short'] = 'ការ​គាំទ្រ​ពី​មិត្តភក្ដិ';
$string['collesm6'] = 'ការ​បក​ប្រែ';
$string['collesm6short'] = 'ការ​បក​ប្រែ';
$string['collesmintro'] = 'នៅ​ក្នុង​មេរៀន​លើ​បណ្ដាញ​នេះ...';
$string['collespintro'] = 'គោល​បំណង​នៃ​ការ​ស្ទង់​មតិ​នេះ​ជួយ​ឲ្យ​ពួក​យើង​ស្វែង​យល់​ពី​អ្វី​ដែល​អ្នក​ឲ្យ​តម្លៃ​ក្នុង​បទ​ពិសោធន៍​ដែល​សិក្សា​លើ​បណ្ដាញ ។
សេចក្ដី​ថ្លែងការណ៍​នីមួយៗ​ទាំង ២៤ ខាងក្រោម​សួរ​អំពី​បទពិសោធន៍ដែល​អ្នក​​<b>​ចូលចិត្ត</b> (ល្អ​បំផុត) នៅ​ក្នុង​មេរៀន​នេះ ។
មិនមាន​ចម្លើយ \'ខុស\' ឬ \'ត្រូវ\' ទេ ។ យើង​បាន​ចាប់អារម្មណ៍​តែ​ទៅលើ​គំនិត​របស់​អ្នក​ប៉ុណ្ណោះ ។ សូម​ប្រាកដ​​ថា ចម្លើយ​របស់​អ្នក​នឹង​ត្រូវបាន​រក្សាទុក​យ៉ាង​សម្ងាត់​បំផុត ហើយ​នឹង​មិនប៉ះពាល់​ដល់​ការ​​ប៉ាន់ប្រមាណ​របស់​អ្នក​ឡើយ ។
ចម្លើយ​ដែល​បាន​គិត​​យ៉ាង​ល្អិតល្អន់​របស់​អ្នក នឹង​ជួយ​យើង​ក្នុងការ​ធ្វើ​ឲ្យ​វិធី​​បង្ហាញ​មេរៀន​នេះ​នៅលើ​បណ្ដាញ​ប្រសើរ​​ឡើង​ក្នុង​ពេល​អនាគត ។
សូម​អរគុណ !';
$string['collespname'] = 'COLLES (ដែលចូលចិត្ត)';
$string['customintro'] = 'ការ​ណែនាំ​ផ្ទាល់ខ្លួន';
$string['deleteallanswers'] = 'លុប​ចម្លើយ​ស្ទង់​មតិ​ទាំងអស់';
$string['deleteanalysis'] = 'លុប​ការ​វិភាគ​ចម្លើយ';
$string['done'] = 'ធ្វើ​រួច';
$string['download'] = 'ទាញយក';
$string['downloadexcel'] = 'ទាញយក​ទិន្នន័យ​ជា​សៀវភៅ​បញ្ជី Excel';
$string['downloadinfo'] = 'អ្នក​អាច​ទាញយក​ឯកសារ​ដើម​ទាំងស្រុង​សម្រាប់ការ​ស្ទង់មតិ​ជា​សំណុំបែបបទ​ដែល​សមរម្យ​សម្រាប់​ការ​វិភាគ​នៅ​ក្នុង Excel, SPSS ឬ​កញ្ចប់​ផ្សេងទៀត ។';
$string['downloadtext'] = 'ទាញយក​ទិន្នន័យ​ជា​ឯកសារ​អត្ថបទ​ធម្មតា';
$string['editingasurvey'] = 'កែសម្រួល​ការ​ស្ទង់មតិ';
$string['guestsnotallowed'] = 'មិន​អនុញ្ញាត​ឲ្យ​ភ្ញៀវ​ដាក់ស្នើ​ការ​ស្ទង់មតិ​ឡើយ';
$string['howlong'] = 'តើ​អ្នក​ត្រូវ​ចំណាយពេល​ប៉ុន្មាន​ដើម្បី​បញ្ចប់​ការ​ស្ទង់មតិ​នេះ ?';
$string['howlongoptions'] = 'ក្រោម ១ នាទី ១-២ នាទី ២-៣ នាទី ៣-៤ នាទី ៤-៥ នាទី ៥-១០ នាទី ច្រើន​ជាង ១០ នាទី';
$string['ifoundthat'] = 'ខ្ញុំ​យល់​ថា';
$string['introtext'] = 'អត្ថបទ​សេចក្ដី​ណែនាំ';
$string['ipreferthat'] = 'ខ្ញុំ​ចូលចិត្ត​ដូច​នោះ';
$string['modulename'] = 'ការ​ស្ទង់មតិ';
$string['modulenameplural'] = 'ការ​ស្ទង់មតិ';
$string['name'] = 'ឈ្មោះ';
$string['newsurveyresponses'] = 'ចម្លើយ​ការ​ស្ទង់មតិ​ថ្មី';
$string['nobodyyet'] = 'មិនទាន់​មាន​នរណា​បាន​បញ្ចប់​ការ​ស្ទង់មតិ​នេះ​នៅ​ឡើយ​ទេ';
$string['notdone'] = 'មិនទាន់​បាន​ធ្វើ​នៅឡើយ​ទេ';
$string['notes'] = 'ការ​វិភាគ និង​កំណត់​ចំណាំ​ឯកជន​របស់​អ្នក';
$string['othercomments'] = 'តើ​អ្នក​មានមតិយោបល់​​ផ្សេង​ទៀត​​ទេ ?';
$string['peoplecompleted'] = 'មនុស្ស {$a} បាន​បញ្ចប់​​ការ​ស្ទង់មតិ​នេះ';
$string['pluginname'] = 'ការ​ស្ទង់មតិ';
$string['preferred'] = 'ដែល​ចូលចិត្ត​';
$string['preferredclass'] = 'ថ្នាក់​ដែល​ចូល​ចិត្ត';
$string['preferredstudent'] = '{$a} ដែល​ចូលចិត្ត';
$string['question'] = 'សំណួរ';
$string['questions'] = 'សំណួរ';
$string['questionsnotanswered'] = 'សំណួរ​ពហុ​ជ្រើសរើស​មួយ​ចំនួន​មិនបាន​ឆ្លើយ​​​ឡើយ ។';
$string['report'] = 'របាយការណ៍​ការ​ស្ទង់មតិ';
$string['responses'] = 'ចម្លើយ';
$string['savednotes'] = 'បាន​រក្សាទុក​កំណត់​ចំណាំ​របស់​អ្នក';
$string['scaleagree5'] = 'មិនយល់ព្រម​ដាច់ខាត មិនយល់ព្រម​បន្តិចបន្តួច មិន​ទាំង​យល់ព្រម និង​មិនយល់ព្រម យល់ព្រម​បន្តិចបន្តួច យល់ព្រម​ដាច់ខាត';
$string['scales'] = 'មាត្រដ្ឋាន​';
$string['scaletimes5'] = 'ស្ទើរតែ​មិនដែល កម្រ ពេលខ្លះ ជាញឹកញាប់ ស្ទើរតែ​ជានិច្ច​ជាកាល';
$string['seemoredetail'] = 'ចុច​ទីនេះ​ដើម្បី​មើល​សេចក្ដី​លម្អិត​បន្ថែម';
$string['selectedquestions'] = 'បាន​ជ្រើស​សំណួរ​ពី​មាត្រដ្ឋាន សិស្ស​ទាំងអស់';
$string['summary'] = 'សេចក្តីសង្ខប';
$string['surveycompleted'] = 'អ្នក​បាន​បញ្ចប់​ការ​ស្ទង់មតិ​នេះ ។ ក្រាហ្វ​ខាងក្រោម បង្ហាញ​អំពី​សេចក្ដី​លម្អិត​នៃ​លទ្ធផល​របស់​អ្នក​ដែល​បាន​ប្រៀប​ធៀប​ទៅ​នឹង​មធ្យមភាគ​ថ្នាក់ ។';
$string['survey:download'] = 'ទាញយក​ចម្លើយ';
$string['surveygraph'] = 'ក្រាប​ការ​ស្ទង់មតិ';
$string['surveyname'] = 'ឈ្មោះ​ការ​ស្ទង់មតិ';
$string['survey:participate'] = 'ឆ្លើយតប​ចំពោះ​ការ​ស្ទង់មតិ';
$string['survey:readresponses'] = 'មើល​ចម្លើយ';
$string['surveysaved'] = 'បាន​រក្សាទុក​ការ​ស្តង់មតិ';
$string['surveytype'] = 'ប្រភេទ​ការ​ស្ទង់មតិ';
$string['thanksforanswers'] = 'អរគុណ​ចំពោះ​ការ​ឆ្លើយ​ការ​ស្ទង់មតិ​នេះ {$a}';
$string['time'] = 'ពេល​វេលា​';
$string['viewsurveyresponses'] = 'មើល​ចម្លើយ​ការ​ស្ទង់មតិ {$a}';
