<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_email
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_changingemailaddress'] = 'អ្នក​បាន​ស្នើ​សុំ​ផ្លាស់ប្ដូរ​អាសយដ្ឋាន​អ៊ីមែល ពី {$a->oldemail} ទៅ {$a->newemail} ។ ដើម្បី​ហេតុផល​សុវត្ថិភាព យើង​នឹង​ផ្ញើ​សារ​តាម​រយៈ​អ៊ីមែល​ទៅ​អាសយដ្ឋាន​ថ្មី​ដើម្បី​អះអាង​ថា វា​ជា​កម្មសិទ្ធិ​របស់​អ្នក ។ អាសយដ្ឋាន​អ៊ីមែល​របស់​អ្នក​នឹង​ត្រូវ​បាន​ធ្វើ​ឲ្យ​ទាន់​សម័យ បន្ទាប់​ពី​អ្នក​បើក URL ដែល​ផ្ញើ​ទៅ​អ្នក​ក្នុង​សារ​នោះ ។';
$string['auth_emailchangecancel'] = 'បោះបង់​ការ​ផ្លាស់ប្ដូរ​អ៊ីមែល';
$string['auth_emailchangepending'] = 'ការ​ផ្លាស់ប្ដូរ​មិន​ទាន់​សម្រេច ។ បើក​តំណ​ដែល​បាន​ផ្ញើ​ទៅ​អ្នក​នៅ {$a->preference_newemail} ។';
$string['auth_emaildescription'] = 'ការ​អះអាង​អ៊ីមែល​គឺ​ជា​វិធី​សាស្ត្រ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​លំនាំ​ដើម ។ នៅពេលដែល​អ្នក​ប្រើ​ចុះ​ឈ្មោះ ដោយ​ជ្រើស​ឈ្មោះ​អ្នក​ប្រើ និង​ពាក្យ​សម្ងាត់​ផ្ទាល់​ខ្លួន​ថ្មី​របស់​ពួក​គេ អ៊ីមែល​អះអាង​នឹង​ត្រូវ​បាន​ផ្ញើ​ទៅ​អាសយដ្ឋាន​អ៊ីមែល​របស់​អ្នក​ប្រើ​នោះ ។ អ៊ីមែល​នេះ​មាន​តំណ​សុវត្ថិភាព​ទៅកាន់​ទំព័រ​ដែល​អ្នក​ប្រើ​អាច​អះអាង​គណនី​របស់​ពួក​គេ​បាន ។ ការ​ចូល​នៅ​ពេល​ក្រោយ គឺ​គ្រាន់​តែ​ពិនិត្យ​ឈ្មោះ​អ្នក​ប្រើ និង​ពាក្យ​សម្ងាត់​​ដោយធៀប​នឹង​តម្លៃ​ដែល​បាន​រក្សា​ទុក​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ Moodle ប៉ុណ្ណោះ ។';
$string['auth_emailnoemail'] = 'បាន​ផ្ញើ​អ៊ីមែល​ទៅ​អ្នក​ដែរ ប៉ុន្តែ​បរាជ័យ !';
$string['auth_emailnoinsert'] = 'មិន​អាច​បន្ថែម​កំណត់​ត្រា​របស់​អ្នក​ទៅ​មូលដ្ឋាន​ទិន្នន័យ​បានឡើយ !';
$string['auth_emailnowexists'] = 'អាសយដ្ឋាន​អ៊ីមែល​ដែល​អ្នក​ព្យាយាម​ផ្ដល់​ទៅ​ទម្រង់​របស់​អ្នក ត្រូវ​បាន​ផ្ដល់​ទៅ​ឲ្យ​នរណា​ម្នាក់​ផ្សេង​ទៀត​តាម​រយៈ​សំណើ​ដើម​របស់​អ្នក ។ សំណើ​របស់​អ្នក​ផ្លាស់ប្ដូរ​អាសយដ្ឋាន​អ៊ីមែល​ត្រូវ​បាន​បោះបង់ ប៉ុន្តែ​អ្នក​អាច​ព្យាយាម​ម្ដង​ទៀត​ជាមួយ​អាសយដ្ឋាន​ផ្សេង ។';
$string['auth_emailrecaptcha'] = 'បន្ថែម​ធាតុ​សំណុំ​បែបបទ​ការ​អះអាង​ជា អូឌីយ៉ូ/រូបភាព​មើល​ឃើញ ទៅ​ទំព័រ​ចុះ​ឈ្មោះ​សម្រាប់​អ្នក​ប្រើ​ដែល​ចុះ​ឈ្មោះ​ដោយ​ខ្លួន​ឯង​តាម​រយៈ​អ៊ីមែល ។ នេះ​ការពារ​តំបន់​បណ្ដាញ​របស់​អ្នក​ពី​អ្នក​ផ្ញើ​សារ​ឥត​បាន​ការ និង​ចូលរួម​វិភាគទាន​ចំពោះ​បុព្វហេតុ​ដែល​មាន​តម្លៃ ។ សូម​មើល http://recaptcha.net/learnmore.html សម្រាប់​លម្អិត​បន្ថែម ។ <br /><em>ទាមទារ​ផ្នែក​បន្ថែម PHP cURL ។</em>';
$string['auth_emailrecaptcha_key'] = 'អនុញ្ញាត​ធាតុ reCAPTCHA';
$string['auth_emailsettings'] = 'ការ​កំណត់';
$string['auth_emailupdate'] = 'ធ្វើ​ឲ្យ​អាសយដ្ឋាន​អ៊ីមែល​ទាន់​សម័យ';
$string['auth_emailupdatemessage'] = 'សួស្ដី {$a->fullname} ជា​ទី​គោរព,

អ្នក​បាន​ស្នើ​ផ្លាស់ប្ដូរ​អាសយដ្ឋាន​អ៊ីមែល​សម្រាប់​គណនី​អ្នក​ប្រើ​របស់​អ្នក​នៅ {$a->site} ។ សូម​បើក URL ខាងក្រោម​ក្នុង​កម្មវិធី​រុករក​របស់​អ្នក​ដើម្បី​អះអាង​ការ​ផ្លាស់ប្ដូរ ។

{$a->url}';
$string['auth_emailupdatesuccess'] = 'អាសយដ្ឋាន​អ៊ីមែល​របស់​អ្នក​ប្រើ <em>{$a->fullname}</em> ត្រូវ​បាន​ធ្វើ​ឲ្យ​ទាន់​សម័យ​ដោយ​ស្វ័យ​ប្រវត្តិ​ទៅ​ជា <em>{$a->email}</em> ។';
$string['auth_emailupdatetitle'] = 'ការ​អះអាង​ធ្វើ​ឲ្យ​អ៊ីមែល​ទាន់​សម័យ​នៅ {$a->site}';
$string['auth_invalidnewemailkey'] = 'កំហុស ៖ បើ​អ្នក​កំពុង​ព្យាយាម​អះអាង​ការ​ផ្លាស់ប្ដូរ​អាសយដ្ឋាន​អ៊ីមែល អ្នក​អាច​មាន​កំហុស​ក្នុង​ការ​ចម្លង URL ដែល​យើង​បាន​ផ្ញើ​ទៅ​ឲ្យ​អ្នក​តាម​រយៈ​អ៊ីមែល ។ សូម​ចម្លង​អាសយដ្ឋាន​អ៊ីមែល និង​ព្យាយាម​ម្ដង​ទៀត ។';
$string['auth_outofnewemailupdateattempts'] = 'អ្នក​បាន​អស់​ការ​ប៉ុនប៉ង​ដើម្បី​ធ្វើ​ឲ្យ​អាសយដ្ឋាន​អ៊ីមែល​ទាន់​សម័យ​ហើយ ។ សំណើ​ធ្វើ​ឲ្យ​ទាន់​សម័យ​របស់​អ្នក​ត្រូវ​បាន​បោះបង់​ហើយ ។';
$string['pluginname'] = 'ចុះឈ្មោះ​ខ្លួន​ឯង តាម​អ៊ីមែល';
