<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_imap', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_imap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_imapchangepasswordurl_key'] = 'URL ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់';
$string['auth_imapdescription'] = 'វិធី​សាស្ត្រ​នេះ​ប្រើ​ម៉ាស៊ីន​បម្រើ IMAP ដើម្បី​ពិនិត្យមើល​ថា​តើ​ឈ្មោះ​អ្នក​ប្រើ និង​ពាក្យ​សម្ងាត់​ដែល​បាន​ផ្ដល់​ត្រឹមត្រូវ​ឬ​អត់ ។';
$string['auth_imaphost'] = 'អាសយដ្ឋាន​ម៉ាស៊ីន​បម្រើ IMAP ។ ប្រើ​លេខ IP ដែល​មិន​មែនជា​​ឈ្មោះ DNS ។';
$string['auth_imaphost_key'] = 'ម៉ាស៊ីន';
$string['auth_imapnotinstalled'] = 'មិន​អាច​ប្រើ​ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ IMAP ឡើយ ។ មិនបាន​ដំឡើង​ម៉ូឌុល IMAP របស់ PHP ឡើយ ។';
$string['auth_imapport'] = 'លេខ​ច្រក​របស់​ម៉ាស៊ីន​បម្រើ IMAP ។ ជាទូទៅ​​គឺ 143 ឬ 993 ។';
$string['auth_imapport_key'] = 'ច្រក';
$string['auth_imaptype'] = 'ប្រភេទ​ម៉ាស៊ីន​បម្រើ IMAP ។ ម៉ាស៊ីន​បម្រើ IMAP អាច​មាន​ប្រភេទ​ផ្សេងគ្នា​ក្នុង​ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ និង​ការ​ចរចារ ។';
$string['auth_imaptype_key'] = 'ប្រភេទ';
$string['pluginname'] = 'ម៉ាស៊ីន​បម្រើ IMAP';
