<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mnet', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_mnet_auto_add_remote_users'] = 'នៅពេល​បាន​កំណត់​ទៅ បាទ/ចាស នោះ​កំណត់​ត្រា​អ្នក​ប្រើ​មូលដ្ឋាន​គឺ​ត្រូវ​បាន​បង្កើត​ដោយ​ស្វ័យ​ប្រវត្តិ នៅពេល​អ្នក​ប្រើ​ពី​ចម្ងាយ​ចូល​លើក​ដំបូង ។';
$string['auth_mnetdescription'] = 'អ្នក​ប្រើ​ត្រូវ​បាន​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​តាម​បណ្ដាញ​នៃ​ការ​ជឿ​ទុក​ចិត្ត​ដែល​បាន​កំណត់​ក្នុង​ការ​កំណត់​បណ្ដាញ Moodle ។';
$string['auth_mnet_roamin'] = 'អ្នក​ប្រើ​របស់​ម៉ាស៊ីន​ទាំងនេះ​អាច​ចូល​ទៅ​ក្នុង​តំបន់​បណ្ដាញ​របស់​អ្នក​បាន';
$string['auth_mnet_roamout'] = 'អ្នក​ប្រើ​របស់​អ្នក​អាច​ចូល​ទៅ​ម៉ាស៊ីន​ទាំងនេះ​បាន';
$string['auth_mnet_rpc_negotiation_timeout'] = 'ពេល​វេលា​ដែល​អស់​គិត​ជា​វិនាទី​សម្រាប់​ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​លើ​ការ​ដឹក​ជញ្ជូន XMLRPC ។';
$string['auto_add_remote_users'] = 'បន្ថែម​អ្នក​ប្រើ​ពី​ចម្ងាយ​ដោយស្វ័យ​ប្រវត្តិ';
$string['pluginname'] = 'ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​បណ្ដាញ Moodle';
$string['rpc_negotiation_timeout'] = 'អស់ពេល​ក្នុងការ​ចរចារ RPC';
$string['sso_idp_description'] = 'បោះពុម្ពផ្សាយ​សេវា​នេះ​ដើម្បី​អនុញ្ញាត​ឲ្យ​អ្នកប្រើ​របស់​អ្នក​ចូល​ទៅកាន់​តំបន់បណ្ដាញ Moodle {$a} ដោយ​មិន​ចាំបាច់​ចូល​ឡើងវិញ​នៅ​ទីនោះទេ ។ \'.
\'<ul><li><em>ភាពអាស្រ័យ</em> ៖ អ្នក​ក៏ត្រូវ​<strong>ជាវជា​ប្រចាំ</strong>SSO (កម្មវិធី​​ផ្ដល់​សេវា) នៅលើ {$a} ដែរ ។</li></ul><br />\'.
\'ជាវ​ប្រចាំ​ទៅ​សេវា​នេះ​ ដើម្បី​អនុញ្ញាត​អ្នក​ប្រើ​ដែល​បាន​ផ្ទៀងផ្ទាត់​ភាពត្រឹមត្រូវពី {$a} ដើម្បី​ចូល​ដំណើរការ​តំបន់បណ្ដាញ​របស់​អ្នក​ដោយ​មិនចាំបាច់​ត្រូវ​ចូល​ឡើងវិញ ។ \'.
\'<ul><li><em>ភាព​អាស្រ័យ</em> ៖ អ្នក​ក៏ត្រូវ​<strong>បោះពុម្ពផ្សាយ</strong>SSO (កម្មវិធី​ផ្ដល់​សេវា) ទៅ {$a} ដែរ ។</li></ul><br />';
$string['sso_idp_name'] = 'SSO  (កម្មវិធី​​ផ្ដល់​អត្តសញ្ញាណ)';
$string['sso_mnet_login_refused'] = 'ឈ្មោះ​អ្នកប្រើ {$a}[0] មិនត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​ចូល​ពី {$a}[1] ទេ ។';
$string['sso_sp_description'] = 'បោះពុម្ពផ្សាយ​សេវា​នេះ​ដើម្បី​អនុញ្ញាត​ឲ្យ​អ្នកប្រើ​របស់​អ្នកពី {$a} ដើម្បី​ចូល​ដំណើរការ​តំបន់​បណ្ដាញ​របស់​អ្នក​ដោយ​មិន​ចាំបាច់​ចូល​ឡើងវិញ​នៅ​ទីនោះទេ ។ \'.
\'<ul><li><em>ភាពអាស្រ័យ</em> ៖ អ្នក​ក៏ត្រូវ​<strong>ជាវ​​ប្រចាំ</strong>SSO (កម្មវិធី​​ផ្ដល់​សេវា) នៅលើ {$a} ដែរ ។</li></ul><br />\'.
\'ជាវ​ប្រចាំ​ទៅ​សេវា​នេះ​ ដើម្បី​អនុញ្ញាត​អ្នក​ប្រើ​​របស់​អ្នក​ចូល​ដំណើរការតំបន់​បណ្ដាញ Moodle {$a} ដោយ​មិន​ចាំបាច់​​​​ត្រូវ​ចូល​ឡើងវិញទេ ។ \'.
\'<ul><li><em>ភាព​អាស្រ័យ</em> ៖ អ្នក​ក៏ត្រូវ​<strong>បោះពុម្ពផ្សាយ</strong>SSO (កម្មវិធី​ផ្ដល់​សេវា) ទៅ {$a} ដែរ ។</li></ul><br />';
$string['sso_sp_name'] = 'SSO (កម្មវិធី​ផ្ដល់​សេវា)';
