<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pam', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   auth_pam
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['auth_pamdescription'] = 'វិធីសាស្ត្រ​នេះ​ប្រើ PAM ដើម្បី​ចូល​ដំណើរ​ការ​ឈ្មោះ​អ្នក​ប្រើ​ដើម​លើ​ម៉ាស៊ីន​បម្រើ​នេះ ។ អ្នក​ត្រូវ​តែ​ដំឡើង <a href="http://www.math.ohio-state.edu/~ccunning/pam_auth/">ការ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ PAM របស់ PHP4</a> ដើម្បី​ប្រើ​ម៉ូឌុល​នេះ ។';
$string['auth_passwordisexpired'] = 'ពាក្យ​សម្ងាត់​របស់​អ្នក​បាន​ផុត​កំណត់​ហើយ ។ តើ​អ្នក​ចង់​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់​របស់​អ្នក​ឥឡូវ​នេះ​ឬទេ ?';
$string['auth_passwordwillexpire'] = 'ពាក្យ​សម្ងាត់​របស់​អ្នក​នឹង​ផុត​កំណត់​នៅ {$a} ថ្ងៃ​ទៀត ។ តើ​អ្នក​ចង់​ផ្លាស់ប្ដូរ​ពាក្យ​សម្ងាត់​របស់អ្នក​​ឥឡូវ​នេះទេ ?';
$string['pluginname'] = 'PAM (Pluggable Authentication Modules)';
