<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   block_glossary_random
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addentry'] = 'បន្ថែម​អត្ថបទ​សម្រង់​ដែល​អ្នក​ពេញចិត្ត !';
$string['askaddentry'] = 'នៅ​ពេល​ដែល​អ្នកប្រើ​បន្ថែម​ធាតុ​ទៅ​កាន់​សទ្ទានុក្រម ​បង្ហាញ​តំណ​ដែល​មាន​អត្ថបទ​នេះ';
$string['askinvisible'] = 'នៅពេល​អ្នកប្រើ​មិនអាច​កែសម្រួល ឬ​មើល​សទ្ទានុក្រម បង្ហាញ​អត្ថបទ​នេះ (ដោយ​គ្មាន​តំណ)';
$string['askviewglossary'] = 'នៅ​ពេល​ដែល​អ្នកប្រើ​អាច​មើល​សទ្ទានុក្រម ប៉ុន្តែ​មិនអាច​បន្ថែម​ធាតុ ​បង្ហាញ​តំណ​ដែល​មាន​អត្ថបទ​នេះ';
$string['intro'] = 'ត្រូវ​ប្រាកដ​ថា អ្នក​មាន​យ៉ាងហោចណាស់​សទ្ទានុក្រម​មួយ​ដែល​មាន​ធាតុ​មួយ​ត្រូវ​បាន​បន្ថែម​ទៅ​វគ្គសិក្សា​នេះ ។ បន្ទាប់មក​អ្នក​អាច​លៃតម្រូវ​ការ​កំណត់​ដូចខាងក្រោម';
$string['invisible'] = '(នៅ​មាន​ត)';
$string['lastmodified'] = 'ធាតុ​ដែល​បាន​កែប្រែ​ចុងក្រោយ';
$string['nextone'] = 'ធាតុ​បន្ទាប់';
$string['noentriesyet'] = 'មិនមាន​ធាតុ​នៅ​ក្នុង​សទ្ទានុក្រម​ដែល​បាន​ជ្រើស​នៅ​ឡើយ​ទេ ។';
$string['notyetconfigured'] = 'សូម​កំណត់​រចនា​សម្ព័ន្ធ​ប្លុក​នេះ ដោយ​ប្រើ​រូបតំណាង​កែសម្រួល ។';
$string['notyetglossary'] = 'អ្នកត្រូវ​មាន​យ៉ាងហោចណាស់​សទ្ទានុក្រម​មួយ​ដើម្បី​ជ្រើស ។';
$string['pluginname'] = 'ធាតុ​សទ្ទានុក្រម​ចៃដន្យ';
$string['random'] = 'ធាតុ​ចៃដន្យ';
$string['refresh'] = 'ចំនួន​ថ្ងៃ​មុនពេល​ជ្រើស​ធាតុ​ថ្មី';
$string['select_glossary'] = 'យក​ធាតុ​ពី​សទ្ទានុក្រម​នេះ';
$string['showconcept'] = 'បង្ហាញ​គោលគំនិត (ក្បាល) សម្រាប់​ធាតុ​នីមួយៗ';
$string['title'] = 'ចំណងជើង';
$string['type'] = 'របៀប​​ជ្រើស​ធាតុ​ថ្មី';
$string['viewglossary'] = 'អត្ថបទ​សម្រង់​ផ្សេង​ទៀត...';
$string['whichfooter'] = 'អ្នក​អាច​បង្ហាញ​តំណ​ទៅ​សកម្មភាព​របស់​​សទ្ទានុក្រម ដែល​ប្លុក​នេះ​ត្រូវ​បាន​ភ្ជាប់​ជាមួយ ។ ប្លុក​នឹង​បង្ហាញ​តែ​តំណ​ទៅ​កាន់​សកម្មភាព​ដែល​ត្រូវ​បាន​អនុញ្ញាត​សម្រាប់​សទ្ទានុក្រម​នោះ ។';
