<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['bestgrade'] = 'ពិន្ទុ​ខ្ពស់​បំផុត ៖';
$string['bestgrades'] = 'ពិន្ទុ​ខ្ពស់​បំផុត {$a} ៖';
$string['bestgroupgrade'] = 'ក្រុម​ដែល​មាន​មធ្យមភាគ​ខ្ពស់​បំផុត ៖';
$string['bestgroupgrades'] = '{$a} ក្រុម​ដែល​មាន​មធ្យមភាគ​ខ្ពស់​បំផុត ៖';
$string['config_format_absolute'] = 'ចំនួន​ដាច់​ខាត';
$string['config_format_fraction'] = 'ប្រភាគ';
$string['config_format_percentage'] = 'ភាគរយ';
$string['config_grade_format'] = 'បង្ហាញ​ពិន្ទុ​ជា ៖';
$string['config_name_format'] = 'កម្រិត​ភាព​ឯកជន​សម្រាប់​លទ្ធផល​ដែល​បង្ហាញ ៖';
$string['config_names_anon'] = 'លទ្ធផល​អនាមិក';
$string['config_names_full'] = 'បង្ហាញ​ឈ្មោះ​ពេញ';
$string['config_names_id'] = 'បង្ហាញ​តែ​លេខ​សម្គាល់​ប៉ុណ្ណោះ';
$string['config_no_quizzes_in_course'] = 'វគ្គ​សិក្សា​នេះ​មិន​មាន​សកម្មភាព​កម្រង​សំណួរ​ទេ ។ អ្នក​ត្រូវ​តែ​បន្ថែម​យ៉ាង​ហោច​មួយ មុន​ពេល​អ្នក​អាច​ប្រើ​ប្លុក​នេះ​ឲ្យ​ត្រឹមត្រូវ ។';
$string['config_select_quiz'] = 'តើ​កម្រង​សំណួរ​ណា​មួយ​​ដែល​ប្លុក​នេះ​គួរ​បង្ហាញ​លទ្ធផល​ពី?';
$string['config_show_best'] = 'តើ​ពិន្ទុ​ខ្ពស់​បំផុត​ចំនួន​ប៉ុន្មាន​ដែល​គួរ​ត្រូវ​បាន​បង្ហាញ (0 ដើម្បី​បិទ)?';
$string['config_show_worst'] = 'តើ​ពិន្ទុ​ទាប​បំផុត​ចំនួន​ប៉ុន្មាន​ដែល​គួរ​ត្រូវបាន​បង្ហាញ (០ ដើម្បី​បិទ)?';
$string['configuredtoshownothing'] = 'បច្ចុប្បន្ន ការ​កំណត់​រចនា​សម្ព័ន្ធ​របស់​ប្លុក​នេះ​មិន​អនុញ្ញាត​ឲ្យ​វា​បង្ហាញ​លទ្ធផល​ទេ ។ អ្នក​អាច​កំណត់​រចនា​សម្ព័ន្ធ​វា​ក៏បាន ឬ​លាក់​វា​ក៏​បាន ។';
$string['config_use_groups'] = 'បង្ហាញ​ក្រុម​ជំនួសឲ្យ​សិស្ស (តែ​កម្រង​សំណួរ​ដែល​គាំទ្រ​ក្រុម​ប៉ុណ្ណោះ)?';
$string['error_emptyquizid'] = 'ឥឡូវ​នេះ​មាន​កំហុស​មួយ​ទាក់ទង​នឹង​ប្លុក​នេះ ៖ អ្នក​ត្រូវ​ជ្រើស​កម្រង​សំណួរ​ណា​មួយ​ដែល​វា​គួរ​បង្ហាញ​លទ្ធផល ។';
$string['error_emptyquizrecord'] = 'ឥឡូវ​នេះ​មាន​កំហុស​មួយ​ដែលទាក់ទង​នឹង​ប្លុក​នេះ ៖ កម្រង​សំណួរ​ដែល​បាន​ជ្រើស​ហាក់​ដូច​ជា​មិន​មាន​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ​ទេ ។';
$string['error_nogroupsexist'] = 'ឥឡូវ​នេះ​មាន​កំហុស​មួយ​ដែល​ទាក់ទង​នឹង​ប្លុក​នេះ ៖ វា​ត្រូវ​បាន​កំណត់​ដើម្បី​បង្ហាញ​ពិន្ទុ​ក្នុង​របៀប​ក្រុម ប៉ុន្តែ​វគ្គ​សិក្សា​មិន​មាន​ក្រុម​ដែល​បាន​កំណត់​ទេ ។';
$string['pluginname'] = 'លទ្ធផល​កម្រង​សំណួរ';
$string['worstgrade'] = 'ពិន្ទុ​ទាប​បំផុត ៖';
$string['worstgrades'] = 'ពិន្ទុ​ទាប​បំផុត {$a} ៖';
$string['worstgroupgrade'] = 'ក្រុម​ដែល​មាន​មធ្យមភាគ​ទាប​បំផុត ៖';
$string['worstgroupgrades'] = 'ក្រុម {$a} ដែល​មាន​មធ្យម​ភាគ​ទាប​បំផុត ៖';
