<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   bulkusers
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addall'] = 'បន្ថែម​អ្នក​ប្រើ​ដែល​មាន​ទាំងអស់';
$string['addsel'] = 'បន្ថែម​ទៅ​ការ​ជ្រើស';
$string['allfilteredusers'] = 'ដែល​ត្រង់​ទាំងអស់ ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'ដែល​ជ្រើស​ទាំងអស់ ({$a->count}/{$a->total})';
$string['allusers'] = 'អ្នក​ប្រើ​ទាំងអស់ ({$a})';
$string['available'] = 'មាន';
$string['confirmmessage'] = 'តើ​អ្នក​ពិត​ជា​ចង់​ផ្ញើ​សារ​ខាងលើ​ទៅ​អ្នក​ប្រើ​ទាំងនេះ​ទាំងអស់​ឬ?<br />{$a}';
$string['nofilteredusers'] = 'រក​មិន​ឃើញ​អ្នក​ប្រើ (0/{$a})';
$string['noselectedusers'] = 'មិន​បាន​ជ្រើស​អ្នក​ប្រើ';
$string['removeall'] = 'យក​ចេញ​ទាំងអស់';
$string['removesel'] = 'យក​ចេញ​ពី​ការ​ជ្រើស';
$string['selected'] = 'បាន​ជ្រើស';
$string['selectedlist'] = 'បាន​ជ្រើស​បញ្ជី​អ្នក​ប្រើ...';
$string['usersfound'] = 'បាន​រកឃើញ​អ្នកប្រើ {$a} នាក់ ។';
$string['usersinlist'] = 'អ្នក​ប្រើ​ក្នុង​បញ្ជី';
$string['usersselected'] = 'បាន​ជ្រើស​អ្នក​ប្រើ {$a} នាក់ ។';
