<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['advancedoptions'] = 'ជម្រើស​កម្រិត​ខ្ពស់';
$string['allday'] = 'រាល់​ថ្ងៃ';
$string['calendar'] = 'ប្រតិទិន';
$string['calendarheading'] = '{$a} ប្រតិទិន';
$string['clickhide'] = 'ចុច​ដើម្បី​លាក់';
$string['clickshow'] = 'ចុច​ដើម្បី​បង្ហាញ';
$string['commontasks'] = 'ជម្រើស';
$string['confirmeventdelete'] = 'តើ​អ្នក​ពិត​ជា​ចង់​លុប​ព្រឹត្តិការណ៍​នេះ​ឬ ?';
$string['course'] = 'វគ្គ​សិក្សា';
$string['courseevent'] = 'ព្រឹត្តិការណ៍​វគ្គ​សិក្សា';
$string['courseevents'] = 'ព្រឹត្តិការណ៍​វគ្គ​សិក្សា';
$string['courses'] = 'វគ្គ​សិក្សា';
$string['dayview'] = 'ទិដ្ឋភាព​ថ្ងៃ';
$string['daywithnoevents'] = 'គ្មាន​ព្រឹត្តិការណ៍​ទេ​ថ្ងៃ​នេះ ។';
$string['default'] = 'លំនាំ​ដើម';
$string['deleteevent'] = 'លុប​ព្រឹត្តការណ៍';
$string['deleteevents'] = 'លុប​ព្រឹត្តការណ៍';
$string['detailedmonthview'] = 'ទិដ្ឋភាព​ខែ​លម្អិត';
$string['durationminutes'] = 'ថិរវេលា​គិត​ជា​នាទី';
$string['durationnone'] = 'ដោយ​គ្មាន​ថិរ​វេលា';
$string['durationuntil'] = 'រហូត​ដល់';
$string['editevent'] = 'កែ​សម្រួល​ព្រឹត្តិការណ៍';
$string['errorbeforecoursestart'] = 'មិន​អាច​កំណត់​ព្រឹត្តិការណ៍​មុន​កាល​បរិច្ឆេទ​ចាប់ផ្ដើម​វគ្គ​សិក្សា​បានទេ';
$string['errorinvaliddate'] = 'កាល​បរិច្ឆេទ​មិន​ត្រឹមត្រូវ';
$string['errorinvalidminutes'] = 'បញ្ជាក់​ថិរ​វេលា​គិត​ជា​នាទី ដោយ​ផ្ដល់​លេខ​ចន្លោះ​ពី ១ ដល់ ៩៩៩ ។';
$string['errorinvalidrepeats'] = 'បញ្ជាក់​ចំនួន​ព្រឹត្តិការណ៍​ដោយ​ផ្ដល់​លេខ​ចន្លោះ​ពី ១ ដល់ ៩៩ ។';
$string['errornodescription'] = 'សេចក្ដី​ពិពណ៌នា​គឺ​ត្រូវ​បាន​ទាមទារ';
$string['errornoeventname'] = 'ឈ្មោះ​គឺ​ត្រូវ​បាន​ទាមទារ';
$string['eventdate'] = 'កាល​បរិច្ឆេទ';
$string['eventdescription'] = 'សេចក្ដី​ពិពណ៌នា';
$string['eventduration'] = 'ថិរ​វេលា';
$string['eventendtime'] = 'ពេល​វេលាបញ្ចប់';
$string['eventinstanttime'] = 'ពេល​វេលា';
$string['eventkind'] = 'ប្រភេទ​ព្រឹត្តិការណ៍';
$string['eventname'] = 'ឈ្មោះ';
$string['eventnone'] = 'គ្មាន​ព្រឹត្តិការណ៍';
$string['eventrepeat'] = 'ធ្វើ​ឡើងវិញ';
$string['eventsall'] = 'ព្រឹត្តិការណ៍​ទាំងអស់';
$string['eventsfor'] = '{$a} ព្រឹត្តិការណ៍';
$string['eventskey'] = 'កូន​សោ​ព្រឹត្តិការណ៍';
$string['eventsrelatedtocourses'] = 'ព្រឹត្តិការណ៍​ដែល​ទាក់ទង​នឹង​វគ្គ​សិក្សា';
$string['eventstarttime'] = 'ពេល​វេលា​ចាប់ផ្តើម';
$string['eventtime'] = 'ពេល​វេលា';
$string['eventview'] = 'សេចក្ដី​លម្អិត​ព្រឹត្តិការណ៍';
$string['expired'] = 'ផុត​កំណត់';
$string['explain_site_timeformat'] = 'អ្នក​អាច​ជ្រើស​មើល​ពេល​វេលា​ជា​ទ្រង់ទ្រាយ ១២​ ម៉ោង​ក៏បាន ឬ ២៤ ម៉ោង​ក៏បាន​សម្រាប់​តំបន់​បណ្ដាញ​ទាំងមូល ។ ប្រសិន​បើ​អ្នក​ជ្រើស "លំនាំ​ដើម" នោះ​ទ្រង់ទ្រាយ​នឹង​ត្រូវ​បាន​ជ្រើស​ដោយ​ស្វ័យ​ប្រវត្តិ​ដោយ​ផ្អែក​លើ​ភាសា​ដែល​អ្នក​ប្រើ​ក្នុង​តំបន់​បណ្ដាញ ។ ការ​កំណត់​នេះ​អាច​ត្រូវ​បាន​បដិសេធ​ដោយ​ចំណូល​ចិត្ត​របស់​អ្នក​ប្រើ ។';
$string['export'] = 'នាំចេញ';
$string['exportbutton'] = 'នាំចេញ';
$string['exportcalendar'] = 'នាំចេញ​ប្រតិទិន';
$string['for'] = 'សម្រាប់';
$string['fri'] = 'សុ';
$string['friday'] = 'សុក្រ';
$string['generateurlbutton'] = 'យក URL ប្រតិទិន';
$string['global'] = 'សកល';
$string['globalevent'] = 'ព្រឹត្តិការណ៍​សកល';
$string['globalevents'] = 'ព្រឹត្តិការណ៍​សកល';
$string['gotocalendar'] = 'ទៅ​កាន់​ប្រតិទិន';
$string['group'] = 'ក្រុម';
$string['groupevent'] = 'ព្រឹត្តិការណ៍​ក្រុម';
$string['groupevents'] = 'ព្រឹត្តិការណ៍​ក្រុម';
$string['hidden'] = 'ដែល​លាក់';
$string['ical'] = 'iCal';
$string['iwanttoexport'] = 'នាំចេញ';
$string['manyevents'] = '{$a} ព្រឹត្តិការណ៍';
$string['mon'] = 'ច';
$string['monday'] = 'ច័ន្ទ';
$string['monthlyview'] = 'ទិដ្ឋភាព​ប្រចាំ​ខែ';
$string['monthnext'] = 'ខែ​បន្ទាប់';
$string['monththis'] = 'ខែ​នេះ';
$string['newevent'] = 'ព្រឹត្តិការណ៍​ថ្មី';
$string['noupcomingevents'] = 'មិន​មាន​ព្រឹត្តិការណ៍​ជិត​មក​ដល់​ឡើយ';
$string['oneevent'] = '១ ព្រឹត្តិការណ៍';
$string['preferences'] = 'ចំណូល​ចិត្ត';
$string['preferences_available'] = 'ចំណូល​ចិត្ត​ផ្ទាល់​ខ្លួន​របស់​អ្នក';
$string['pref_lookahead'] = 'ព្រឹត្តិការណ៍​ជិត​មក​ដល់ សម្លឹង​ទៅ​មុខ';
$string['pref_maxevents'] = 'ព្រឹត្តិការណ៍​ជិត​មក​ដល់ ច្រើន​​បំផុត';
$string['pref_persistflt'] = 'ចង់ចាំ​ការ​កំណត់​តម្រង';
$string['pref_startwday'] = 'ថ្ងៃ​ទី​មួយ​នៃ​សប្ដាហ៍';
$string['pref_timeformat'] = 'ទ្រង់ទ្រាយ​ការ​បង្ហាញ​ពេល​វេលា';
$string['quickdownloadcalendar'] = 'ទាញ​យក/ជាវ​ប្រចាំ​ទៅ​ប្រតិទិន​រហ័ស';
$string['recentupcoming'] = 'បច្ចុប្បន្ន និង ៦០ ថ្ងៃ​បន្ទាប់';
$string['repeateditall'] = 'អនុវត្ត​ការ​ផ្លាស់ប្ដូរ​ចំពោះ​ព្រឹត្តិការណ៍ {$a} ទាំងអស់​ក្នុង​ស៊េរី​ធ្វើ​ឡើងវិញ​នេះ';
$string['repeateditthis'] = 'អនុវត្ត​ការ​ផ្លាស់ប្ដូរ​ចំពោះ​តែ​ព្រឹត្តិការណ៍​នេះ​ប៉ុណ្ណោះ';
$string['repeatnone'] = 'មិន​ធ្វើ​ឡើងវិញ';
$string['repeatweeksl'] = 'ធ្វើ​ឡើងវិញ​ប្រចាំ​សប្ដាហ៍ ដោយ​បង្កើត​ទាំងអស់';
$string['repeatweeksr'] = 'ព្រឹត្តិការណ៍';
$string['sat'] = 'ស';
$string['saturday'] = 'សៅរ៏';
$string['shown'] = 'បាន​បង្ហាញ';
$string['spanningevents'] = 'ព្រឹត្តិការណ៍​ដែល​ចាប់ផ្ដើម';
$string['sun'] = 'អា';
$string['sunday'] = 'អាទិត្យ';
$string['thu'] = 'ព្រ';
$string['thursday'] = 'ព្រហស្បត្ត៏';
$string['timeformat_12'] = '12 ម៉ោង (ព្រឹក/ល្ងាច)';
$string['timeformat_24'] = '២៤ ម៉ោង';
$string['today'] = 'ថ្ងៃ​នេះ';
$string['tomorrow'] = 'ថ្ងៃ​ស្អែក';
$string['tt_deleteevent'] = 'លុប​ព្រឹត្តិការណ៍';
$string['tt_editevent'] = 'កែ​សម្រួល​ព្រឹត្តិការណ៍';
$string['tt_hidecourse'] = 'ព្រឹត្តិការណ៍​វគ្គ​សិក្សា​ត្រូវ​បាន​បង្ហាញ (ចុច​ដើម្បី​លាក់)';
$string['tt_hideglobal'] = 'ព្រឹត្តិការណ៍​សកល​ត្រូវ​បាន​បង្ហាញ (ចុច​ដើម្បី​លាក់)';
$string['tt_hidegroups'] = 'ព្រឹត្តិការណ៍​ក្រុម​ត្រូវ​បាន​បង្ហាញ (ចុច​ដើម្បី​លាក់)';
$string['tt_hideuser'] = 'ព្រឹត្តិការណ៍​អ្នកប្រើ​ត្រូវ​បាន​បង្ហាញ (ចុច​ដើម្បី​លាក់)';
$string['tt_showcourse'] = 'ព្រឹត្តិការណ៍​វគ្គ​សិក្សា​ត្រូវ​បាន​លាក់ (ចុច​ដើម្បី​បង្ហាញ)';
$string['tt_showglobal'] = 'ព្រឹត្តិការណ៍​សកល​ត្រូវ​បាន​លាក់ (ចុច​ដើម្បី​បង្ហាញ)';
$string['tt_showgroups'] = 'ព្រឹត្តិការណ៍​ក្រុម​ត្រូវ​បាន​លាក់ (ចុច​ដើម្បី​បង្ហាញ)';
$string['tt_showuser'] = 'ព្រឹត្តិការណ៍​អ្នក​ប្រើ​ត្រូវ​បាន​លាក់ (ចុច​ដើម្បី​បង្ហាញ)';
$string['tue'] = 'អ';
$string['tuesday'] = 'អង្គារ';
$string['typecourse'] = 'ព្រឹត្តិការណ៍​វគ្គ​សិក្សា';
$string['typegroup'] = 'ព្រឹត្តិការណ៍​ក្រុម';
$string['typesite'] = 'ព្រឹត្តិការណ៍​តំបន់​បណ្ដាញ';
$string['typeuser'] = 'ព្រឹត្តិការណ៍​អ្នក​ប្រើ';
$string['upcomingevents'] = 'ព្រឹត្តិការណ៍​ជិត​មក​ដល់';
$string['urlforical'] = 'URL សម្រាប់​ការ​នាំ​ចេញ iCalendar សម្រាប់​ជាវ​ប្រតិទិន​ជា​ប្រចាំ';
$string['user'] = 'អ្នក​ប្រើ';
$string['userevent'] = 'ព្រឹត្តិការណ៍​អ្នក​ប្រើ';
$string['userevents'] = 'ព្រឹត្តិការណ៍​អ្នក​ប្រើ';
$string['wed'] = 'ព';
$string['wednesday'] = 'ពុធ';
$string['weeknext'] = 'សប្ដាហ៍​ក្រោយ';
$string['weekthis'] = 'សប្ដាហ៍​នេះ';
$string['yesterday'] = 'ម្សិលម៉ិញ';
$string['youcandeleteallrepeats'] = 'ព្រឹត្តិការណ៍​នេះ​គឺ​ជា​ផ្នែក​នៃ​ស៊េរី​ព្រឹត្តិការណ៍​ដែល​ធ្វើ​ឡើងវិញ ។ អ្នក​អាច​លុប​តែ​ព្រឹត្តិការណ៍​នេះ​ប៉ុណ្ណោះ ឬ​ព្រឹត្តិការណ៍ {$a} ​ទាំងអស់​ក្នុង​ស៊េរី​នៅ​ពេល​តែ​មួយ ។';
