<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['autoscroll'] = 'រមូរ​ស្វ័យ​ប្រវត្តិ';
$string['beep'] = 'បន្លឺ​សំឡេង';
$string['chat:chat'] = 'និយាយ​ក្នុង​ការ​ជជែកកំសាន្ដ';
$string['chat:deletelog'] = 'លុប​កំណត់​ហេតុ​ការ​ជជែកកំសាន្ដ';
$string['chatintro'] = 'អត្ថបទ​ណែនាំ';
$string['chatname'] = 'ឈ្មោះ​បន្ទប់​ជជែក​កំសាន្ដ​នេះ';
$string['chat:readlog'] = 'អាន​កំណត់​ហេតុ​ការជជែក​កំសាន្ដ';
$string['chatreport'] = 'សម័យ​ជជែក​កំសាន្ដ';
$string['chat:talk'] = 'និយាយ​ក្នុង​ជជែក';
$string['chattime'] = 'ពេល​ជជែក​កំសាន្ដ​បន្ទាប់';
$string['configmethod'] = 'វិធី​សាស្ត្រ​ជជែក​កំសាន្ដ​ធម្មតា​ដែល​ជាប់​ទាក់ទង​នឹង​ម៉ាស៊ីន​ភ្ញៀវ​ទៀងទាត់​ដែល​ទាក់ទង​ម៉ាស៊ីន​បម្រើ​សម្រាប់​ភាព​ទាន់​សម័យ ។ វា​មិន​ទាមទារ​ឲ្យ​កំណត់​រចនា​សម្ព័ន្ធ និង​ធ្វើ​ការ​កន្លែង​ណា​ទេ ប៉ុន្តែ​វា​អាច​បង្កើត​បន្ទុក​យ៉ាង​ធំ​លើ​ម៉ាស៊ីន​បម្រើ​ដែល​មាន​អ្នក​ជជែក​កំសាន្ដ​ច្រើន ។  ដោយ​ប្រើ​ម៉ាស៊ីន​បម្រើ ដេមិន​ទាមទារ​ការ​ចូល​ដំណើរ​ការ​សែល​ទៅ​យូនីក ប៉ុន្តែ​វា​បង្ហាញ​លទ្ធផល​ក្នុង​បរិស្ថាន​ជជែក​កំសាន្ដ​ដែល​អាច​ធ្វើ​មាត្រដ្ឋាន​រហ័ស​បាន ។';
$string['confignormalupdatemode'] = 'ជា​ធម្មតា​ភាព​ទាន់​សម័យ​​នៃបន្ទប់​ជជែកកំសាន្ដ​ត្រូវ​បាន​បម្រើ​យ៉ាង​មាន​ប្រសិទ្ធិភាព​ដោយ​ប្រើ​លក្ខណៈ​ពិសេស <em>ទុក​ឲ្យ​នៅ​សកម្ម</em> នៃ HTTP ១.១ ប៉ុន្តែ​វា​នៅ​តែ​ធ្ងន់ធ្ង​បន្តិច​នៅ​លើ​ម៉ាស៊ីន​បម្រើ ។ វិធីសាស្ត្រ​កម្រិត​ខ្ពស់​ភាគច្រើន​គឺ​ប្រើ​យុទ្ធសាស្ត្រ <em>ស្ទ្រីម</em> ដើម្បី​ផ្ដល់​ភាព​ទាន់​សម័យ​ដល់​អ្នក​ប្រើ ។ ការ​ប្រើ​មាត្រដ្ឋាន <em>ស្ទ្រីម</em> គឺ​ប្រសើរ​ជាង (ស្រដៀង​ទៅ​នឹង​វិធីសាស្ត្រ​ chatd) ប៉ុន្តែ​ប្រហែល​ជា​មិន​ត្រូវបាន​គាំទ្រ​ដោយ​ម៉ាស៊ីន​បម្រើ​របស់​អ្នកប្រើទេ ។';
$string['configoldping'] = 'តើ​អ្វី​ជា​ពេល​វេលាអតិបរមា​ដែល​អាច​នឹង​ផុត​មុន​ពេល​ដែល​យើង​រក​ឃើញ​ថា​អ្នក​ប្រើ​បាន​ផ្ដាច់ (គិតជា​វិនាទី) ? នេះ​គ្រាន់​តែ​ជា​ដែន​កំណត់​លើ ដែល​ជានិច្ច​ជា​កាល​រកឃើញ​ថា​ដាច់ការ​តភ្ជាប់​យ៉ាង​រហ័ស​បំផុត ។ តម្លៃ​ទាប ​នឹង​ត្រូវ​ទាមទារ​បន្ថែម​លើ​ម៉ាស៊ីន​បម្រើ​របស់​អ្នក ។ បើ​អ្នក​កំពុង​ប្រើ​វិធីសាស្ត្រ​ធម្មតា សូម​<strong>កុំ</strong>​កំណត់​វា​ឲ្យ​ទាប​ជាង 2 * chat_refresh_room ឲ្យ​សោះ ។';
$string['configrefreshroom'] = 'តើ​គួរតែ​ធ្វើ​ឲ្យ​​បន្ទប់ជជែក​ខ្លួនវា​ស្រស់​ក្នុង​រយៈពេល​ប៉ុន្មាន​ម្ដង (គិត​ជា​វិនាទី) ? កំណត់​កាន់តែ​ទាប នឹង​ធ្វើ​ឲ្យ​បន្ទប់​ជជែក​ហាក់​ដូច​ជា​ដើរ​លឿន​ជាង​មុន ប៉ុន្តែ​វា​អាច​ដាក់​បន្ទុក​ដែល​ខ្ពស់​ជាង​នៅ​លើ​ម៉ាស៊ីន​បម្រើ​បណ្ដាញ​របស់​អ្នក នៅពេល​មាន​មនុស្ស​ជា​ច្រើន​កំពុង​ជជែក ។ បើ​អ្នក​កំពុង​ប្រើ​ភាព​ទាន់​សម័យ <em>ស្ទ្រីម</em> អ្នក​អាច​ជ្រើស ប្រេកង់​ធ្វើ​ឲ្យ​ស្រស់​ខ្ពស់​ជាង -- សាកល្បង ២ ។';
$string['configrefreshuserlist'] = 'តើ​គួរតែ​ធ្វើ​ឲ្យ​បញ្ជី​អ្នកប្រើ​ស្រស់​ក្នុង​រយៈពេល​ប៉ុន្មាន​ម្ដង ? (គិត​ជា​វិនាទី)';
$string['configserverhost'] = 'ឈ្មោះ​ម៉ាស៊ីន​របស់​កុំព្យូទ័រ​ដែល​ជា​ដេមិន​ម៉ាស៊ីន​បម្រើ';
$string['configserverip'] = 'អាសយដ្ឋាន IP ជា​លេខ​ដែល​ផ្គូផ្គង​នឹង​ឈ្មោះ​ម៉ាស៊ីន​ខាង​លើ';
$string['configservermax'] = 'ចំនួន​ម៉ាស៊ីន​ភ្ញៀវ​អតិបរមា​ដែល​អនុញ្ញាត';
$string['configserverport'] = 'ច្រក​ដែលត្រូវ​ប្រើ​នៅលើ​ម៉ាស៊ីន​បម្រើ​សម្រាប់​ដេមិន';
$string['currentchats'] = 'សម័យ​ជជែកកំសាន្ដ​សកម្ម';
$string['currentusers'] = 'អ្នក​ប្រើ​បច្ចុប្បន្ន';
$string['deletesession'] = 'លុប​សម័យ​នេះ';
$string['deletesessionsure'] = 'តើ​អ្នក​ពិត​ជា​ចង់​លុប​សម័យ​នេះ​ឬ ?';
$string['donotusechattime'] = 'កុំ​បោះពុម្ព​ផ្សាយ​ពេល​វេលា​ជជែក​កំសាន្ដ';
$string['enterchat'] = 'ចុច​ទីនេះ​ដើម្បី​ចូល​ការ​ជជែក​កំសាន្ដ​នៅ​ពេល​ឥឡូវ';
$string['errornousers'] = 'មិន​អាច​រក​ឃើញ​អ្នក​ប្រើ​ទេ !';
$string['explaingeneralconfig'] = 'ការ​កំណត់​ទាំងនេះ​គឺ​<strong>តែងតែ</strong>​ជា​លទ្ធផល';
$string['explainmethoddaemon'] = 'ការ​កំណត់​ទាំងនេះ​មានន័យ​<strong>តែ</strong>នៅពេល​ដែល​អ្នក​បាន​ជ្រើស "ដេមិន​ម៉ាស៊ីន​បម្រើ​ជជែក"​ ប៉ុណ្ណោះ​សម្រាប់​វិធីសាស្ដ្រ​ជជែក';
$string['explainmethodnormal'] = 'ការ​កំណត់​ទាំងនេះ​មាន​ន័យ​<strong>តែ</strong>នៅពេល​ដែល​អ្នក​បាន​ជ្រើស "វិធីសាស្ត្រ​ធម្មតា" ប៉ុណ្ណោះ​សម្រាប់​វិសាស្ដ្រ​ជជែក';
$string['generalconfig'] = 'ការ​កំណត់​រចនា​សម្ព័ន្ធ​ទូទៅ';
$string['idle'] = 'ទំនេរ';
$string['messagebeepseveryone'] = '{$a} បន្លឺ​សំឡេង​ដល់​អ្នក​គ្រប់គ្នា !';
$string['messagebeepsyou'] = '{$a} ទើប​តែ​បាន​​បន្លឺ​សំឡេង​ដល់អ្នក !';
$string['messageenter'] = '{$a} បាន​ចូល​ការ​ជជែក​កំសាន្ដ​នេះ';
$string['messageexit'] = '{$a} បាន​ចេញ​ពី​ការ​ជជែក​នេះ';
$string['messages'] = 'សារ';
$string['method'] = 'វិធីសាស្ត្រ​ជជែក';
$string['methoddaemon'] = 'ដេមិន​ម៉ាស៊ីន​បម្រើ​ជជែក';
$string['methodnormal'] = 'វិធីសាស្ត្រ​ធម្មតា';
$string['modulename'] = 'ជជែក';
$string['modulenameplural'] = 'ជជែក';
$string['neverdeletemessages'] = 'កុំ​លុប​សារ';
$string['nextsession'] = 'សម័យ​ដែល​ត្រូវ​កំណត់​ពេល​បន្ទាប់';
$string['noguests'] = 'ការ​ជជែក​នេះ​មិន​ត្រូវ​បាន​បើក​សម្រាប់​ភ្ញៀវ​ទេ';
$string['nomessages'] = 'គ្មាន​សារ​នៅ​ឡើយ​ទេ';
$string['normalkeepalive'] = 'ទុក​ឲ្យនៅ​សកម្ម';
$string['normalstream'] = 'ស្ទ្រីម';
$string['noscheduledsession'] = 'គ្មាន​សម័យ​ដែល​បាន​កំណត់​ពេល​វេលា​ទេ';
$string['oldping'] = 'អស់​ពេល​កាត់​ផ្ដាច់';
$string['pastchats'] = 'សម័យ​ជជែក​មុន';
$string['pluginname'] = 'ជជែក';
$string['refreshroom'] = 'ធ្វើ​ឲ្យ​បន្ទប់​ស្រស់';
$string['refreshuserlist'] = 'ធ្វើ​ឲ្យ​បញ្ជី​អ្នក​ប្រើ​ស្រស់';
$string['removemessages'] = 'យក​សារ​ទាំងអស់​ចេញ';
$string['repeatdaily'] = 'នៅ​ពេល​តែមួយ​រៀង​រាល់​ថ្ងៃ';
$string['repeatnone'] = 'មិន​ធ្វើ​ម្ដង​ទៀត - បោះពុម្ព​ផ្សាយ​តែ​ពេល​វេលា​ដែល​បាន​បញ្ជាក់​ប៉ុណ្ណោះ';
$string['repeattimes'] = 'ធ្វើ​សម័យ​ម្ដង​ទៀត';
$string['repeatweekly'] = 'នៅ​ពេល​តែមួយ​នៅ​រាល់​សប្ដាហ៍';
$string['savemessages'] = 'រក្សា​ទុក​សម័យ​មុន';
$string['seesession'] = 'មើល​សម័យ​នេះ';
$string['serverhost'] = 'ឈ្មោះ​ម៉ាស៊ីន​បម្រើ';
$string['serverip'] = 'ip ម៉ាស៊ីន​បម្រើ';
$string['servermax'] = 'អ្នក​ប្រើ​អតិ.';
$string['serverport'] = 'ច្រក​ម៉ាស៊ីន​បម្រើ';
$string['sessions'] = 'សម័យ​ជជែក';
$string['strftimemessage'] = '%H ៖%M';
$string['studentseereports'] = 'អ្នក​រាល់​គ្នា​អាច​មើល​សម័យ​មុន​បាន';
$string['updatemethod'] = 'ធ្វើ​ឲ្យ​វិធិសាស្ត្រ​ទាន់​សម័យ';
$string['viewreport'] = 'មើល​សម័យ​ជជែក​មុន';
