<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['AED'] = 'អារ៉ាប់​រួម - ឌ័រហាំ';
$string['AFA'] = 'អាហ្គានីស្ថាន - អាហ្គានី';
$string['ALL'] = 'អាល់បានី - ឡិក';
$string['ANG'] = 'អង់ទីយ៍​ហុល្លង់ - ហ្គីលឌ័រ';
$string['AON'] = 'អង់ហ្គោឡា - ញូវ​ខ្វាន់សា';
$string['ARA'] = 'អាហ្សង់ទីន - ណឺវ៉ូ​ប៉េសូ';
$string['AUD'] = 'អូស្ត្រាលី - ដុល្លារ';
$string['AWG'] = 'អារូបា - ហ្វ្ល​រីន';
$string['BBD'] = 'បាបាដូស - ដុល្លារ';
$string['BDT'] = 'បង់ក្លាដេស - តាកា';
$string['BGL'] = 'ប៊ុលហ្គារី - ឡិហ្វ';
$string['BHD'] = 'បារ៉ែន - ឌិណា';
$string['BIF'] = 'ប៊ូរុនឌី - ហ្វ្រង់';
$string['BMD'] = 'ប៊េរមូដា - ដុល្លារ';
$string['BND'] = 'ប្រ៊ុយណេ - ដុល្លារ';
$string['BOB'] = 'បូលីវី - បូលីវីយ៉ាណូ';
$string['BRR'] = 'ប្រស៊ីល - គ្រូហ្សឺរ៉ូ​រៀល';
$string['BSD'] = 'បាហាម៉ាស - ដុល្លារ';
$string['BTN'] = 'ប៊ូតាន - អ៊ឹងហ្គាល់ទ្រឹម';
$string['BUK'] = 'ភូមា - គីយ៉ាត';
$string['BWP'] = 'បុតស្វាណា - ពូឡា';
$string['BZD'] = 'បេលីហ្ស - ដុល្លារ';
$string['CAD'] = 'កាណាដា - ដុល្លារ';
$string['CDZ'] = 'សាអាយអ៊័រ ញូវ​សាអាយអ៊័រ';
$string['CHF'] = 'ស្វីស - ហ្វ្រង់';
$string['CLF'] = 'Chilean Unidades de Fomento';
$string['CLP'] = 'ឈីលី - ប៉េសូ';
$string['CNY'] = 'យ័ន (ចិន) រ៉ិនមិនប៊ី';
$string['COP'] = 'កូឡុំប៊ី - ប៉េសូ';
$string['CRC'] = 'កូស្តារីកា - កូឡឹន';
$string['CSD'] = 'ស៊ែរប៊ី - ឌិណា';
$string['CUP'] = 'គុយបា - ប៉េសូ';
$string['CVE'] = 'Escudo Caboverdiano';
$string['CYP'] = 'ស៊ីពរ៍ - ផោន';
$string['CZK'] = 'ឆេក - ខូរូណា';
$string['DJF'] = 'ហ្ស៊ីបូទី - ហ្វ្រង់';
$string['DKK'] = 'ដាណឺម៉ាក - ក្រូណេ';
$string['DOP'] = '​ដូមីនីកែន - ប៉េសូ';
$string['DZD'] = 'អាល់ហ្សេរី - ឌិណា';
$string['EGP'] = 'អេហ្ស៊ីប - ផោន';
$string['ETB'] = 'អេត្យូពី - ប៊័រ';
$string['EUR'] = 'អឺរ៉ូ';
$string['FJD'] = 'ហ្វីហ្ស៊ី - ដុល្លារ';
$string['FKP'] = 'កោះ​ហ្វ៉កឡង់ - ផោន';
$string['GBP'] = 'ចក្រភព​អង់គ្លេស - ផោន';
$string['GHC'] = 'ហ្គាណា - សេឌី';
$string['GIP'] = 'ហ្គីប្រាល់តា - ផោន';
$string['GMD'] = 'ហ្គាំប៊ី - ដាឡាស៊ី';
$string['GNF'] = 'ហ្គីណេ - ហ្វ្រង់';
$string['GTQ'] = 'ហ្គាតេម៉ាឡា - ខិតសាល';
$string['GWP'] = 'ហ្គីណេប៊ីសៅ - ប៉េសូ';
$string['GYD'] = 'ហ្គីយ៉ាណា - ដុល្លារ';
$string['HKD'] = 'ហុង​កុង - ដុល្លារ';
$string['HNL'] = 'ហុងឌូរ៉ាស់ - ឡិមព្យារ៉ា';
$string['HTG'] = 'ហៃទី - ហ្គ័រដ';
$string['HUF'] = 'ហុងគ្រី - ហ្វ័រ​រីន';
$string['IDR'] = 'ឥណ្ឌូនេស៊ី - រូពី';
$string['ILS'] = 'អ៊ីស្រាអែល - សិខេល';
$string['INR'] = 'ឥណ្ឌា - រូពី';
$string['IQD'] = 'អ៊ីរ៉ាក់ - ឌិណា';
$string['IRR'] = 'អ៊ីរ៉ង់ - រីអាល';
$string['ISK'] = 'អ៊ីស្លង់ - ក្រូណា';
$string['JMD'] = 'ចាម៉ៃកា - ដុល្លារ';
$string['JOD'] = 'ហ្ស៊កដង់ - ឌិណា';
$string['JPY'] = 'ជប៉ុន - យ៉េន';
$string['KES'] = 'កេនយ៉ា - ស៊ីលីង';
$string['KHR'] = 'កម្ពុជា - រៀល';
$string['KMF'] = 'កុំម៉ូរ៉ូស - ហ្វ្រង់';
$string['KPW'] = 'កូរ៉េ​ខាង​ជើង - វ៉ុន';
$string['KRW'] = 'កូរ៉េ​ខាងត្បូង - វ៉ុន';
$string['KWD'] = 'គុយវ៉ែត - ឌីណា';
$string['KYD'] = 'កោះ​កៃម៉ាន - ដុល្លារ';
$string['LAK'] = 'ឡាវ - គីប';
$string['LBP'] = 'លីបង់ - ផោន';
$string['LKR'] = 'ស្រីលង្កា - រូពី';
$string['LRD'] = 'លីបេរីយ៉ា - ដុល្លារ';
$string['LSL'] = 'ឡេសូតូ - ឡូទី';
$string['LYD'] = 'លីប៊ី -​ ឌីណា';
$string['MAD'] = 'ម៉ារ៉ុក - ឌ័រហាំ';
$string['MGF'] = 'ម៉ាឡាហ្គាស៊ី - ហ្វ្រង់';
$string['MNT'] = 'ម៉ុងហ្គោលី - ទូហ្គ្រីក';
$string['MOP'] = 'ម៉ាកាវ - ប៉ាតាកា';
$string['MRO'] = 'ម៉ូរីតានី - អ៊ូហ្គីយ៉ា';
$string['MTL'] = 'ម៉ាល់តា - លីរ៉ា';
$string['MUR'] = 'ម៉ូរីទុស - រូពី';
$string['MVR'] = 'ម៉ាល់ឌីវ - រូហ្វីយ៉ា';
$string['MWK'] = 'ម៉ាឡាវី - ខ្វាឆា';
$string['MXN'] = '​ម៉ិចស៊ិក - ញូវ​ប៉េសូ';
$string['MYR'] = 'ម៉ាឡេស៊ី - រីងហ្គីត';
$string['MZM'] = 'ម៉ូហ្សាំប៊ិក - មិទិកាល';
$string['NGN'] = 'នីហ្សេរីយ៉ា - ណៃ​រ៉ា';
$string['NIO'] = 'នីការ៉ាហ្គ័រ - ខរដូបា';
$string['NOK'] = 'ន័រវែស - ក្រូនេ';
$string['NPR'] = 'នេប៉ាល់ - រូពី';
$string['NZD'] = 'នូវែលហ្សេឡង់ - ដុល្លារ';
$string['OMR'] = 'អូម៉ង់ - រីយ៉ាល';
$string['PAB'] = 'ប៉ាណាម៉ា - បាលបាវ';
$string['PEN'] = 'ណឺវ៉ូ​សូល';
$string['PGK'] = 'ប៉ាពូញូវហ្គីណេ - គីណា';
$string['PHP'] = 'ហ្វីលីពីន - ប៉េសូ';
$string['PKR'] = 'ប៉ាគីស្ថាន - រូពី';
$string['PLN'] = 'ប៉ូឡូញ - ញូវ​ស្លុតទី';
$string['PYG'] = 'ប៉ារ៉ាហ្គាយ - ហ្គារ៉ានី';
$string['QAR'] = 'កាតារ - រីយ៉ាល';
$string['ROL'] = 'រ៉ូម៉ានី - លិ';
$string['RWF'] = 'រវ៉ាន់ដា - ហ្វ្រង់';
$string['SAR'] = 'អារ៉ាប៊ីសាអ៊ូឌីត - រីយ៉ាល់';
$string['SBD'] = 'កោះ​សូឡូម៉ូន - ដុល្លារ';
$string['SCR'] = 'សីស្ហែល - រូពី';
$string['SDP'] = 'ស៊ូដង់ - ផោន';
$string['SEK'] = 'ស៊ុយអែត - ក្រូណា';
$string['SGD'] = 'សាំងហ្គាពួរ - ដុល្លារ';
$string['SHP'] = 'សង់​ហេឡេណា - ផោន';
$string['SKK'] = 'ស្លូវ៉ាគី - ខូរូណា';
$string['SLL'] = 'សេរ៉ាឡេអូន - ឡេអូន';
$string['SOS'] = 'សូម៉ាលី - ស៊ីលីង';
$string['SRG'] = 'ស៊ូរីណាមី - ហ្គីលឌ័រ';
$string['STD'] = 'សៅតូម និង​ព្រីនស៊ីព - ដូប្រា';
$string['SUR'] = 'USSR Rouble';
$string['SVC'] = 'អែលសាល់វ៉ាឌ័រ - ខូឡឹន';
$string['SYP'] = 'Syrian Potmd';
$string['SZL'] = 'ស្វាហ្ស៊ីឡង់ - លីឡាង​ហ្គិនី';
$string['THB'] = 'ថៃ - បាត';
$string['TND'] = 'ទុយណេស៊ី - ឌិណា';
$string['TOP'] = 'តុងហ្គា - ប៉ាងហ្គា';
$string['TPE'] = 'ទីម័រ​ខាង​កើត - អេស្គូដូ';
$string['TRL'] = 'ទួគី - លីរ៉ា';
$string['TTD'] = 'ទ្រីនីដាដ និង​ តូបាហ្គោ - ដុល្លារ';
$string['TWD'] = 'តៃវ៉ាន់ - ដុល្លារ';
$string['TZS'] = '​តង់ហ្សានី - ស៊ីលីង';
$string['UGS'] = 'អ៊ូហ្គង់ដា - ស៊ីលីង';
$string['USD'] = 'សហរដ្ឋ​អាមេរិក - ដុល្លារ';
$string['UYU'] = 'អ៊ុយរ៉ាហ្គាយ - ញូវ​ប៉េសូ';
$string['VEB'] = 'វេណេហ្សុយអេឡា - បូលីវ៉ា';
$string['VND'] = 'វៀតណាម - ដុង';
$string['VUV'] = 'វ៉ានុយអាទុយ - វ៉ាទុយ';
$string['WST'] = 'សាមូអាន - តាឡា';
$string['YER'] = 'យេមែន -  រីយ៉ាល់';
$string['ZAR'] = 'អាហ្វ្រិក​ខាងត្បូង - រែនដ៍';
$string['ZMK'] = 'Zambian Kwacha';
$string['ZWD'] = 'ហ្ស៊ីមបាវ៉េ - ដុល្លា​រ';
