<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['action'] = 'សកម្មភាព';
$string['add'] = 'បន្ថែម​ធាតុ';
$string['addcomment'] = 'បន្ថែម​មតិយោបល់';
$string['addentries'] = 'បន្ថែម​ធាតុ';
$string['addtemplate'] = 'បន្ថែម​ពុម្ព';
$string['advancedsearch'] = 'ស្វែងរក​កម្រិត​ខ្ពស់';
$string['alttext'] = 'អត្ថបទ​ជំនួស';
$string['approve'] = 'អនុម័ត';
$string['approved'] = 'បាន​អនុម័ត';
$string['ascending'] = 'លំដាប់​ឡើង';
$string['asearchtemplate'] = 'ពុម្ព​ស្វែងរក​កម្រិត​ខ្ពស់';
$string['atmaxentry'] = 'អ្នក​បាន​បញ្ចូល​ចំនួន​ធាតុ​អតិបរមា​ដែល​បាន​អនុញ្ញាត !';
$string['authorfirstname'] = 'នាម​ខ្លួន​អ្នក​និពន្ធ';
$string['authorlastname'] = 'នាម​ត្រកូល​អ្នក​និពន្ធ';
$string['autogenallforms'] = 'បង្កើត​ពុម្ព​លំនាំ​ដើម​ទាំងអស់';
$string['autolinkurl'] = 'តភ្ជាប់ URL ដោយ​ស្វ័យ​ប្រវត្តិ';
$string['availablefromdate'] = 'មាន​ចាប់​ពី';
$string['availabletags'] = 'ស្លាក​ដែល​មាន';
$string['availabletodate'] = 'មាន​ចំពោះ';
$string['blank'] = 'ទទេ';
$string['buttons'] = 'ប៊ូតុង';
$string['bynameondate'] = 'តាម {$a->name} - {$a->date}';
$string['cancel'] = 'បោះបង់';
$string['checkbox'] = 'ប្រអប់​ធីក';
$string['chooseexportfields'] = 'ជ្រើស​វាល​ដែល​អ្នក​ចង់​នាំចេញ ៖';
$string['chooseexportformat'] = 'ជ្រើស​ទ្រង់ទ្រាយ​ដែល​អ្នក​ចង់​នាំចេញ​ទៅ ៖';
$string['chooseorupload'] = 'ជ្រើស​ឯកសារ';
$string['columns'] = 'ជួរ​ឈរ';
$string['comment'] = 'មតិយោបល់';
$string['commentdeleted'] = 'បាន​លុប​មតិយោបល់';
$string['commentempty'] = 'មតិយោបល់​គឺ​ទទេ';
$string['comments'] = 'មតិយោបល់';
$string['commentsaved'] = 'បាន​រក្សាទុក​មតិយោបល់​';
$string['commentsn'] = '{$a} មតិយោបល់​';
$string['configenablerssfeeds'] = 'ជម្រើស​​នេះ​នឹង​អនុញ្ញាត​លទ្ធភាព​នៃ​មតិ​ព័ត៌មាន RSS សម្រាប់​មូលដ្ឋាន​ទិន្នន័យ​ទាំងអស់ ។ អ្នក​នៅ​តែ​ត្រូវ​បើក​មតិ​ព័ត៌មាន​ដោយ​ដៃ ក្នុង​ការ​កំណត់​សម្រាប់​មូលដ្ឋាន​ទិន្នន័យ​នីមួយៗ ។';
$string['confirmdeletefield'] = 'អ្នក​រៀប​នឹង​លុប​វាលនេះ​ហើយ តើ​អ្នក​ប្រាកដ​ទេ ?';
$string['confirmdeleterecord'] = 'តើ​អ្នក​ពិតជា​ចង់​លុប​ធាតុ​នេះ​ឬ ?';
$string['csstemplate'] = 'ពុម្ព CSS';
$string['csvfile'] = 'ឯកសារ CSV';
$string['csvimport'] = 'ការ​នាំ​ចូល​ឯកសារ CSV';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> អត្ថបទ​ដែល​ជ្រើស​ដោយ​សញ្ញា​កំណត់​ព្រំដែន ៖';
$string['data:approve'] = 'អនុម័ត​ធាតុ​ដែល​មិន​បាន​អនុម័ត';
$string['data:comment'] = 'សរសេរ​មតិយោបល់';
$string['data:managecomments'] = 'គ្រប់គ្រង​មតិយោបល់';
$string['data:manageentries'] = 'គ្រប់គ្រង​ធាតុ';
$string['data:managetemplates'] = 'គ្រប់គ្រង​ពុម្ព';
$string['data:manageuserpresets'] = 'គ្រប់គ្រង់​ការ​កំណត់​ពុម្ព​ជាមុន​ទាំងអស់';
$string['data:rate'] = 'វាយ​តម្លៃ​ធាតុ';
$string['data:readentry'] = 'អាន​ធាតុ';
$string['data:viewalluserpresets'] = 'មើល​ការ​កំណត់​ជាមុន​ពី​អ្នក​ប្រើ​ទាំងអស់';
$string['data:viewentry'] = 'មើល​ធាតុ';
$string['data:viewrating'] = 'មើល​ការ​វាយ​តម្លៃ';
$string['data:writeentry'] = 'សរសេរ​ធាតុ';
$string['date'] = 'កាល​បរិច្ឆេទ';
$string['dateentered'] = 'ការ​បរិច្ឆេទ​​បញ្ចូល';
$string['defaultfielddelimiter'] = '(លំនាំ​ដើម​គឺ​ជា​សញ្ញា​ក្បៀស)';
$string['defaultfieldenclosure'] = '(គ្មាន​លំនាំ​ដើម)';
$string['defaultsortfield'] = 'វាល​តម្រៀប​លំនាំ​ដើម';
$string['delete'] = 'លុប';
$string['deleteallentries'] = 'លុប​ធាតុ​ទាំងអស់';
$string['deletecomment'] = 'តើ​អ្នក​ពិត​ជា​ចង់​លុប​មតិ​យោបល់​នេះ​ឬ ?';
$string['deleted'] = 'បាន​លុប';
$string['deletefield'] = 'លុប​វាល​ដែល​មាន​រួច';
$string['deletenotenrolled'] = 'លុម​ធាតុ​តាម​អ្នក​ប្រើ​ដែល​មិន​បាន​ចុះ​ឈ្មោះ';
$string['deletewarning'] = 'តើ​អ្នក​ពិត​ជា​ចង់​លុប​ការ​កំណត់​ជាមុន​នេះ​ឬ ?';
$string['descending'] = 'លំដាប់​ចុះ';
$string['directorynotapreset'] = '{$a->directory} មិន​មែន​ជា​ការ​កំណត់​ជាមុន ៖ បាត់​ឯកសារ ៖ {$a->missing_files}';
$string['download'] = 'ទាញយក';
$string['edit'] = 'កែ​សម្រួល';
$string['editcomment'] = 'កែ​សម្រួល​មតិ​យោបល់';
$string['editentry'] = 'កែ​សម្រួល​ធាតុ';
$string['editordisable'] = 'បិទ​កម្មវិធី​និពន្ធ';
$string['editorenable'] = 'បើក​កម្មវិធី​និពន្ធ';
$string['emptyadd'] = 'ពុម្ព​បន្ថែម​គឺ​ទទេ កំពុង​បង្កើត​សំណុំ​បែបបទ​លំនាំ​ដើម...';
$string['emptyaddform'] = 'អ្នក​មិន​បាន​បំពេញ​វាល​ណា​មួយ​ឡើយ !';
$string['entries'] = 'ធាតុ';
$string['entrieslefttoadd'] = 'អ្នក​ត្រូវ​តែ​បន្ថែម {$a->entriesleft} ធាតុ​បន្ថែម​ដើម្បី​បញ្ចប់​សកម្មភាព​នេះ';
$string['entrieslefttoaddtoview'] = 'អ្នក​ត្រូវ​តែ​បន្ថែម {$a->entrieslefttoview} ធាតុ​បន្ថែម មុន​ពេល​អ្នក​អាច​មើល​ធាតុ​របស់​អ្នក​ចូលរួម​ផ្សេង​ទៀត ។';
$string['entry'] = 'ធាតុ';
$string['entrysaved'] = 'ធាតុ​របស់​អ្នក​ត្រូវបាន​រក្សាទុក';
$string['errormustbeteacher'] = 'អ្នក​ត្រូវ​តែ​ជា​គ្រូ ដើម្បី​ប្រើ​ទំព័រ​នេះ !';
$string['example'] = 'ឧទាហរណ៍​នៃ​ម៉ូឌុល​មូលដ្ឋាន​ទិន្នន័យ';
$string['excel'] = 'Excel';
$string['export'] = 'នាំ​ចេញ';
$string['exportaszip'] = 'នាំ​ចេញ​ជា zip';
$string['exportedtozip'] = 'បាន​នាំ​ចេញ​ទៅ zip បណ្ដោះ​អាសន្ន...';
$string['failedpresetdelete'] = 'កំហុស​ក្នុង​ការ​លុប​ការ​កំណត់​ជាមុន !';
$string['fieldadded'] = 'បាន​បន្ថែម​វាល';
$string['fieldallowautolink'] = 'អនុញ្ញាត​តំណ​ស្វ័យ​ប្រវត្តិ';
$string['fielddeleted'] = 'បាន​លុប​វាល';
$string['fielddelimiter'] = 'សញ្ញា​កំណត់​ព្រំ​ដែន​វាល';
$string['fielddescription'] = 'ពិពណ៌នា​របស់​វាល';
$string['fieldenclosure'] = 'អ្វីៗ​ដែល​ភ្ជាប់​ជាមួយ​វាល';
$string['fieldheight'] = 'កម្ពស់';
$string['fieldheightlistview'] = 'កម្ពស់​ក្នុង​ទិដ្ឋភាព​បញ្ជី';
$string['fieldheightsingleview'] = 'កម្ពស់​ក្នុង​ទិដ្ឋភាព​តែ​មួយ';
$string['fieldids'] = 'លេខ​សម្គាល់​វាល';
$string['fieldmappings'] = 'ផ្គូផ្គង​វាល';
$string['fieldname'] = 'ឈ្មោះ​វាល';
$string['fieldoptions'] = 'ជម្រើស (មួយ​ក្នុង​មួយ​ជួរ)';
$string['fields'] = 'វាល';
$string['fieldupdated'] = 'បាន​ធ្វើ​ឲ្យ​វាល​ទាន់​សម័យ';
$string['fieldwidth'] = 'ទទឹង';
$string['fieldwidthlistview'] = 'ទទឹង​ក្នុង​ទិដ្ឋភាព​បញ្ជី';
$string['fieldwidthsingleview'] = 'ទទឹង​ក្នុង​ទិដ្ឋភាព​តែ​មួយ';
$string['file'] = 'ឯកសារ';
$string['filesnotgenerated'] = 'មិន​មែន​ឯកសារ​ទាំងអស់ ត្រូវ​បាន​បង្កើត​ឡើយ ៖ {$a}';
$string['filtername'] = 'ភ្ជាប់​ទៅ​មូលដ្ឋាន​ទិន្នន័យ​ដោយ​ស្វ័យប្រវត្តិ';
$string['footer'] = 'បាត​កថា';
$string['forcelinkname'] = 'តម្រូវ​ឲ្យ​ប្រើ​ឈ្មោះ​សម្រាប់​តំណ';
$string['foundnorecords'] = 'រក​មិន​ឃើញ​កំណត់​ត្រា (<a href="{$a->reseturl}">កំណត់​តម្រង​ឡើង​វិញ</a>)';
$string['foundrecords'] = 'រក​ឃើញ​កំណត់​ត្រា ៖ {$a->num}/{$a->max} (<a href="{$a->reseturl}">កំណត់​តម្រង​ឡើង​វិញ</a>)';
$string['fromfile'] = 'នាំ​ចូល​ពី​ឯកសារ zip';
$string['header'] = 'បឋមកថា';
$string['headeraddtemplate'] = 'កំណត់​ចំណុច​ប្រទាក់ ពេល​កែ​សម្រួល​ធាតុ';
$string['headerasearchtemplate'] = 'កំណត់​ចំណុច​ប្រទាក់ សម្រាប់​ការ​ស្វែងរក​កម្រិត​ខ្ពស់';
$string['headercsstemplate'] = 'កំណត់​រចនាប័ទ្ម CSS មូលដ្ឋាន សម្រាប់​ពុម្ព​ផ្សេង​ទៀត';
$string['headerjstemplate'] = 'កំណត់ Javascript ផ្ទាល់​ខ្លួន សម្រាប់​ពុម្ព​ផ្សេង​ទៀត';
$string['headerlisttemplate'] = 'កំណត់​ចំណុច​ប្រទាក់​រុករក សម្រាប់​ធាតុ​ច្រើន';
$string['headerrsstemplate'] = 'កំណត់​រូបរាង​របស់​ធាតុ ក្នុង​មតិ​ព័ត៌មាន RSS';
$string['headersingletemplate'] = 'កំណត់​ចំណុច​ប្រទាក់​រុករក សម្រាប់​ធាតុ​តែ​មួយ';
$string['importsuccess'] = 'ការ​កំណត់​ជាមុន​ត្រូវបាន​អនុវត្ត​ដោយ​ជោគជ័យ ។';
$string['insufficiententries'] = 'ត្រូវការ​ធាតុ​បន្ថែម​ទៀត ដើម្បី​មើល​មូលដ្ឋាន​ទិន្នន័យ​នេះ';
$string['intro'] = 'សេចក្ដី​ណែនាំ';
$string['invalidfieldname'] = 'សូម​ជ្រើស​ឈ្មោះ​មួយ​ផ្សេង សម្រាប់​វាល​នេះ';
$string['invalidurl'] = 'URL ដែល​អ្នក​ទើប​បញ្ចូល មិន​ត្រឹមត្រូវ​ទេ';
$string['jstemplate'] = 'ពុម្ព Javascript';
$string['latitude'] = 'រយៈ​ទទឹង';
$string['latlong'] = 'រយៈ​ទទឹង/​រយៈ​បណ្ដោយ';
$string['latlongdownloadallhint'] = 'ទាញ​យក​តំណ​សម្រាប់​ធាតុ​ទាំងអស់​ជា KML';
$string['latlongkmllabelling'] = 'របៀប​ដាក់​ស្លាក​ធាតុ​នៅ​ក្នុង​ឯកសារ KML (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'សេវា​តំណ​ចេញ ដែលត្រូវ​បង្ហាញ';
$string['latlongotherfields'] = 'វាល​ផ្សេង​ទៀត';
$string['list'] = 'មើល​បញ្ជី';
$string['listtemplate'] = 'ពុម្ព​បញ្ជី';
$string['longitude'] = 'រយៈ​បណ្ដោយ';
$string['mappingwarning'] = 'វាល​ចាស់ៗ​ទាំងអស់​ដែល​មិន​ផ្គូផ្គង​ទៅនឹង​វាល​ថ្មី នឹង​ត្រូវ​បាត់បង់ ហើយ​ទិន្នន័យ​ទាំងអស់​នៅ​ក្នុង​វាល​នោះ នឹង​ត្រូវ​បាន​យក​ចេញ ។';
$string['maxentries'] = 'ធាតុ​អតិបរមា';
$string['maxsize'] = 'ទំហំ​អតិបរមា';
$string['menu'] = 'ម៉ឺនុយ';
$string['menuchoose'] = 'ជ្រើស...';
$string['modulename'] = 'មូលដ្ឋាន​ទិន្នន័យ';
$string['modulenameplural'] = 'មូលដ្ឋាន​ទិន្នន័យ';
$string['more'] = 'ច្រើន​ទៀត';
$string['moreurl'] = 'URL ច្រើនទៀត';
$string['movezipfailed'] = 'មិន​អាច​ផ្លាស់ទី zip បានទេ';
$string['multientry'] = 'ធាតុ​ដដែលៗ';
$string['multimenu'] = 'ម៉ឺនុយ (អាច​ជ្រើស​បាន​ច្រើន)';
$string['multipletags'] = 'បាន​រក​ឃើញ​ស្លាក​ច្រើន ! មិន​បាន​រក្សា​ទុក​ពុម្ព​ឡើយ';
$string['namecheckbox'] = 'វាល​ប្រអប់​ធីក';
$string['namedate'] = 'វាល​កាល​បរិច្ឆេទ';
$string['namefile'] = 'វាល​ឯកសារ';
$string['namelatlong'] = 'វាល​រយៈ​ទទឹង​/​រយៈ​បណ្ដោយ';
$string['namemenu'] = 'វាល​ម៉ឺនុយ';
$string['namemultimenu'] = 'វាល​ម៉ឺនុយ អាច​ជ្រើស​បាន​ច្រើន';
$string['namenumber'] = 'វាល​លេខ';
$string['namepicture'] = 'វាល​រូបភាព';
$string['nameradiobutton'] = 'វាល​ប៊ូតុង​មូល';
$string['nametext'] = 'វាល​អត្ថបទ';
$string['nametextarea'] = 'វាល​ផ្ទៃ​អត្ថបទ';
$string['nameurl'] = 'វាល URL';
$string['newentry'] = 'ធាតុ​ថ្មី';
$string['newfield'] = 'បង្កើត​វាល​ថ្មី';
$string['noaccess'] = 'អ្នក​មិន​មាន​សិទ្ធិ​ចូលដំណើរការ​ទំព័រ​នេះ​ទេ';
$string['nodefinedfields'] = 'ការ​កំណត់​ជាមុន​ថ្មី​មិនមាន​វាល​ដែល​បាន​កំណត់​ទេ !';
$string['nofieldindatabase'] = 'មិន​បាន​កំណត់​វាល​ណា​ឡើយ សម្រាប់​មូលដ្ឋាន​ទិន្នន័យ​នេះ ។';
$string['nolisttemplate'] = 'ពុម្ព​បញ្ជី​មិន​ទាន់​បាន​កំណត់​នៅ​ឡើយទេ';
$string['nomatch'] = 'រក​មិន​ឃើញ​ធាតុ​ដែល​ផ្គូផ្គង !';
$string['nomaximum'] = 'គ្មាន​អតិបរមា';
$string['norecords'] = 'គ្មាន​ធាតុ​នៅក្នុង​មូលដ្ឋាន​ទិន្នន័យ';
$string['nosingletemplate'] = 'ពុម្ព​តែ​មួយ​ មិន​ទាន់​ត្រូវ​បាន​កំណត់​នៅ​ឡើយ​ទេ';
$string['notinjectivemap'] = 'មិន​មែន​ការ​ផ្គូផ្គង​មួយ​ទៅ​មួយ​ទេ';
$string['number'] = 'លេខ';
$string['numberrssarticles'] = 'អត្ថបទ RSS';
$string['numnotapproved'] = 'មិន​ទាន់​សម្រេច';
$string['numrecords'] = '{$a} ធាតុ';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'ពិពណ៌នា​ខ្លីៗ (ស្រេច​ចិត្ត)';
$string['optionalfilename'] = 'ឈ្មោះ​វាល (ស្រេច​ចិត្ត)';
$string['other'] = 'ផ្សេង​ទៀត';
$string['overwrite'] = 'សរសេរ​ជាន់​លើ';
$string['overwritesettings'] = 'សរសេរ​ជាន់​លើ​ការ​កំណត់​បច្ចុប្បន្ន';
$string['pagesize'] = 'ធាតុ​ក្នុង​មួយ​ទំព័រ';
$string['participants'] = 'អ្នក​ចូលរួម';
$string['picture'] = 'រូបភាព';
$string['pleaseaddsome'] = 'សូម​បង្កើត​មួយចំនួន​ខាង​ក្រោម ឬ​<a href="{$a}">ជ្រើស​សំណុំ​ដែល​បាន​កំណត់​ជាមុន</a> ដើម្បី​ចាប់ផ្ដើម ។<a href="{$a}">ជ្រើស​សំណុំ​ដែល​បាន​កំណត់​ជាមុន</a> ដើម្បី​ចាប់ផ្ដើម ។';
$string['pluginname'] = 'មូលដ្ឋាន​ទិន្នន័យ';
$string['presetinfo'] = 'ការ​រក្សា​ទុក​ជា​ការ​កំណត់​ជាមុន​នឹង​បោះពុម្ព​ផ្សាយ​ពុម្ព​នេះ ។ អ្នក​ប្រើ​ផ្សេង​ទៀត​អាច​នឹង​ប្រើ​វា ក្នុង​មូលដ្ឋាន​ទិន្នន័យ​របស់​ពួក​គេ​បាន ។';
$string['presets'] = 'ការ​កំណត់​ជាមុន';
$string['radiobutton'] = 'ប៊ូតុង​មូល';
$string['recordapproved'] = 'បាន​អនុម័ត​ធាតុ';
$string['recorddeleted'] = 'បាន​លុប​ធាតុ';
$string['recordsnotsaved'] = 'មិន​មាន​ធាតុ​ត្រូវ​បាន​រក្សាទុក​ឡើយ ។ សូម​ពិនិត្យ​ទ្រង់ទ្រាយ​ឯកសារ ដែល​បាន​ផ្ទុក​ឡើង ។';
$string['recordssaved'] = 'បាន​រក្សាទុក​ធាតុ';
$string['requireapproval'] = 'ទាមទារ​ឲ្យ​អនុម័ត ?';
$string['requiredentries'] = 'ធាតុ​ទាមទារ';
$string['requiredentriestoview'] = 'ធាតុ​​ដែល​ទាមទារ មុន​នឹង​មើល';
$string['resetsettings'] = 'កំណត់​វាល​ឡើង​វិញ';
$string['resettemplate'] = 'កំណត់​ពុម្ព​ឡើង​វិញ';
$string['resizingimages'] = 'កំពុង​ប្ដូរ​ទំហំ​រូបភាព​តូចៗ...';
$string['rows'] = 'ជួរ​ដេក';
$string['rssglobaldisabled'] = 'បាន​បិទ ! សូម​មើល​អថេរ​ការ​កំណត់​រចនា​សម្ព័ន្ធ​តំបន់បណ្ដាញ ។';
$string['rsshowmany'] = '(ចំនួន​ធាតុ​ចុង​ក្រោយ​​ដែលត្រូវ​បង្ហាញ ០ ដើម្បី​បិទ RSS)';
$string['rsstemplate'] = 'ពុម្ព RSS';
$string['rsstitletemplate'] = 'ពុម្ព​ចំណង​ជើង RSS';
$string['save'] = 'រក្សា​ទុក';
$string['saveandadd'] = 'រក្សា​ទុក ហើយ​បន្ថែម​មួយ​ទៀត';
$string['saveandview'] = 'រក្សា​ទុក ហើយ​មើល';
$string['saveaspreset'] = 'រក្សា​ទុក​ជា​ការ​កំណត់​ជាមុន';
$string['savesettings'] = 'រក្សា​ទុក​ការ​កំណត់';
$string['savesuccess'] = 'បាន​រក្សា​ទុក​ដោយ​ជោគជ័យ ។ ឥឡូវ​នេះ ការ​កំណត់​ជាមុន​របស់​អ្នក នឹង​មាន​នៅលើ​តំបន់​បណ្ដាញ​ទាំង​មូល ។';
$string['savetemplate'] = 'រក្សា​ទុក​ពុម្ព';
$string['search'] = 'ស្វែងរក';
$string['selectedrequired'] = 'ទាមទារ​ដែល​ជ្រើស​ទាំងអស់';
$string['showall'] = 'បង្ហាញ​ធាតុ​ទាំងអស់';
$string['single'] = 'មើល​តែ​មួយ';
$string['singletemplate'] = 'ពុម្ព​តែ​មួយ';
$string['teachersandstudents'] = '{$a->teachers} និង {$a->students}';
$string['templates'] = 'ពុម្ព';
$string['templatesaved'] = 'បាន​រក្សាទុក​ពុម្ព';
$string['text'] = 'អត្ថបទ';
$string['textarea'] = 'ផ្ទៃ​អត្ថបទ';
$string['timeadded'] = 'ពេល​វេលា​បន្ថែម';
$string['timemodified'] = 'ពេល​វេលា​កែប្រែ';
$string['todatabase'] = 'ទៅ​មូលដ្ឋាន​ទិន្នន័យ​នេះ ។';
$string['type'] = 'ប្រភេទ​វាល';
$string['undefinedprocessactionmethod'] = 'មិន​បាន​កំណត់​វិធីសាស្ត្រ​សកម្មភាព​​ក្នុង Data_Preset ឡើយ ដើម្បី​គ្រប់គ្រង​សកម្មភាព "{$a}" ។';
$string['unsupportedexport'] = '({$a->fieldtype}) មិន​អាច​នាំចេញ​បាន​ទេ ។';
$string['updatefield'] = 'ធ្វើ​ឲ្យ​វាល​មាន​ស្រាប់​ទាន់សម័យ';
$string['uploadfile'] = 'ផ្ទុក​ឯកសារ​ឡើង';
$string['uploadrecords'] = 'ផ្ទុក​ធាតុ​ឡើង​ពី​ឯកសារ';
$string['url'] = 'Url';
$string['usestandard'] = 'ប្រើ​ការ​កំណត់​ជាមុន';
$string['viewfromdate'] = 'អាច​មើល​បាន​ពី';
$string['viewtodate'] = 'អាច​មើល​បាន​ចំពោះ';
$string['wrongdataid'] = 'បានផ្ដល់​លេខសម្គាល់​ទិន្នន័យ​មិនត្រឹមត្រូវ';
