<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['enrolme'] = 'ចុះ​ឈ្មោះ​ខ្ញុំ​ក្នុង​វគ្គ​សិក្សា​នេះ';
$string['enrolmentnew'] = 'ការចុះ​ឈ្មោះ​ថ្មី​នៅ​ក្នុង {$a}';
$string['enrolmentnewuser'] = '{$a->user} បាន​ចុះ​ឈ្មោះ​ក្នុង​វគ្គ​សិក្សា "{$a->course}"';
$string['enrolments'] = 'ការ​ចុះ​ឈ្មោះ';
$string['enrolperiod'] = 'រយៈពេល​ចុះឈ្មោះ';
$string['notenrollable'] = 'វគ្គ​សិក្សា​នេះ​មិន​អាច​ចុះ​ឈ្មោះ​បាន​ឡើយ នៅ​ពេល​នេះ ។';
$string['unenrol'] = 'លុប​ឈ្មោះ';
$string['unenrolme'] = 'លុប​ឈ្មោះ​ខ្ញុំ​ពី {$a}';
$string['unenrolroleusers'] = 'មិន​ចុះ​ឈ្មោះ​អ្នក​ប្រើ';
