<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_authorize', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_authorize
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['adminacceptccs'] = 'តើ​ព្រមទទួល​ប្រភេទ​ប័ណ្ណ​ឥណទាន​ណាខ្លះ ?';
$string['adminaccepts'] = 'ជ្រើស​វិធីសាស្ត្រ​បង់ប្រាក់​​ដែល​អនុញ្ញាត និង​ប្រភេទ​របស់​ពួក​វា';
$string['adminauthorizeccapture'] = 'រៀបចំ​ការ​ពិនិត្យ​ឡើង​វិញ &amp';
$string['adminauthorizeemail'] = 'ការ​កំណត់​ការផ្ញើ​អ៊ីមែល';
$string['adminauthorizesettings'] = 'ការ​កំណត់ Authorize.net';
$string['adminauthorizewide'] = 'ការ​កំណត់​តំបន់បណ្ដាញ​ទូលាយ';
$string['adminconfighttps'] = 'ត្រូវ​ប្រាកដ​ថា​អ្នក​បាន​"<a href="{$a->url}">បើក loginhttps</a>" ដើម្បី​ប្រើ​កម្មវិធី​ជំនួយ​នេះ<br />ក្នុង គ្រប់គ្រង >> អថេរ >> សុវត្ថិភាព >> សុវត្ថិភាព HTTP ។';
$string['adminconfighttpsgo'] = 'ទៅ​កាន់​<a href="{$a->url}">ទំព័រ​សុវត្ថិភាព</a> ដើម្បី​កំណត់​រចនា​សម្ព័ន្ធ​កម្មវិធី​ជំនួយ​នេះ ។';
$string['admincronsetup'] = 'ស្គ្រីប​ថែ​ទាំ cron.php មិន​បាន​រត់​យ៉ាង​ហោចណាស់​​អស់​រយៈ​ពេល ២៤ ម៉ោង​ហើយ ។<br />ត្រូវ​តែ​បើក Cron ​នៅពេល​ដែល​អ្នក​ចង់​ប្រើ​លក្ខណៈ​ពិសេស​ចាប់​យក​ដោយ​កំណត់​ពេល ។<br /><b>បើក</b> \'កម្មវិធី​ជំនួយ Authorize.net\' និង <b>រៀបចំ cron</b> ឲ្យបាន​ត្រឹមត្រូវ ឬ <b>ដោះ​ធីក an_review</b> ម្ដង​ទៀត ។<br />ប្រសិនបើ​អ្នក​បិទ​ការ​ចាប់​យក​ដែល​បាន​កំណត់​ពេល នោះ​កិច្ចការ​នឹង​ត្រូវ​បាន​បោះបង់ រហូត​ទាល់​តែ​អ្នក​ពិនិត្យ​ពួក​វា​ឡើង​វិញ​ក្នុង​រយៈ​ពេល ៣០ ថ្ងៃ ។<br />ធីក <b>an_review</b> និង​បញ្ចូល <b>\'0\' ទៅ​វាល an_capture_day</b><br />​នៅពេល​ដែល​អ្នក​ចង់​ទទួល/បដិសេធ​ការ​បង់ប្រាក់​<b>ដោយ​ដៃ</b>​ក្នុង​រយៈ​ពេល ៣០ ថ្ងៃ ។';
$string['adminemailexpiredsort'] = 'នៅ​ពេល​ដែល​បាន​ផ្ញើ​ចំនួន​ការ​ផុត​កំណត់​លំដាប់​ដែល​មិន​ទាន់ធ្វើ​រួច​ទៅ​គ្រូ​តាមរយៈ​អ៊ីមែល តើ​មួយ​ណា​សំខាន់ ?';
$string['adminemailexpiredsortcount'] = 'ចំនួន​លំដាប់';
$string['adminemailexpiredsortsum'] = 'ចំនួន​សរុប';
$string['adminemailexpsetting'] = '(0=disable sending email, default=2, max=5)<br />(ការ​កំណត់​ការ​ចាប់​យក​ដោយ​ដៃ​សម្រាប់​ផ្ញើ​អ៊ីមែល ៖ cron=enabled, an_review=checked, an_capture_day=0, an_emailexpired=1-5)';
$string['adminhelpcapturetitle'] = 'ថ្ងៃ​ចាប់​យក​ដោយ​កំណត់​ពេល';
$string['adminhelpreviewtitle'] = 'ការ​ពិនិត្យ​មើល​លំដាប់​ឡើង​វិញ';
$string['adminneworder'] = 'អ្នក​គ្រប់គ្រង​ជា​ទី​គោរព

អ្នក​បាន​ទទួល​លំដាប់​ដែល​មិនទាន់​ធ្វើ​រួច​ថ្មី ៖

លេខ​សម្គាល់​លំដាប់ ៖ {$a->orderid}
លេខ​សម្គាល់​កិច្ចការ ៖ {$a->transid}
អ្នក​ប្រើ ៖ {$a->user}
វគ្គ​សិក្សា ៖ {$a->course}
ចំនួន​សរុប ៖ {$a->amount}

បាន​បើក​ការ​ចាប់យក​ដែល​បាន​កំណត់​ពេលឬ ? ៖ {$a->acstatus}

ប្រសិន​បើ​ការ​ចាប់​យក​ដែល​បាន​កំណត់​ពេល​គឺ​សកម្ម នោះ​ប័ណ្ណ​ឥណទាន​គឺត្រូវ​បាន​ចាប់​យក​នៅ {$a->captureon}
ហើយ​បន្ទាប់មក​អ្នក​ប្រើ​ត្រូវ​បាន​ចុះ​ឈ្មោះ​ចូល​រៀន​វគ្គ​សិក្សា បើ​មិន​ដូច្នេះ​ទេ​វា​នឹង​ផុត​កំណត់​នៅ {$a->expireon} ហើយ​មិន​អាច​ត្រូវ​បាន​ចាប់​យក​បន្ទាប់​ពី​ថ្ងៃ​នេះ​បាន​ទេ ។

អ្នក​ក៏​អាច​ទទួល​/​បដិសេធ​ការ​ការ​បង់ប្រាក់​​ដើម្បី​ចុះ​ឈ្មោះ​សិស្សតាម​តំណ​នេះ​ភ្លាមៗ ៖
{$a->url}';
$string['adminnewordersubject'] = '{$a->course}';
$string['adminpendingorders'] = 'អ្នកបាន​បិទ​លក្ខណៈ​ពិសេស​ការ​ចាប់​យក​ដែល​បាន​កំណត់​ពេល ។<br /> កិច្ចការ {$a->count} សរុប​ដែលមាន​ស្ថានភាព​នៃ \'ការ​ចាប់យក​ដែល​ផ្ដល់​សិទ្ធិ/មិន​ទាន់​ធ្វើ​រួច\' ត្រូវ​បាន​បោះបង់​ចោល គឺ​លុះត្រា​តែវា​ធីក​ពួកវា ។<br />ដើម្បី​ទទួល/បដិសេធ​ការ​បង់ប្រាក់ គឺ​ទៅ​កាន់​ទំព័រ <a href=\'{$a->url}\'>ការ​គ្រប់គ្រង​ការ​បង់ប្រាក់</a> ។';
$string['adminteachermanagepay'] = 'គ្រូ​អាច​គ្រប់គ្រង​ការ​បង់ប្រាក់​នៃ​វគ្គ​សិក្សា ។';
$string['allpendingorders'] = 'លំដាប់​ដែល​​មិន​ទាន់​ធ្វើ​រួច​ទាំងអស់';
$string['amount'] = 'ចំនួន​សរុប';
$string['anlogin'] = 'Authorize.net ៖ ឈ្មោះ​ចូល';
$string['anpassword'] = 'Authorize.net ៖ ពាក្យ​សម្ងាត់';
$string['anreferer'] = 'កំណត់​ភាគី​យោង URL បើ​អ្នក​បាន​រៀបចំ​វា​​ក្នុង​គណនី authorize.net របស់​អ្នក ។ វា​នឹង​ផ្ញើ​បន្ទាត់ "ភាគី​យោង ៖ URL" ដែល​បាន​បង្កប់​ក្នុង​សំណើ​បណ្ដាញ ។';
$string['antestmode'] = 'រត់​កិច្ចការ​ក្នុង​របៀប​សាកល្បង (មិន​កាត់លុយ​ទេ)';
$string['antrankey'] = 'Authorize.net ៖ កូន​សោ​កិច្ចការ';
$string['approvedreview'] = 'បាន​អនុម័ត​ការ​ពិនិត្យ​ឡើងវិញ';
$string['authcaptured'] = 'បាន​អនុញ្ញាត/បាន​ចាប់​យក';
$string['authcode'] = 'កូដ​សេចក្ដី​អនុញ្ញាត';
$string['authorizedpendingcapture'] = 'ការ​ចាប់​យក​ដែល​​បានអនុញ្ញាត/មិន​ទាន់​ធ្វើ​រួច';
$string['authorize:managepayments'] = 'គ្រប់គ្រង​ការ​បង់ប្រាក់';
$string['authorize:uploadcsv'] = 'ផ្ទុក​ឯកសារ CSV ឡើង';
$string['avsa'] = 'ដំណូច​អាសយដ្ឋាន (ផ្លូវ) លេខ​ប្រៃសណីយ៍​មិន';
$string['avsb'] = 'ព័ត៌មាន​អំពី​អាសយដ្ឋាន​មិន​បាន​ផ្ដល់';
$string['avse'] = 'កំហុស​ប្រព័ន្ធ​បញ្ជាក់​អាសយដ្ឋាន';
$string['avsg'] = 'ធនាគារ​ចេញ​កាត​មិន​មែន​សហរដ្ឋ​អាមេរិច';
$string['avsn'] = 'មិន​ផ្គូផ្គង​លើ​អាសយដ្ឋាន (ផ្លូវ) ឬ​លេខ​ប្រៃសណីយ៍​ទេ';
$string['avsp'] = 'ប្រព័ន្ធ​បញ្ជាក់​អាសយដ្ឋាន​មិន​អាច​ដំណើរ​ការបាន';
$string['avsr'] = 'ព្យាយាម​ម្ដង​ទៀត ដោយសារ​មិន​មាន​ប្រព័ន្ធ ឬ​អស់​ពេល';
$string['avsresult'] = 'លទ្ធផល AVS ៖ {$a}';
$string['avss'] = 'សេវា​មិន​ត្រូវបាន​គាំទ្រ​ដោយ​អ្នក​ចេញ​ផ្សាយ​ទេ';
$string['avsu'] = 'មិន​មាន​ព័ត៌មាន​អំពី​អាសយដ្ឋានទេ';
$string['avsw'] = 'ដំណូច​លេខកូដ​ប្រៃសណីយ៍ ៩ ខ្ទង់ អាសយដ្ឋាន (ផ្លូវ) មិន';
$string['avsx'] = 'អាសយដ្ឋាន (ផ្លូវ) និង​ដំណូច​លេខកូដ​ប្រៃសណីយ៍ ៩ ខ្ទង់';
$string['avsy'] = 'អាសយដ្ឋាន (ផ្លូវ) និង​ដំណូច​លេខកូដ​ប្រៃសណីយ៍ ៥ ខ្ទង់';
$string['avsz'] = 'ដំណូច​លេខកូដ​ប្រៃសណីយ៍ ៥ ខ្ទង់ អាសយដ្ឋាន (ផ្លូវ) មិន';
$string['canbecredit'] = 'អាច​ត្រូវ​បាន​សង​ប្រាក់​វិញ​ទៅ {$a->upto}';
$string['cancelled'] = 'បាន​បោះបង់';
$string['capture'] = 'ចាប់​យក';
$string['capturedpendingsettle'] = 'ការ​សងប្រាក់​​ដែល​បាន​ចាប់យក / មិន​ទាន់​ធ្វើ​រួច';
$string['capturedsettled'] = 'បាន​ចាប់យក / សង​ប្រាក់';
$string['captureyes'] = 'ប័ណ្ណ​ឥណទាន​នឹង​ត្រូវ​បាន​ចាប់​យក ហើយ​សិស្ស​នឹង​ត្រូវ​បាន​ចុះ​ឈ្មោះ​ចូល​រៀន​វគ្គ​សិក្សា ។ តើ​អ្នក​ប្រាកដ​ទេ ?';
$string['ccexpire'] = 'កាល​បរិច្ឆេទ​ផុត​កំណត់';
$string['ccexpired'] = 'ប័ណ្ណ​ឥណទាន​បាន​ផុត​កំណត់';
$string['ccinvalid'] = 'លេខ​កាត​មិន​ត្រឹមត្រូវ';
$string['ccno'] = 'លេខ​ប័ណ្ណ​ឥណទាន';
$string['cctype'] = 'ប្រភេទ​ប័ណ្ណ​ឥណទាន';
$string['ccvv'] = 'ការ​បញ្ជាក់​ប័ណ្ណ';
$string['ccvvhelp'] = 'មើល​ខ្នង​របស់​កាត (៣ ខ្ទង់​ចុង​ក្រោយ)';
$string['choosemethod'] = 'ប្រសិន​បើ​អ្នក​ស្គាល់​កូន​សោ​ចុះ​ឈ្មោះ​របស់​វគ្គ​សិក្សា សូម​បញ្ចូល​វា​នៅ​ខាង​ក្រោម<br />មិន​ដូច្នោះ​ទេ អ្នក​ត្រូវ​ការ​បង់ប្រាក់​សម្រាប់​វគ្គ​សិក្សា​នេះ ។';
$string['chooseone'] = 'បំពេញ​វាល​មួយ ឬ​វាល​ទាំង​ពីរ​ខាង​ក្រោម ។ ពាក្យ​សម្ងាត់​មិន​ត្រូវ​បាន​បង្ហាញ​ទេ ។';
$string['costdefaultdesc'] = '<strong>ក្នុង​ការ​កំណត់​វគ្គ​សិក្សា ត្រូវ​បញ្ចូល -1</strong> ដើម្បី​ប្រើ​តម្លៃ​លំនាំ​ដើម​នេះ​ចំពោះ​វាល​តម្លៃ​វគ្គ​សិក្សា ។';
$string['cutofftime'] = 'ពេលវេលា​កិច្ចការ​ត្រូវ​បាន​បិទ ។ តើ​បាន​ជ្រើស​​កិច្ចការ​​ចុងក្រោយ​សម្រាប់​ការ​សងប្រាក់​នៅពេល​ណា ?';
$string['dataentered'] = 'បញ្ចូល​ទិន្នន័យ';
$string['delete'] = 'បំផ្លាញ';
$string['description'] = 'ម៉ូឌុល Authorize.net អនុញ្ញាត​​ឲ្យ​អ្នក​រៀបចំ​វគ្គសិក្សា​ដែល​បាន​បង់ប្រាក់​តាមរយៈ​ក្រុម​ហ៊ុន​ផ្ដល់​ការ​បង់ប្រាក់ ។ ប្រសិន​បើ​តម្លៃ​សម្រាប់​វគ្គសិក្សា​ណាមួយ​គឺ​សូន្យ នោះ​មិន​តម្រូវ​ឲ្យ​សិស្ស​បង់ប្រាក់​ទេ ។ មាន​វិធី​ពីរ​ដើម្បី​កំណត់​តម្លៃ​វគ្គសិក្សា (១) តម្លៃ​តំបន់បណ្ដាញ​ទូលំទូលាយ​គឺ​ជា​លំនាំដើម​សម្រាប់​តំបន់បណ្ដាញ​ទាំងមូល ឬ (២) ការ​កំណត់​វគ្គសិក្សា​ដែល​អ្នក​អាច​កំណត់​សម្រាប់​វគ្គសិក្សានីមួយៗ ។ តម្លៃ​វគ្គសិក្សា​បដិសេធ​តម្លៃ​លើ​តំបន់បណ្ដាញ ។<br /><br /><b>ចំណាំ ៖</b> ប្រសិន​បើ​អ្នក​បញ្ចូល​កូនសោ​ចុះឈ្មោះ​ក្នុង​ការ​កំណត់​វគ្គសិក្សា នោះ​សិស្ស​នឹង​មាន​ជម្រើស​ក្នុង​ការ​ចុះឈ្មោះ​ដោយប្រើ​កូនសោ ។ វា​មាន​ប្រយោជ​នៅពេល​ដែល​អ្នក​មាន​ការ​លាយ​គ្នា​រវាងសិស្ស​ដែល​បង់ប្រាក់ និង​សិស្ស​ដែល​មិនបង់​ប្រាក់ ។';
$string['echeckabacode'] = 'លេខ ABA ​ធនាគារ';
$string['echeckaccnum'] = 'លេខ​គណនី​ធនាគារ';
$string['echeckacctype'] = 'ប្រភេទ​គណនី​ធនាគារ';
$string['echeckbankname'] = 'ឈ្មោះ​ធនាគារ';
$string['echeckbusinesschecking'] = 'ការ​ត្រួត​ពិនិត្យ​ជំនួញ';
$string['echeckchecking'] = 'ការ​ត្រួត​ពិនិត្យ';
$string['echeckfirslasttname'] = 'ម្ចាស់​គណនី​ធនាគារ';
$string['echecksavings'] = 'សន្សំ';
$string['enrolname'] = 'ផ្លូវ​ចេញ​ចូល​ការ​បង់ប្រាក់ Authorize.net';
$string['expired'] = 'បានផុត​កំណត់';
$string['haveauthcode'] = 'ខ្ញុំ​មាន​កូដ​សេចក្ដី​អនុញ្ញាត​រួច​ហើយ';
$string['howmuch'] = 'តម្លៃ​ប៉ុន្មាន ?';
$string['httpsrequired'] = 'សូម​អាភ័យទោស មិន​អាច​ចូល​ដំណើរការ​សំណើ​របស់​អ្នក​​ឥឡូវ​នេះ​បានទេ ។ មិន​អាច​រៀបចំ​ការ​កំណត់​រចនា​សម្ព័ន្ធ​របស់​តំបន់បណ្ដាញ​នេះ​មិន​បាន​ត្រឹមត្រូវ​ទេ <br /><br />សូម​កុំ​បញ្ចូល​លេខ​ប័ណ្ណ​ឥណទាន​របស់​អ្នក​ឲ្យសោះ រហូត​ទាល់​តែ​អ្នក​ឃើញ​កូន​សោ​ពណ៌​លឿង​នៅ​ខាង​ក្រោម​កម្មវិធី​រុករក​បណ្ដាញ ។ ប្រសិនបើ​មាន​រូបសញ្ញា​នោះ គឺ​មាន​ន័យ​ថា​ទំព័រ​អ៊ីនគ្រីប​ទិន្នន័យ​ទាំងអស់​ដែល​ផ្ញើ​រវាង​ម៉ាស៊ីន​ភ្ញៀវ និង​ម៉ាស៊ីន​បម្រើ ។ ដូច្នេះ​ព័ត៌មាន​នៅ​កំឡុង​ពេល​ធ្វើ​កិច្ចការ​រវាង​ម៉ាស៊ីន​ពីរ​គឺ​ត្រូវ​បាន​ការ​ពារ ហេតុ​នេះហើយ​លេខ​ប័ណ្ណ​ឥណទាន​របស់​អ្នក​មិន​អាច​ត្រូវ​បាន​ចាប់​យក​នៅលើ​អ៊ីនធឺណិត​បានទេ ។';
$string['invalidaba'] = 'លេខ ABA មិន​ត្រឹមត្រូវ';
$string['invalidaccnum'] = 'លេខ​គណនី​មិន​ត្រឹមត្រូវ';
$string['invalidacctype'] = 'ប្រភេទ​គណនី​មិន​ត្រឹមត្រូវ';
$string['logindesc'] = 'ត្រូវ​តែ​បើក​ជម្រើស​នេះ ។ <br /><br />សូម​ប្រាកដ​ថា អ្នក​បាន​បើក <a href="{$a->url}">loginhttps</a> ក្នុង អ្នក​គ្រប់គ្រង >> អថេរ >> សុវត្ថិភាព ។<br /><br />ការ​ដែល​បើក​វា នឹង​ធ្វើ​ឲ្យ Moodle ប្រើ​ការ​តភ្ជាប់ https មាន​សុវត្ថិភាព​សម្រាប់​ទំព័រ​ចូល និង​ទំព័រ​បង់ប្រាក់ ។';
$string['logininfo'] = 'ឈ្មោះ​ចូល ពាក្យ​សម្ងាត់ និង​កូនសោ​កិច្ចការ​គឺ​មិនត្រូវ​បាន​បង្ហាញ​ទេ ដោយសារ​តែ​ការ​ប្រុងប្រយ័ត្ន​ខាង​ផ្នែក​សុវត្ថិភាព ។ មិន​ចាំបាច់​បញ្ចូល​អ្វី​ម្ដងទៀត​ទេ ប្រសិន​បើ​អ្នក​បាន​កំណត់​រចនា​សម្ព័ន្ធ​វាល​ទាំង​នោះ​ពី​ពេល​មុន​ហើយ​នោះ ។ ប្រសិន​បើ​បាន​កំណត់​រចនា​សម្ព័ន្ធ​វាល​មួយ​ចំនួន​ហើយ​នោះ អ្នក​នឹង​ឃើញ​អត្ថបទ​ពណ៌​បៃតង​នៅ​ខាងឆ្វេង​ប្រអប់ ។ ប្រសិន​បើ​អ្នក​បញ្ចូល​វាល​ទាំងនេះ​ជា​លើក​ដំបូង នោះ​ឈ្មោះ​ចូល (*) គឺ​ត្រូវ​បាន​ទាមទារ ហើយ​អ្នក​ត្រូវ​តែ​បញ្ចូល​​កូនសោ​កិច្ចការ​ (#1)<strong>ក៏​បាន</strong> <strong>ឬ</strong> ពាក្យ​សម្ងាត់ (#2) ក្នុង​ប្រអប់​ដែល​សមរម្យ ។ យើង​សូម​ផ្ដល់​អានុសាសន៍​​ឲ្យ​អ្នក​បញ្ចូល​កូនសោ​កិច្ចការ ដោយសារ​ការ​ប្រុងប្រយ័ត្ន​ផ្នែក​សុវត្ថិភាព ។ ប្រសិន​បើ​អ្នក​ចង់​លុប​ពាក្យ​សម្ងាត់​បច្ចុប្បន្ន គឺ​ត្រូវ​ធីក​ប្រអប់​ធីក ។';
$string['methodcc'] = 'ប័ណ្ណ​ឥណទាន';
$string['methodecheck'] = 'eCheck (ACH)';
$string['missingaba'] = 'លេខ ABA ដែល​បាត់';
$string['missingaddress'] = 'អាសយដ្ឋាន​ដែល​បាត់';
$string['missingbankname'] = 'ឈ្មោះ​ធនាគារ​ដែល​បាត់';
$string['missingcc'] = 'លេខ​កាត​ដែល​បាត់';
$string['missingccauthcode'] = 'កូដ​សេចក្ដី​អនុញ្ញាត​ដែល​បាត់';
$string['missingcctype'] = 'ប្រភេទ​កាត​ដែល​បាត់';
$string['missingcvv'] = 'លេខ​ការ​បញ្ជាក់​ដែល​បាត់';
$string['missingzip'] = 'លេខ​ប្រៃសណីយ៍​ដែល​បាត់';
$string['mypaymentsonly'] = 'បង្ហាញ​តែ​ការ​បង់ប្រាក់​​របស់​ខ្ញុំ​ប៉ុណ្ណោះ';
$string['nameoncard'] = 'ឈ្មោះ​លើ​កាត';
$string['new'] = 'ថ្មី';
$string['noreturns'] = 'មិន​ត្រឡប់​វិញ !';
$string['notsettled'] = 'មិនបាន​សងប្រាក់';
$string['orderid'] = 'លេខ​សម្គាល់​លំដាប់';
$string['paymentmanagement'] = 'ការ​គ្រប់គ្រង​ការ​បង់ប្រាក់';
$string['paymentmethod'] = 'វិធីសាស្ត្រ​ការ​បង់ប្រាក់';
$string['paymentpending'] = 'ការ​បង់ប្រាក់​របស់​អ្នក​មិន​ទាន់​បាន​ធ្វើ​រួចរាល់​ទេ​សម្រាប់​វគ្គ​សិក្សា​នេះ​ដែល​មាន​លេខ​លំដាប់ {$a->orderid} ។ សូម​មើល <a href=\'{$a->url}\'>សេចក្ដី​លម្អិត​លំដាប់</a> ។';
$string['pendingecheckemail'] = 'អ្នក​គ្រប់គ្រង​ជា​ទី​គោរព

ឥឡូវ​មាន echeck {$a->count} ដែល​មិន​ទាន់​ធ្វើ​រួចរាល់ ហើយ​អ្នក​ត្រូវ​តែ​ផ្ទុក​ឯកសារ csv ឡើង​ដើម្បី​ចុះ​ឈ្មោះ​អ្នក​ប្រើ ។

ចុច​តំណ ហើយ​អាន​ឯកសារ​ជំនួយ​លើ​ទំព័រ​ដែល​មើលឃើញ ៖
{$a->url}';
$string['pendingechecksubject'] = '{$a->course} ៖ eChecks({$a->count}) មិន​ទាន់​មិន​ទាន់​ធ្វើ​រួចរាល់';
$string['pendingordersemail'] = 'អ្នក​គ្រប់គ្រង​ជា​ទី​គោរព

កិច្ចការ {$a->pending} សម្រាប់​វគ្គ​សិក្សា "{$a->course}" នឹង​ផុត​កំណត់ ទាល់​តែ​អ្នក​ទទួល​ការ​បង់ប្រាក់​នៅ​ក្នុង {$a->days} ថ្ងៃ ។

នេះ​គឺ​ជា​សារ​ព្រមាន ពីព្រោះ​អ្នក​មិន​បាន​បើក​ការ​ចាប់​យក​ដែល​កំណត់​ពេល​ទេ ។
មាន​ន័យ​ថា អ្នក​ត្រូវ​តែ​ព្រម​ទទួល ឬ​បដិសេធ​ការបង់ប្រាក់​ដោយ​ដៃ ។

ដើម្បី​ព្រម​ទទួល/បដិសេធ​ការ​បង់ប្រាក់​ដែល​មិន​ទាន់​ធ្វើ​រួចរាល់​នោះ គឺ​ត្រូវ​ទៅ​កាន់ ៖
{$a->url}

ដើម្បី​បើក​ការ​ចាប់​យក​ដែល​បាន​កំណត់​ពេល គឺមាន​ន័យ​ថា​អ្នក​នឹង​មិន​ទទួល​អ៊ីមែល​ព្រមានតទៅ​ទៀត​ទេ នោះ​សូមទៅ​កាន់ ៖

{$a->enrolurl}';
$string['pendingordersemailteacher'] = 'គ្រូ​ជា​ទី​គោរព

កិច្ចការ {$a->pending} មាន​តម្លៃ {$a->currency} {$a->sumcost} សម្រាប់​វគ្គសិក្សា "{$a->course}"
នឹង​ផុត​កំណត់ ទាល់តែ​អ្នក​ព្រម​ទទួល​ការ​បង់ប្រាក់​ក្នុង​រយៈពេល {$a->days} ។

អ្នក​ត្រូវ​តែ​ទទួល ឬ​បដិសេធ​ការ​បង់ប្រាក់​ដោយ​ដៃ ពីព្រោះ​អ្នក​គ្រប់គ្រង​មិន​បាន​បើក​ការ​ចាប់​យក​ដែល​បាន​កំណត់​ពេល​ទេ ។

{$a->url}';
$string['pendingorderssubject'] = 'ការ​ព្រមាន ៖ {$a->course} លំដាប់ {$a->pending} នឹង​ផុត​កំណត់​ក្នុង​រយៈពេល {$a->days} ថ្ងៃ ។';
$string['reason11'] = 'កិច្ច​ការ​ស្ទួន​គ្នា​ត្រូវ​បាន​ដាក់ស្នើ ។';
$string['reason13'] = 'លេខ​សម្គាល់​ការ​ចូល​របស់​អ្នក​បង់ប្រាក់ គឺ​មិនត្រឹមត្រូវ ឬ​គណនី​មិនសកម្ម ។';
$string['reason16'] = 'រក​កិច្ចការ​មិនឃើញ​ទេ ។';
$string['reason17'] = 'អ្នក​បង់ប្រាក់​មិន​ព្រម​ទទួល​ប្រភេទ​បណ្ណ​ឥណទាន​នេះ​ទេ ។';
$string['reason245'] = 'ប្រភេទ eCheck នេះ​មិន​ត្រូវ​បាន​អនុញ្ញាត​ទេ នៅពេល​ប្រើ​ផ្លូវ​​ចេញចូល​ការ​បង់ប្រាក់​ដែល​បាន​បង្ហោះ​សំណុំបែបបទ​ការ​បង់ប្រាក់ ។';
$string['reason246'] = 'ប្រភេទ eCheck នេះ​មិន​ត្រូវ​បាន​អនុញ្ញាត​ទេ ។';
$string['reason27'] = 'កិច្ចការ​ដែល​បាន​បង្ហាញ​នៅ​​ក្នុង AVS គឺ​មិន​ផ្គូផ្គង​គ្នា​ទេ ។ អាសយដ្ឋាន​ដែល​បាន​ផ្ដល់​ឲ្យ​មិន​ផ្គូផ្គង​នឹង​អាសយដ្ឋាន​វិក័យប័ត្រ​របស់​អ្នក​កាន់​ប័ណ្ណ ។';
$string['reason28'] = 'អ្នក​បង់ប្រាក់​មិន​ព្រម​ទទួល​ប្រភេទ​ប័ណ្ណ​ឥណទាន​នេះ​ទេ ។';
$string['reason30'] = 'ការ​កំណត់​រចនា​សម្ព័ន្ធ​ជាមួយ​ប្រព័ន្ធ​ដំណើរការ​គឺ​មិនត្រឹមត្រូវ ។ ទូរស័ព្ទ​ទៅ​ក្រុម​ហ៊ុន​ផ្ដល់​សេវា​អ្នក​បង់ប្រាក់ ។';
$string['reason39'] = 'កូដ​រូបិយប័ណ្ណ​ដែល​បាន​ផ្ដល់​គឺ​មិន​ត្រឹមត្រូវ មិន​ត្រូវ​បាន​គាំទ្រ មិន​ត្រូវ​បាន​អនុញ្ញាត​សម្រាប់​អ្នក​បង់ប្រាក់​នេះ ឬ​មិន​មាន​អត្រា​ប្ដូរ​ប្រាក់ ។';
$string['reason43'] = 'មិនបាន​រៀបចំ​អ្នក​បង់ប្រាក់​ត្រឹមត្រូវ​នៅ​ប្រព័ន្ធ​ដំណើរការ​នេះ​ទេ ។ ទូរស័ព្ទ​ទៅ​​ក្រុម​ហ៊ុន​ផ្ដល់​សេវា​អ្នក​អ្នកបង់ប្រាក់​របស់​អ្នក ។';
$string['reason44'] = 'កិច្ចការ​នេះ​បាន​ត្រូវ​បដិសេធ ។ កំហុស​តម្រង​កូដ​ប័ណ្ណ !';
$string['reason45'] = 'កិច្ចការ​នេះ​បាន​ត្រូវ​បដិសេធ ។ កំហុស​តម្រង​កូដ / AVS ប័ណ្ណ !';
$string['reason47'] = 'ចំនួន​សរុប​ដែល​បាន​ស្នើ​សម្រាប់​ការសង​ប្រាក់ គឺ​មិន​អាច​ធំជាង​ចំនួន​សរុប​ដើម​ដែល​បាន​អនុញ្ញាត​ទេ ។';
$string['reason5'] = 'ទាម​ទារ​ចំនួន​សរុប​ត្រឹមត្រូវ ។';
$string['reason50'] = 'កិច្ចការ​នេះ​កំពុង​រង់ចាំ​ការ​សង​ប្រាក់ ហើយ​និន​អាច​ត្រូវ​បាន​សងប្រាក់​វិញ​បាន​ទេ ។';
$string['reason51'] = 'ផលបូក​ប័ណ្ណ​សរុប​ និង​កិច្ចការ​នេះ គឺ​ធំជាង​ចំនួន​សរុប​នៃ​កិច្ចការ​ដើម ។';
$string['reason54'] = 'កិច្ចការ​ដែល​បាន​យោង មិន​​ត្រូវតាម​​នឹង​លក្ខណៈ​វិនិច្ឆ័យ​សម្រាប់​ការ​ចេញផ្សាយ​ឥណទាន​ទេ ។';
$string['reason55'] = 'ផលបូក​ឥណទាន​ និង​កិច្ចការ​ដែល​បាន​យោង នឹង​លើស​ចំនួន​ឥណពន្ធសរុប​ដើម ។';
$string['reason56'] = 'អ្នក​បង់ប្រាក់​នេះ​ព្រមទទួល​តែ​កិច្ចការ eCheck (ACH) ប៉ុណ្ណោះ ។ មិន​ព្រម​ទទួល​កិច្ចការ​ប័ណ្ណ​ទាន​ទេ ។';
$string['refund'] = 'សង់​ប្រាក់​វិញ';
$string['refunded'] = 'បាន​សង​ប្រាក់​វិញ';
$string['returns'] = 'ត្រឡប់';
$string['reviewfailed'] = 'ការ​ពិនិត្យ​ឡើង​វិញ​បាន​បរាជ័យ';
$string['reviewnotify'] = 'ការបង់ប្រាក់​របស់​អ្នក​នឹង​ត្រូវ​បាន​ពិនិត្យ​ឡើង​វិញ ។ រំពឹង​អ៊ីមែល​ក្នុង​រយៈ​ពេល​ពីរ​បី​ថ្ងៃ​ពី​គ្រូ​របស់​អ្នក ។';
$string['sendpaymentbutton'] = 'ផ្ញើ​ការ​បង់ប្រាក់';
$string['settled'] = 'បាន​សងប្រាក់';
$string['settlementdate'] = 'កាលបរិច្ឆេទ​ការ​សងប្រាក់';
$string['subvoidyes'] = 'កិច្ចការ​ដែល​បាន​សងប្រាក់​វិញ ({$a->transid}) នឹង​ត្រូវបាន​បោះបង់ ហើយ​វា​នឹង​ដាក់ប្រាក់ {$a->amount} ទៅ​គណនី​របស់​អ្នក ។ តើ​អ្នក​ប្រាកដ​ឬ​ទេ ?';
$string['tested'] = 'បាន​សាក​ល្បង';
$string['testmode'] = '[របៀប​សាកល្បង]';
$string['testwarning'] = 'ការ​ចាប់យក/​ការ​ចាត់ទុក​ជា​មោឃៈ/​ការ​សង​ប្រាក់​វិញ គឺ​ហាក់​ដូច​ជា​ធ្វើការ​នៅ​ក្នុង​របៀប​សាកល្បង ប៉ុន្តែ​គ្មាន​កំណត់ត្រា​​ដែលត្រូវ​បាន​ធ្វើ​ឲ្យ​ទាន់សម័យ ឬ​បញ្ចូល​នៅ​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ​ឡើយ ។';
$string['transid'] = 'លេខ​សម្គាល់​កិច្ចការ';
$string['underreview'] = 'កំពុង​ពិនិត្យ​ឡើង​វិញ';
$string['unenrolstudent'] = 'លុប​ឈ្មោះ​សិស្សឬ ?';
$string['uploadcsv'] = 'ផ្ទុក​ឯកសារ CSV ឡើង';
$string['usingccmethod'] = 'ចុះ​ឈ្មោះ​ដោយ​ប្រើ <a href="{$a->url}"><strong>ប័ណ្ណ​ឥណទាន</strong></a>';
$string['usingecheckmethod'] = 'ចុះ​ឈ្មោះ​ដោយ​ប្រើ <a href="{$a->url}"><strong>eCheck</strong></a>';
$string['void'] = 'មោឃៈ';
$string['voidyes'] = 'កិច្ចការ​នឹង​ត្រូវ​បាន​បោះបង់​ចោល ។ តើ​អ្នក​ប្រាកដ​ឬទេ ?';
$string['welcometocoursesemail'] = 'សិស្ស​ជា​ទី​រាប់​អាន

សូម​អរគុណ​ចំពោះ​ការ​បង់ប្រាក់ ។ អ្នក​បាន​ចុះ​ឈ្មោះ​ចូល​រៀន​វគ្គ​សិក្សា​ទាំង​នេះ ៖

{$a->courses}

អ្នក​អាច​កែ​សម្រួល​ទម្រង់​របស់​អ្នក​បាន ៖
{$a->profileurl}

អ្នក​អាច​មើល​សេចក្ដី​លម្អិត​ការ​បង់ប្រាក់​របស់​អ្នក ៖
{$a->paymenturl}';
$string['youcantdo'] = 'អ្នក​មិន​អាច​ធ្វើ​សកម្មភាព​នេះ ៖ {$a->action}';
$string['zipcode'] = 'កូដ​តំបន់';
