<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_imsenterprise
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aftersaving...'] = 'នៅពេល​ដែល​អ្នក​បាន​រក្សាទុក​ការ​កំណត់​របស់​អ្នក អ្នក​អាច​ចង់';
$string['allowunenrol'] = 'អនុញ្ញាត​ទិន្នន័យ IMS ដើម្បី​<strong>លុប​ឈ្មោះ</strong>​សិស្ស​/​គ្រូ';
$string['basicsettings'] = 'ការ​កំណត់​មូលដ្ឋាន';
$string['coursesettings'] = 'ជម្រើស​ទិន្នន័យ​វគ្គសិក្សា';
$string['createnewcategories'] = 'បង្កើត​ប្រភេទ​វគ្គសិក្សា​ថ្មី (ដែលលាក់) ប្រសិន​បើ​រក​មិនឃើញ​នៅ​ក្នុង Moodle';
$string['createnewcourses'] = 'បង្កើត​វគ្គសិក្សា​ថ្មី (ដែលលាក់) ប្រសិន​បើ​រក​មិនឃើញ​នៅ​ក្នុង Moodle';
$string['createnewusers'] = 'បង្កើត​គណនី​អ្នកប្រើ​សម្រាប់​អ្នកប្រើ​ដែល​មិនទាន់​បាន​ចុះឈ្មោះ​នៅ​ក្នុង Moodle';
$string['cronfrequency'] = 'ប្រេកង់​​ដំណើរការ';
$string['deleteusers'] = 'លុប​គណនី​អ្នកប្រើ នៅពេល​ដែល​បាន​បញ្ជាក់​នៅ​ក្នុង​ទិន្នន័យ IMS';
$string['doitnow'] = 'ធ្វើការ​នាំចូល​សហគ្រាស IMS ក្នុង​ពេល​ឥឡូវ';
$string['filelockedmail'] = 'ឯកសារ​ដែល​អ្នក​កំពុងប្រើ​សម្រាប់​ការ​ចុះឈ្មោះ​ដែល​មាន​មូលដ្ឋានលើ​ឯកសារ IMS ({$a}) គឺ​មិន​លុប​ដោយ​ដំណើរការ cron បានឡើយ ។ ជាទូទៅ​វា​មាន​ន័យថា​ សិទ្ធិ​គឺ​មិនត្រូវ​នៅលើ​វា ។ សូម​ដោះស្រាយ​សិទ្ធិ ដូច្នេះ Moodle អាច​លុប​ឯកសារ​បាន បើ​មិនដូច្នោះ​ទេ វា​នឹង​អាចត្រូវ​បាន​ដំណើរការ​ដដែលៗ ។';
$string['filelockedmailsubject'] = 'កំហុស​សំខាន់ ៖ ឯកសារ​​​ចុះឈ្មោះ';
$string['fixcasepersonalnames'] = 'ផ្លាស់ប្ដូរ​ឈ្មោះ​ផ្ទាល់ខ្លួន​ទៅ​ជា​​តួអក្សរ​ធំ';
$string['fixcaseusernames'] = 'ប្ដូរ​ឈ្មោះ​អ្នកប្រើ​ទៅ​តួអក្សរ​តូច';
$string['imsrolesdescription'] = 'ការ​បញ្ជាក់​សហគ្រាស IMS រួមបញ្ចូល​ប្រភេទ​តួនាទី ៨​ ផ្សេងគ្នា ។ សូម​ជ្រើស​របៀប​ដែល​អ្នកចង់​កំណត់​ពួកវា​នៅ​ក្នុង Moodle ដោយ​រួមមាន​ថាតើ​ពួកវា​ណាមួយ​គួរតែ​ត្រូវ​បាន​មិនអើពើ ។';
$string['location'] = 'ទីតាំង​ឯកសារ';
$string['logtolocation'] = 'ទីតាំង​លទ្ធផល​ឯកសារ​កំណត់ហេតុ (ទទេ​សម្រាប់​គ្មាន​ការ​ចុះ​កំណត់​ហេតុ)';
$string['mailadmins'] = 'ជូន​ដំណឹង​អ្នកគ្រប់គ្រង​តាម​រយៈ​អ៊ីមែល';
$string['mailusers'] = 'ជូន​ដំណឹង​អ្នកប្រើ​តាមរយៈ​អ៊ីមែល';
$string['miscsettings'] = 'ផ្សេងៗ';
$string['processphoto'] = 'បន្ថែម​ទិន្នន័យ​រូបថត​អ្នកប្រើ​ទៅ​ទម្រង់';
$string['processphotowarning'] = 'ព្រមាន ៖ ដំណើរការ​រូបភាព​គឺ​ទំនង​ដូចជា​បន្ថែម​ភារកិច្ច​ជូនដំណឹង​ទៅ​ម៉ាស៊ីន​បម្រើ ។ អ្នក​ត្រូវ​បាន​ផ្ដល់​អនុសាសន៍​មិន​ឲ្យ​ធ្វើ​ឲ្យ​ជម្រើស​នេះ​សកម្ម នៅពេល​ដែល​ចំនួន​សិស្ស​ច្រើន​ត្រូវ​បាន​រំពឹង​ទុក​ឲ្យ​ដំណើការ ។';
$string['restricttarget'] = 'ដំណើរការ​តែ​ទិន្នន័យ​ប៉ុណ្ណោះ នៅពេល​ដែល​ទិសដៅ​ដូចខាងក្រោម​ត្រូវបាន​បញ្ជាក់';
$string['sourcedidfallback'] = 'ប្រើ &quot';
$string['truncatecoursecodes'] = 'បង្រួញ​កូដ​វគ្គសិក្សា​ទៅ​ប្រវែង​នេះ';
$string['usecapitafix'] = 'ធីក​ប្រអប់​នេះ នៅពេល​ដែល​ប្រើ &quot';
$string['usersettings'] = 'ជម្រើស​ទិន្នន័យ​អ្នកប្រើ';
$string['zeroisnotruncation'] = '0 ចង្អុរ​បង្ហាញ​ថា​គ្មាន​ការ​បង្រួញ';
