<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_ldap
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['autocreate'] = 'វគ្គសិក្សា​អាច​ត្រូវ​បាន​បង្កើត​ដោយ​ស្វ័យ​ប្រវត្តិ នៅពេល​ដែល​មាន​ការ​ចុះឈ្មោះសម្រាប់​​វគ្គសិក្សា​ដែល​មិនទាន់មាន​នៅ​ក្នុង Moodle ។';
$string['autocreation_settings'] = 'កំណត់​ការ​បង្កើត​វគ្គសិក្សា​ដោយ​ស្វ័យ​ប្រវត្តិ';
$string['bind_dn'] = 'បើ​អ្នក​ចង់​ប្រើ bind-user ដើម្បី​ស្វែងរក​អ្នក​ប្រើ
សូម​បញ្ជាក់​វា​នៅ​ទីនេះ ។ ប្រហែល​ជា
\'cn=ldapuser,ou=public,o=org\'';
$string['bind_pw'] = 'ពាក្យ​សម្ងាត់​សម្រាប់​អ្នក​ប្រើ​ bind-user ។';
$string['category'] = 'ប្រភេទ​សម្រាប់​វគ្គសិក្សា​ដែល​បាន​បង្កើត​ដោយ​ស្វ័យ​ប្រវត្តិ ។';
$string['contexts'] = 'បរិបទ LDAP';
$string['course_fullname'] = 'ជា​ជម្រើស ៖ វាល LDAP ដែលត្រូវ​យក​ឈ្មោះ​ពេញ ។';
$string['course_idnumber'] = 'ផ្គូផ្គង​ទៅ​កម្មវិធី​កំណត់​អត្តសញ្ញាណ​មាន​តែ​មួយ​នៅ​ក្នុង LDAP ជាទូទៅ <em>cn</em> ឬ <em>uid</em> ។ វា​ត្រូវ​បាន​ផ្ដល់អនុសាសន៍​ឲ្យ​ចាក់សោ​តម្លៃ ប្រសិន​បើ​អ្នក​កំពុង​ប្រើ​ការ​បង្កើត​វគ្គសិក្សា​ដោយ​ស្វ័យប្រវត្តិ ។';
$string['course_settings'] = 'កំណត់​ការ​ចុះឈ្មោះ​វគ្គសិក្សា';
$string['course_shortname'] = 'ជា​ជម្រើស ៖ វាល LDAP ដែល​ត្រូវ​យកឈ្មោះ​ខ្លី ។';
$string['course_summary'] = 'ជា​ជម្រើស ៖ វាល LDAP ដែល​ត្រូវ​យក​សេចក្ដី​សង្ខេប ។';
$string['editlock'] = 'ចាក់សោ​តម្លៃ';
$string['enrolname'] = 'LDAP';
$string['general_options'] = 'ជម្រើស​ទូទៅ';
$string['host_url'] = 'បញ្ជាក់​ម៉ាស៊ីន LDAP ក្នុង​ទម្រង់​ជា URL
ដូចជា \'ldap://ldap.myorg.com/\'
ឬ \'ldaps://ldap.myorg.com/\'';
$string['memberattribute'] = 'គុណលក្ខណៈ​សមាជិក LDAP';
$string['objectclass'] = 'objectClass ដែល​បាន​ប្រើ​ដើម្បី​ស្វែងរក​វគ្គសិក្សា ។ ជាទូទៅ \'posixGroup\' ។';
$string['pluginname_desc'] = '<p>អ្នក​អាច​ប្រើ​ម៉ាស៊ីន​បម្រើ LDPA ដើម្បី​ត្រួត​ពិនិត្យ​ការ​ចុះ​ឈ្មោះ​របស់​អ្នក ។
វា​ត្រូវ​បាន​សន្មត់​មែកធាង LDAP របស់​អ្នក​ដែល​មាន​ក្រុម​ដែល​ផ្គូផ្គង​នឹង​វគ្គសិក្សា ហើយ​ក្រុម​/វគ្គសិក្សា​ទាំងនោះ​នីមួយៗ នឹង​មាន​ធាតុ​សមាជិក ដើម្បី​ផ្គូផ្គង​ទៅ​នឹង​សិស្ស ។</p>
<p>វា​ត្រូវ​បាន​សន្មត់​ថា វគ្គសិក្សា​គឺ​ត្រូវបាន​កំណត់​ជា​ក្រុម​នៅ​ក្នុង LDAP ដោយ​ក្រុម​នីមួយៗ​មាន​វាល​សមាជិកភាព​ច្រើន (<em>member</em> ឬ <em>memberUid</em>) ដែល​មាន​ការ​កំណត់​អត្តសញ្ញាណ​របស់​អ្នកប្រើ​តែ​មួយ​គត់ ។</p>
<p>ដើម្បី​ប្រើ​ការ​ចុះឈ្មោះ LDAP អ្នកប្រើ​របស់​អ្នក​<strong>ត្រូវតែ</strong>​មាន​វាល​លេខ​សម្គាល់​ត្រឹមត្រូវ ។ ក្រុម LDAP ត្រូវ​តែ​មាន​លេខ​សម្គាល់​នោះ​នៅ​ក្នុង​វាល​សមាជិកភាព​​សម្រាប់​អ្នកប្រើ​​​ចុះឈ្មោះ​​នៅ​ក្នុង​វគ្គសិក្សា ។
ជាទូទៅ វា​នឹង​ធ្វើ​ការ​បាន​ល្អ នៅពេល​ដែល​អ្នក​បាន​ប្រើ​ការ​ផ្ទៀងផ្ទាត់​ភាពត្រឹមត្រូវ​ LDAP រួចហើយ ។</p>
<p>ការ​ចុះឈ្មោះ​នឹង​ត្រូវ​បាន​ធ្វើ​ឲ្យ​ទាន់សម័យ​នៅពេល​ដែល​អ្នកប្រើ​ចូល ។ អ្នក​ក៏​អាច​រត់​ស្គ្រីប​ដើម្បី​រក្សាការ​ចុះឈ្មោះ​ក្នុង​ការ​ធ្វើ​សមកាលកម្ម ។ សូម​មើល​នៅ​ក្នុង <em>enrol/ldap/enrol_ldap_sync.php</em> ។</p>
<p>កម្មវិធី​ជំនួយនេះ​ក៏​អាច​ត្រូវ​បាន​កំណត់​ដើម្បី​ឲ្យ​បង្កើត​វគ្គសិក្សា​ថ្មី​ដោយស្វ័យ​ប្រវត្តិ នៅពេល​ដែល​ក្រុម​ថ្មីបង្ហាញ​​នៅ​ក្នុង LDAP ។</p>';
$string['roles'] = 'ការ​ផ្គូផ្គង​តួនាទី';
$string['server_settings'] = 'ការ​កំណត់​ម៉ាស៊ីន​បម្រើ LDAP';
$string['template'] = 'ជា​ជម្រើស ៖ វគ្គសិក្សា​ដែល​បាន​បង្កើត​ដោយ​ស្វ័យ​ប្រវត្តិ​អាច​ចម្លង​ការ​កំណត់​របស់​ពួកគេ​ពី​វគ្គសិក្សា​ពុម្ព ។';
$string['updatelocal'] = 'ធ្វើ​ឲ្យ​ទិន្នន័យ​មូលដ្ឋាន​ទាន់សម័យ';
$string['version'] = 'កំណែ​ពិធីការ LDAP ដែល​ម៉ាស៊ីន​បម្រើ​របស់​អ្នក​កំពុង​ប្រើ ។';
