<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_mnet', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_mnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['mnet_enrol_description'] = 'បោះពុម្ពផ្សាយ​សេវា​នេះ​ដើម្បី​អនុញ្ញាត​អ្នក​គ្រប់គ្រង {$a} ដើម្បី​ចុះឈ្មោះ​សិស្ស​របស់​ពួកគេ​នៅ​ក្នុង​វគ្គសិក្សា​ដែល​អ្នក​បាន​បង្កើត​នៅលើ​ម៉ាស៊ីន​បម្រើ​របស់​អ្នក ។<br/>\' .
\'<ul><li><em>ភាព​អាស្រ័យ</em> ៖ អ្នក​ក៏ត្រូវ​<strong>បោះពុម្ពផ្សាយ</strong>​សេវា SSO (ឧបករណ៍​សេវា)​ទៅ {$a} ផង​ដែរ ។</li>\'.
\'<li><em>ភាព​អាស្រ័យ</em> ៖ អ្នក​ក៏ត្រូវ​<strong>ជាវ​​ប្រចាំ</strong>​ផង​ដែរ​​ទៅ​សេវា SSO (ឧបករណ៍​ផ្ដល់​អត្តសញ្ញាណ) នៅលើ {$a} ។</li></ul><br/>\'.
\'ជាវ​ប្រចាំ​ទៅ​សេវា​នេះ​ដើម្បី​អាច​ចុះឈ្មោះ​សិស្ស​របស់​អ្នក​នៅ​ក្នុង​​វគ្គសិកក្សា​នៅលើ {$a} ។<br/>\'.
\'<ul><li><em>ភាព​អាស្រ័យ</em> ៖ អ្នក​ក៏ត្រូវ​<strong>ជាវ​ប្រចាំ</strong>​ទៅ​សេវា SSO (ឧបករណ៍​​ផ្ដល់​សេវា) នៅលើ {$a} ។</li>\'.
\'<li><em>ភាព​អាស្រ័យ</em> ៖ អ្នក​ក៏ត្រូវ​<strong>បោះពុម្ព​ផ្សាយ</strong>​សេវា SSO (ឧបករណ៍​​ផ្ដល់​អត្តសញ្ញាណ) ទៅ {$a} ។</li></ul><br/>';
$string['mnet_enrol_name'] = 'ការ​ចុះឈ្មោះ​ដែល​បាន​តបណ្ដាញ​របស់ Moodle';
