<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   error
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['cannotassignrole'] = 'មិន​អាច​ផ្ដល់​តួនាទី នៅ​ក្នុង​វគ្គសិក្សា';
$string['cannotcreatelangdir'] = 'មិនអាច​បង្កើត​ថត lang បាន​ឡើយ ។';
$string['cannotcreatetempdir'] = 'មិនអាច​បង្កើត​ថត temp បាន​ឡើយ ។';
$string['cannotdownloadcomponents'] = 'មិនអាច​ទាញយក​សមាសភាគ​បាន​ឡើយ ។';
$string['cannotdownloadlanguageupdatelist'] = 'មិន​អាច​ទាញយក​បញ្ជី​ភាព​ទាន់​សម័យ​ភាសា​ពី download.moodle.org';
$string['cannotdownloadzipfile'] = 'មិនអាច​ទាញយក​ឯកសារ ZIP បាន​ឡើយ ។';
$string['cannotfindcomponent'] = 'មិនអាច​រក​សមាភាគ​បាន​ឡើយ ។';
$string['cannotinsertrecord'] = 'មិន​អាច​បញ្ចូល​លេខ​សម្គាល់​កំណត់​ត្រា {$a} ថ្មី​ទេ';
$string['cannotsavemd5file'] = 'មិនអាច​រក្សាទុក​ឯកសារ md5 បាន​ឡើយ ។';
$string['cannotsavezipfile'] = 'មិនអាច​រក្សាទុក​ឯកសារ ZIP បាន​ឡើយ ។';
$string['cannotunzipfile'] = 'មិនអាច​ពន្លា​ឯកសារ​បាន​ឡើយ ។';
$string['cannotupdaterecord'] = 'មិន​អាច​ធ្វើ​ឲ្យ​លេខ​សម្គាល់​កំណត់​ត្រា {$a} ទាន់​សម័យ​បាន​ទេ';
$string['cannotviewprofile'] = 'អ្នក​មិន​អាច​មើល​ទម្រង់​របស់​អ្នក​ប្រើ​នេះ​បាន​ឡើយ ។';
$string['componentisuptodate'] = 'សមាសភាគ​គឺ​ទាន់សម័យ ។';
$string['confirmsesskeybad'] = 'សូម​អភ័យទោស កូនសោ​សម័យ​របស់​អ្នក​មិនអាច​ត្រូវ​បាន​អះអាង​ដើម្បី​បន្ត​សកម្មភាព​នេះ​បាន​ឡើយ ។ លក្ខណៈ​ពិសេស​សុវត្ថិភាព​នេះ​ការពារ​ពី​ការ​ប្រតិបត្តិ​មុខងារ​នៅ​ក្នុង​ឈ្មោះ​របស់​អ្នក​ដោយ​ចៃដន្យ ឬ​ចេតនា ។ សូម​ប្រាកដ​ថា​អ្នក​ពិត​ជា​ចង់​ប្រតិបត្តិ​មុខងារ​នេះ​មែន ។';
$string['couldnotassignrole'] = 'កំហុស​ធ្ងន់ធ្ងរ ប៉ុន្តែ​មិនបាន​បញ្ជាក់​បាន​កើតឡើង​​ខណៈពេល​ដែល​ព្យាយាម​ផ្ដល់​តួនាទី​ឲ្យ​អ្នក';
$string['countriesphpempty'] = 'កំហុស ៖ ឯកសារ countries.php នៅ​ក្នុង​កញ្ចប់​ភាសា {$a} ទទេ ឬ​បាត់ ។';
$string['coursegroupunknown'] = 'វគ្គសិក្សា​ដែល​ត្រូវ​គ្នា​នឹង​ក្រុម {$a} មិន​បាន​បញ្ជាក់';
$string['csvcolumnduplicates'] = 'រក​ឃើញ​ជួរ​ឈរ​ស្ទួន';
$string['csvemptyfile'] = 'ឯកសារ CSV ទទេ';
$string['csvfewcolumns'] = 'ជួរ​ឈរ​មិន​គ្រប់គ្រាន់ សូម​ផ្ទៀងផ្ទាត់​ការ​កំណត់​សញ្ញា​កំណត់​ព្រំដែន';
$string['csvweirdcolumns'] = 'ទ្រង់ទ្រាយ​ឯកសារ CSV មិន​ត្រឹមត្រូវ - ចំនួន​ជួរ​ឈរ​មិនមែន​ជា​ចំនួន​ថេរ!';
$string['dbupdatefailed'] = 'បរាជ័យ​ធ្វើ​ឲ្យ​ទាន់ស​ម័យ​មូលដ្ឋាន​ទិន្នន័យ';
$string['downloadedfilecheckfailed'] = 'បាន​បរាជ័យ​ក្នុង​ការ​ពិនិត្យ​ឯកសារ​ដែល​បាន​ទាញយក ។';
$string['duplicateusername'] = 'ឈ្មោះ​អ្នក​ប្រើ​ស្ទួន - រំលង​កំណត់​ត្រា';
$string['errorcleaningdirectory'] = 'កំហុស​ក្នុងការ​ជម្រះ​ថត "{$a}"';
$string['errorcopyingfiles'] = 'កំហុស​ក្នុងការ​ចម្លង​ឯកសារ';
$string['errorcreatingdirectory'] = 'កំហុស​ក្នុងការ​បង្កើត​ថត "{$a}"';
$string['errorcreatingfile'] = 'កំហុស​ក្នុង​ការ​បង្កើត​ឯកសារ "{$a}"';
$string['erroronline'] = 'កំហុស​នៅ​បន្ទាត់ {$a}';
$string['errorreadingfile'] = 'កំហុស​ក្នុង​ការ​អានឯកសារ "{$a}"';
$string['errorsavingrequest'] = 'មាន​កំហុស​កើត​ឡើង​ពេល​ព្យាយាម​រក្សា​ទុក​សំណើ​របស់​អ្នក ។';
$string['errorunzippingfiles'] = 'កំហុស​ក្នុងការ​ពន្លា​ឯកសារ';
$string['fieldrequired'] = '"{$a}" គឺ​ជា​វាល​ដែល​​ត្រូវការ';
$string['filenotfound'] = 'សូម​អភ័យទោស ​រកមិន​​ឃើញ​ឯកសារ​ដែល​បាន​ស្នើ​ឡើយ';
$string['forumblockingtoomanyposts'] = 'អ្នក​បាន​លើស​សំណុំ​ចំនួន​កំណត់​នៃ​ការ​ប្រកាស​សម្រាប់​វេទិកា​នេះ ។';
$string['groupalready'] = 'អ្នក​ប្រើ​​ជា​កម្មសិទ្ធិ​របស់​ក្រុម {$a} រួចហើយ';
$string['groupexistforcourse'] = 'មាន​ក្រុម "{$a}" សម្រាប់​វគ្គសិក្សា​នេះ​រួចហើយ';
$string['groupnotaddederror'] = 'មិនបាន​បន្ថែម​ក្រុម "{$a}"';
$string['groupunknown'] = 'ក្រុម {$a} មិនជាប់​ទាក់ទង​នឹង​វគ្គសិក្សា​ដែល​បាន​បញ្ជាក់​ឡើយ';
$string['guestnoeditprofile'] = 'អ្នកប្រើជា​​ភ្ញៀវ​មិនអាច​កែសម្រួល​ទម្រង់​របស់​ពួកគេ​បាន​ឡើយ';
$string['guestnoeditprofileother'] = 'មិនអាច​កែសម្រួល​​ទម្រង់​អ្នកប្រើ​ជា​ភ្ញៀវ​បាន​ឡើយ';
$string['guestsarenotallowed'] = 'អ្នក​ប្រើ​ភ្ញៀវ​មិន​អនុញ្ញាត​ឲ្យ​ធ្វើ​បែបនេះ​ទេ';
$string['invalidcontext'] = 'បរិបទ​មិន​ត្រឹមត្រូវ';
$string['invalidcourse'] = 'វគ្គសិក្សា​មិនត្រឹមត្រូវ';
$string['invalidcourseid'] = 'អ្នក​កំពុង​ព្យាយាម​ប្រើ​លេខ​សម្គាល់​វគ្គ​សិក្សា​ដែល​មិន​ត្រឹមត្រូវ ({$a})';
$string['invalidcoursemodule'] = 'លេខ​សម្គាល់​ម៉ូឌុល​វគ្គ​សិក្សា​មិន​ត្រឹមត្រូវ';
$string['invalidfieldname'] = '"{$a}" មិនមែន​ជា​ឈ្មោះវាល​ត្រឹមត្រូវ​ឡើយ';
$string['invalidfiletype'] = '"{$a}" មិនមែន​ជា​ប្រភេទ​ឯកសារ​ត្រឹមត្រូវ​ឡើយ';
$string['invalidipformat'] = 'ទ្រង់ទ្រាយ​អាសយដ្ឋាន IP មិន​ត្រឹមត្រូវ';
$string['invalidmd5'] = 'md5 មិនត្រឹមត្រូវ';
$string['invalidrequest'] = 'សំណើ​មិនត្រឹមត្រូវ';
$string['invalidrole'] = 'តួនាទី​មិនត្រឹមត្រូវ';
$string['invalidsesskey'] = 'បាន​ដាក់ស្នើ sesskey មិន​ត្រឹមត្រូវ មិន​ទទួល​យក​សំណុំ​បែបបទ!';
$string['invalidurl'] = 'url មិនត្រឹមត្រូវ';
$string['invalidxmlfile'] = '"{$a}" មិនមែន​ជា​ឯកសារ XML ត្រឹមត្រូវ​ឡើយ';
$string['iplookupfailed'] = 'មិន​អាច​រក​ឃើញ​ព័ត៌មាន​ភូមិសាស្ត្រ​អំពី​អាសយដ្ឋាន IP {$a} នេះ​ទេ';
$string['iplookupprivate'] = 'មិន​អាច​បង្ហាញ​ការ​រក​មើល​នៃ​អាសយដ្ឋាន IP ឯកជន​ទេ';
$string['listcantmovedown'] = 'បរាជ័យ​ក្នុង​ការ​ផ្លាស់ទី​ធាតុ​ចុះក្រោម វា​ជា​ធាតុ​ចុងក្រោយ​នៃ​ធាតុ​ដូចគ្នា​របស់​វា ។';
$string['listcantmoveleft'] = 'បាន​បរាជ័យ​ក្នុង​ការ​ផ្លាស់ទី​ធាតុ​ទៅ​ឆ្វេង វា​គ្មាន​មេឡើយ ។';
$string['listcantmoveright'] = 'បាន​បរាជ័យ​ក្នុងការ​ផ្លាស់ទី​ធាតុ​ទៅ​ស្ដាំ មិនមាន​ធាតុ​ដូចគ្នា​ដើម្បី​ធ្វើ​ជាកូនចៅ​របស់​វា​ទេ ។ ផ្លាស់ទី​វា​ទៅ​ក្រោម​ធាតុ​ដូចគ្នា​ផ្សេងទៀត ហើយ​បន្ទាប់មក​អ្នក​អាច​ផ្លាស់ទី​វា​ទៅ​ស្ដាំ ។';
$string['listcantmoveup'] = 'បរាជ័យ​ក្នុង​ការ​ផ្លាស់ទី​ធាតុ​ឡើងលើ វា​ជា​ធាតុ​ដំបូង​នៃ​ធាតុ​ដូចគ្នា​របស់​វា ។';
$string['listnochildren'] = 'រក​មិនឃើញ​កូនចៅ​ធាតុ​ឡើយ ។';
$string['listnoitem'] = 'រក​មិន​ឃើញ​ធាតុ ។';
$string['listnopeers'] = 'រក​មិនឃើញ​ធាតុ​ដូចគ្នា​ទេ ។';
$string['listupdatefail'] = 'ប្រតិបត្តិការ​មូលដ្ឋាន​ទិន្នន័យ​បាន​បរាជ័យ នៅពេល​កែសម្រួល​ឋានានុក្រម​បញ្ជី ។';
$string['loginasnoenrol'] = 'អ្នក​មិនអាច​ប្រើ​ចុះឈ្មោះ ឬ​លុប​ឈ្មោះ​នៅពេល​នៅ​ក្នុង​សម័យ "ចូលជា" របស់​វគ្គសិក្សា​បាន​ឡើយ ។';
$string['loginasonecourse'] = 'អ្នក​មិនអាច​ចូល​វគ្គនេះ​បាន​ឡើយ ។<br /> អ្នក​ត្រូវតែ​បញ្ចប់​ដំណើរការ​សម័យ "ចូលជា" មុនពេល​ចូល​វគ្គសិក្សា​ផ្សេងទៀត ។';
$string['missingfield'] = 'បាត់​វាល "{$a}"';
$string['missingrequiredfield'] = 'បាត់​វាល​ដែលត្រូវការ​មួយ​ចំនួន';
$string['modulemissingcode'] = 'ម៉ូឌុល {$a} បាត់​កូដ​ដែល​ត្រូវ​ការ​សម្រាប់​ប្រតិបត្តិ​មុខងារ​នេះ';
$string['mustbeteacher'] = 'អ្នក​ត្រូវ​តែ​ជា​គ្រូ​ដើម្បី​មើល​ទំព័រ​នេះ';
$string['nocategorydelete'] = 'មិន​អាច​លុប​ប្រភេទ \'{$a}\'!';
$string['nocontext'] = 'សូម​អភ័យទោស វគ្គសិក្សា​នោះ​គឺ​មិនមែន​ជា​បរិបទ​ត្រឹមត្រូវ​ឡើយ';
$string['noinstances'] = 'មិន​មាន {$a} នៅ​ក្នុង​វគ្គសិក្សា​នេះ​ទេ !';
$string['nologinas'] = 'អ្នក​មិនត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​​ចូល​ជា​អ្នកប្រើ​នោះ​ឡើយ';
$string['nonmeaningfulcontent'] = 'មាតិកា​​គ្មាន​ន័យ​គ្រប់គ្រាន់';
$string['noparticipatorycms'] = 'សូមអភ័យទោស អ្នក​មិនមាន​ម៉ូឌុល​វគ្គសិក្សា​ដែលចូលរួម​សម្រាប់​ធ្វើរបាយការណ៍ ។';
$string['nopermissions'] = 'សូម​អភ័យទោស បច្ចុប្បន្ន​អ្នក​គ្មាន​សិទ្ធិ​ក្នុងការ​ធ្វើ​ដូចនោះ​ទេ ({$a})';
$string['nostatstodisplay'] = 'សូម​អភ័យ​ទោស គ្មាន​ទិន្នន័យ​ដើម្បី​បង្ហាញ​ទេ';
$string['notavailable'] = 'បច្ចុប្បន្ន​វា​មិនមាន​ទេ';
$string['onlyadmins'] = 'មាន​តែ​អ្នកគ្រប់គ្រង​ប៉ុណ្ណោះ​ដែល​អាច​ធ្វើ​ដូចនោះ​បាន ។';
$string['onlyeditingteachers'] = 'មាន​តែ​គ្រូ​កែ​សម្រួល​ប៉ុណ្ណោះ​ដែល​អាច​ធ្វើ​ដូចនោះ​បាន ។';
$string['onlyeditown'] = 'អ្នក​អាច​កែសម្រួល​បាន​តែ​ព័ត៌មាន​ផ្ទាល់ខ្លួន​របស់​អ្នក​ប៉ុណ្ណោះ';
$string['pagenotexist'] = 'កំហុស​មិនធម្មតា​មួយ​បាន​កើតឡើង (ព្យាយាម​ចូល​ទៅកាន់​ទំព័រ​ដែល​​មិន​ទាន់​មាន) ។';
$string['pleasereport'] = 'ប្រសិន​បើ​អ្នក​មាន​ពេល សូម​ប្រាប់ពួក​យើង​អំពី​អ្វី​ដែល​អ្នក​​ធ្វើ​នៅ​ពេល​កំហុស​កើតឡើង ៖';
$string['pluginrequirementsnotmet'] = 'មិនអាច​ដំឡើង​កម្មវិធី​ជំនួយ "{$a->pluginname}" ({$a->pluginversion}) បានឡើយ ។ វា​ទាមទារ​កំណែ Moodle ថ្មី​ជាង​នេះ (បច្ចុប្បន្ន​អ្នក​កំពង់ប្រើ {$a->currentmoodle} ហើយ​អ្នកត្រូវ​ការ {$a->requiremoodle}) ។';
$string['processingstops'] = 'ដំណើរការ​បញ្ឈប់​នៅ​ទីនេះ ។ កំណត់ត្រា​ដែល​នៅ​សល់​គឺ​ត្រូវ​បាន​មិនអើពើ ។';
$string['remotedownloaderror'] = 'បរាជ័យ​ក្នុង​ការ​ទាញ​យក​សមាសភាគ​ទៅ​ម៉ាស៊ីន​បម្រើ​របស់​អ្នក សូម​ផ្ទៀងផ្ទាត់​ប្រូកស៊ី ផ្នែក​បន្ថែម PHP cURL ត្រូវ​បាន​ផ្ដល់​អនុសាសន៍ ។<br /><br />អ្នក​ត្រូវ​តែ​ទាញយក​ឯកសារ <a href="{$a->url}">{$a->url}</a> ដោយ​ដៃ ចម្លង​វា​ទៅ "{$a->dest}" ក្នុង​ម៉ាស៊ីន​បម្រើ​របស់​អ្នក និង​ពន្លា​វា​នៅ​ទីនោះ ។';
$string['remotedownloadnotallowed'] = 'ការ​ទាញយក​សមាសភាគ​ទៅ​ម៉ាស៊ីន​បម្រើ​របស់​អ្នក​គឺ​មិនត្រូវបាន​អនុញ្ញាត​ឡើយ (បាន​បិទ allow_url_fopen) ។<br /><br />អ្នក​ត្រូវ​តែ​ទាញយក​​ឯកសារ <a href="{$a->url}">{$a->url}</a> ដោយ​ដៃ ហើយ​ចម្លង​វា​ទៅ "{$a->dest}" នៅ​ក្នុង​ម៉ាស៊ីន​បម្រើ​របស់​អ្នក ហើយ​ពន្លា​វា​នៅ​ទីនេះ ។';
$string['restricteduser'] = 'សូមអភ័យទោស គណនី "{$a}" បច្ចុប្បន្ន​របស់​អ្នក​គឺ​ត្រូវ​បាន​ដាក់កម្រិត​ពី​ការ​ធ្វើ​ដូចនោះ ។';
$string['scheduledbackupsdisabled'] = 'ព័ត៌មាន​បម្រុង​ទុក​តាម​ពេល​វេលា​ត្រូវ​បាន​បង្ហាញ​ដោយ​អ្នក​គ្រប់គ្រង​ម៉ាស៊ីន​បម្រើ';
$string['sendmessage'] = 'ផ្ញើសារ';
$string['sessionerroruser'] = 'សម័យ​របស់​អ្នក​បាន​អស់ពេល ។ សូម​ចូល​ម្ដងទៀត ។';
$string['sessionerroruser2'] = '​បាន​រកឃើញ​កំហុស​ម៉ាស៊ីន​បម្រើ​ដែល​ប៉ះពាល់​ដល់​សម័យ​ចូល​របស់​អ្នក ។ សូម​ចូល​ម្ដងទៀត ឬ​ចាប់ផ្ដើម​កម្មវិធី​រុករក​របស់​អ្នក​ឡើងវិញ ។';
$string['sessionipnomatch'] = 'សូមអភ័យទោស លេខ IP របស់​អ្នក​ហាក់ដូចជា​បាន​ផ្លាស់ប្ដូរ​តាំង​ពី​អ្នក​ចូល​ដំបូង​មក ។ លក្ខណៈ​ពិសេស​សុវត្ថិភាព​នេះ​នឹង​ការ​ពារពី​ការលួច​អត្តសញ្ញាណ​របស់​អ្នក​នៅពេល​បាន​ចូល​ទៅកាន់​តំបន់បណ្ដាញ​នេះ ។ អ្នកប្រើ​​ធម្មតា​មិនគួរ​មើលឃើញ​សារ​នេះ​ទេ - សម្រាប់​ជំនួយ​បន្ថែម សូម​សួរ​អ្នកគ្រប់គ្រង​តំបន់បណ្ដាញ ។';
$string['socksnotsupported'] = 'ប្រូកស៊ី SOCKS5 មិន​ត្រូវ​បាន​គាំទ្រ​នៅ​ក្នុង PHP4 ទេ';
$string['statscatchupmode'] = 'បច្ចុប្បន្ន ស្ថិតិ​គឺ​ស្ថិត​នៅ​ក្នុង​របៀប catchup ។ រហូត​មកដល់ពេល​នេះ គឺ​បាន​ចូល​ដំណើរការ {$a->daysdone} ថ្ងៃ ហើយ {$a->dayspending} គឺ​មិន​ទាន់​ធ្វើ​រួច ។ ពិនិត្យ​ថយក្រោយ​ឲ្យ​បាន​រហ័ស !';
$string['tagnotfound'] = 'រក​មិន​ឃើញ​ស្លាក​ដែល​បញ្ជាក់​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ';
$string['unicodeupgradeerror'] = 'សូមអភ័យទោស មូលដ្ឋាន​ទិនន្ន័យ​របស់​អ្នក​មិនទាន់ជា​យូនីកូដ​នៅ​ឡើយទេ ហើយ​កំណែរបស់ Moodle នេះ​គឺ​មិនអាច​ប្ដូរ​មូលដ្ឋានទិន្នន័យ​របស់​អ្នក​ទៅ​យូនីកូដ​បាន​ឡើយ ។ សូម​ធ្វើ​ឲ្យ​ប្រសើរ​ទៅ Moodle កំណែ 1.7.x ជាមុន​សិន ហើយ​ធ្វើការ​ប្ដូរ​ជា​យូនីកូដ​ពី​ទំព័រ​អ្នកគ្រប់គ្រង ។ បន្ទាប់​ពី​ធ្វើ​រួចហើយ អ្នកនឹង​អាច​ប្ដូរ​ទៅ Moodle {$a} បាន';
$string['unknowncourse'] = 'មិនស្គាល់​វគ្គសិក្សា​ដែល​មាន​ឈ្មោះ "{$a}"';
$string['unknowncourseidnumber'] = 'មិនស្គាល់​លេខសម្គាល់​វគ្គសិក្សា "{$a}"';
$string['unknowncourserequest'] = 'សំណើ​វគ្គ​សិក្សា​មិន​ស្គាល់';
$string['unknowngroup'] = 'ក្រុម "{$a}" មិន​ស្គាល់';
$string['unknownrole'] = 'តួ​នាទី "{$a}" មិន​ស្គាល់';
$string['unknownuseraction'] = 'សូម​អភ័យទោស ខ្ញុំ​មិនយល់​អំពី​អំពើ​របស់​អ្នកប្រើ​នេះ​ទេ ។';
$string['userautherror'] = 'មិន​ស្គាល់​កម្មវិធី​ជំនួយ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ';
$string['userauthunsupported'] = 'មិន​គាំទ្រ​កម្មវិធី​ជំនួយ​ផ្ទៀងផ្ទាត់​ភាព​ត្រឹមត្រូវ​នៅ​ទីនេះ​ទេ';
$string['useremailduplicate'] = 'អាសយដ្ឋាន​ស្ទួន';
$string['usernotaddederror'] = 'មិន​បាន​បន្ថែម​អ្នកប្រើ "{$a}" ឡើយ - មិនស្គាល់​កំហុស';
$string['usernotaddedregistered'] = 'មិនបាន​បន្ថែម​អ្នកប្រើ "{$a}" ឡើយ - បាន​ចុះឈ្មោះ​រួចហើយ';
$string['usernotavailable'] = 'សេចក្ដី​លម្អិត​របស់​អ្នកប្រើ​នេះ​មិនមាន​សម្រាប់​អ្នកឡើយ ។';
$string['usernotdeletederror'] = 'មិន​បាន​លុប​អ្នក​ប្រើ - កំហុស​មិន​ស្គាល់';
$string['usernotdeletedmissing'] = 'មិន​បាន​លុប​អ្នក​ប្រើ - មិន​អាច​រក​ឈ្មោះ​អ្នក​ប្រើ';
$string['usernotdeletedoff'] = 'មិន​បាន​លុប​អ្នក​ប្រើ - មិន​អនុញ្ញាត​ឲ្យ​លុប';
$string['usernotrenamedadmin'] = 'មិន​អាច​ប្ដូរ​ឈ្មោះ​គណនី​អ្នក​គ្រប់គ្រង';
$string['usernotrenamedexists'] = 'អ្នកប្រើ​មិនបាន​ប្ដូរ​ឈ្មោះទេ -- ឈ្មោះ​អ្នកប្រើ​ថ្មី​​កំពុង​ប្រើ​រួច​ហើយ ។';
$string['usernotrenamedmissing'] = 'អ្នកប្រើ​មិនបាន​ប្ដូរ​ឈ្មោះ​ទេ -- មិនអាច​រក​ឈ្មោះ​អ្នកប្រើ​ចាស់​បាន​ឡើយ ។';
$string['usernotrenamedoff'] = 'មិន​បាន​ប្ដូរ​ឈ្មោះ​អ្នក​ប្រើ - មិន​អនុញ្ញាត​ឲ្យ​ប្ដូរ​ឈ្មោះ';
$string['usernotupdatedadmin'] = 'មិន​អាច​ធ្វើ​ឲ្យ​គណនី​អ្នក​គ្រប់គ្រង​ទាន់​សម័យ';
$string['usernotupdatederror'] = 'មិន​បាន​ធ្វើ​ឲ្យ​អ្នក​ប្រើ​ទាន់សម័យ - កំហុស​មិន​ស្គាល់';
$string['usernotupdatednotexists'] = 'មិន​បាន​ធ្វើ​ឲ្យ​អ្នក​ប្រើ​ទាន់​សម័យ - មិន​មាន';
$string['wrongdestpath'] = 'ផ្លូវ​ទិសដៅ​មិនត្រឹមត្រូវ ។';
$string['wrongsourcebase'] = 'មូលដ្ឋាន URL ប្រភព​មិនត្រឹមត្រូវ ។';
$string['wrongzipfilename'] = 'ឈ្មោះ​ឯកសារ ZIP មិនត្រឹមត្រូវ ។';
$string['youcannotdeletecategory'] = 'អ្នក​មិន​អាច​លុប​ប្រភេទ \'{$a}\' បាន​ទេ ពី​ព្រោះ​អ្នក​មិន​អាច​លុប​មាតិកា ឬ​ផ្លាស់ទី​ពួក​វា​ទៅ​ទីណា​ផ្សេង​បាន​ទេ ។';
