<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actfilterhdr'] = 'តម្រង​សកម្ម';
$string['addfilter'] = 'បន្ថែម​តម្រង';
$string['anycategory'] = 'ប្រភេទ​ណាមួយ';
$string['anycourse'] = 'វគ្គ​សិក្សា​ណា​មួយ';
$string['anyfield'] = 'វាល​ណា​មួយ';
$string['anyrole'] = 'តួនាទី​ណា​មួយ';
$string['anyvalue'] = 'តម្លៃ​ណា​មួយ';
$string['categoryrole'] = 'តួនាទី​ប្រភេទ';
$string['contains'] = 'មាន';
$string['courserole'] = 'តួនាទី​វគ្គសិក្សា';
$string['courserolelabel'] = '{$a->label} ជា {$a->rolename} ក្នុង {$a->coursename} ពី {$a->categoryname}';
$string['courserolelabelerror'] = 'កំហុស {$a->label} ៖ course {$a->coursename} មិន​មាន​ទេ';
$string['datelabelisafter'] = '{$a->label} ធំ​ជាង {$a->after}';
$string['datelabelisbefore'] = '{$a->label} តូច​ជាង {$a->before}';
$string['datelabelisbetween'] = '{$a->label} iនៅ​ចន្លោះ {$a->after} និង {$a->before}';
$string['doesnotcontain'] = 'មិន​មាន';
$string['endswith'] = 'បញ្ចប់​ដោយ';
$string['firstaccess'] = 'ចូល​ដំណើរ​ការ​ដំបូង';
$string['globalrolelabel'] = '{$a->label} គឺ​ជា {$a->value}';
$string['isafter'] = 'ធំ​ជាង';
$string['isanyvalue'] = 'ជា​តម្លៃ​ណា​មួយ';
$string['isbefore'] = 'តូច​ជាង';
$string['isdefined'] = 'បាន​កំណត់';
$string['isempty'] = 'ទទេ';
$string['isequalto'] = 'ស្មើ';
$string['isnotdefined'] = 'មិន​បាន​កំណត់';
$string['isnotequalto'] = 'មិន​ស្នើ';
$string['newfilter'] = 'តម្រង​ថ្មី';
$string['profilelabel'] = '{$a->label} ៖ {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label} ៖ {$a->profile} {$a->operator}';
$string['removeall'] = 'យកចេញ​ទាំងអស់';
$string['removeselected'] = 'យក​ជ្រើស​ចេញ';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = 'ចាប់ផ្ដើម​ដោយ';
$string['tablenosave'] = 'ការ​ផ្លាស់ប្ដូរ​ក្នុង​តារាង​ខាង​លើ​ត្រូវ​បាន​រក្សា​ទុក​ដោយ​ស្វ័យ​ប្រវត្តិ ។';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
