<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addfields'] = 'បន្ថែម {$a} វាល​ទៅ​សំណុំ​បែបបទ';
$string['advancedelement'] = 'ធាតុ​កម្រិត​ខ្ពស់';
$string['day'] = 'ថ្ងៃ';
$string['display'] = '​បង្ហាញ';
$string['err_alphanumeric'] = 'អ្នក​ត្រូវ​បញ្ចូល​តែ​តួ​អក្សរ ឬ​លេខ​តែប៉ុណ្ណោះ​នៅ​ទីនេះ ។';
$string['err_email'] = 'អ្នក​ត្រូវ​តែ​បញ្ចូល​អាសយដ្ឋាន​អ៊ីមែល​ត្រឹមត្រូវ​នៅ​ទីនេះ ។';
$string['err_lettersonly'] = 'អ្នក​ត្រូវ​តែ​បញ្ចូល​តែ​តួ​អក្សរ​ប៉ុណ្ណោះ​នៅ​ទីនេះ ។';
$string['err_maxlength'] = 'អ្នក​មិនត្រូវ​បញ្ចូល​តួអក្សរ​ច្រើន​ជាង {$a->format} នៅ​ទីនេះទេ ។';
$string['err_minlength'] = 'អ្នក​ត្រូវ​តែ​បញ្ចូល​តួអក្សរ​យ៉ាង​ហោច {$a->format} នៅ​ទីនេះ ។';
$string['err_nonzero'] = 'អ្នក​ត្រូវ​តែ​បញ្ចូល​លេខ​នៅ​ទីនេះ មិនត្រូវ​ចាប់ផ្ដើម​ដោយ​លេខ ០ ទេ ។';
$string['err_nopunctuation'] = 'អ្នក​មិន​ត្រូវ​បញ្ចូល​តួ​អក្សរ​វណ្ណ​យុត្ត​នៅទីនេះទេ ។';
$string['err_numeric'] = 'អ្នក​ត្រូវ​តែ​បញ្ចូល​លេខ​នៅ​ទីនេះ ។';
$string['err_rangelength'] = 'អ្នក​ត្រូវ​តែ​បញ្ចូល​តួអក្សរ​ពី {$a->format[0]} និង {$a->format[1]} នៅ​ទីនេះ ។';
$string['err_required'] = 'អ្នក​ត្រូវ​តែ​ផ្ដល់​តម្លៃ​នៅ​ទីនេះ ។';
$string['general'] = 'ទូទៅ';
$string['hideadvanced'] = 'លាក់​កម្រិត​ខ្ពស់';
$string['hour'] = 'ម៉ោង';
$string['minute'] = 'នាទី';
$string['miscellaneoussettings'] = 'ការ​កំណត់​ផ្សេងៗ';
$string['modstandardels'] = 'ការ​កំណត់​ម៉ូឌុល​ទូទៅ';
$string['month'] = 'ខែ';
$string['nomethodforaddinghelpbutton'] = 'គ្មាន​វិធីសាស្ត្រ​ក្នុងការ​បន្ថែម​ប៊ូតុង​ជំនួយ​ដើម្បី​បង្កើត​ធាតុ {$a->name} (ថ្នាក់ {$a->classname})';
$string['nonexistentformelements'] = 'ព្យាយាម​បន្ថែម​ប៊ូតុង​ជំនួយ​ទៅ​ធាតុ​សំណុំ​បែបបទ​ដែល​មិនគ្មាន ៖ {$a}';
$string['optional'] = 'ស្រេច​ចិត្ត';
$string['othersettings'] = 'ការ​កំណត់​ផ្សេង​ទៀត';
$string['requiredelement'] = 'វាល​ដែលបាន​ទាមទារ';
$string['revealpassword'] = 'ដោះ';
$string['security'] = 'សុវត្ថិភាព';
$string['selectallornone'] = 'ជ្រើស​ទាំងអស់/ទទេ';
$string['showadvanced'] = 'បង្ហាញ​កម្រិត​ខ្ពស់';
$string['somefieldsrequired'] = 'វាល​ដែល​ទាមទារ​ឲ្យ​អ្នក​បញ្ចូល ត្រូវ​បាន​សម្គាល់​ដោយ {$a}';
$string['timing'] = 'កំណត់​ពេលវេលា';
$string['unmaskpassword'] = 'ដោះ​របាំង';
$string['year'] = 'ឆ្នាំ';
