<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addanewdiscussion'] = 'បន្ថែម​ប្រធានបទ​កិច្ច​ពិភាក្សា​ថ្មី';
$string['addanewquestion'] = 'បន្ថែម​សំណួរ​ថ្មី';
$string['addanewtopic'] = 'បន្ថែម​ប្រធានបទ​ថ្មី';
$string['advancedsearch'] = 'ស្វែងរក​កម្រិត​ខ្ពស់';
$string['allforums'] = 'វេទិកា​ទាំងអស់';
$string['allowdiscussions'] = 'តើ {$a} អាច​ប្រកាស​ទៅ​វេទិកា​នេះ​បាន​ទេ ?';
$string['allowsallsubscribe'] = 'វេទិកា​នេះ​អនុញ្ញាត​ឲ្យ​អ្នក​រាល់គ្នា​ជ្រើស​ថាតើ​ត្រូវ​ជាវ​ប្រចាំ ឬ​អត់';
$string['allowsdiscussions'] = 'វេទិកា​នេះ​អនុញ្ញាត​ឲ្យ​មនុស្ស​ម្នាក់ៗ​ចាប់ផ្ដើម​ប្រធានបទ​កិច្ច​ពិភាក្សា​មួយ ។';
$string['allsubscribe'] = 'ជាវ​ប្រចាំ​ទៅ​វេទិកា​ទាំងអស់';
$string['allunsubscribe'] = 'ឈប់ជាវ​​ពី​វេទិកា​ទាំងអស់';
$string['anyfile'] = 'ឯកសារ​ណាមួយ';
$string['attachment'] = 'ឯកសារ​ភ្ជាប់';
$string['blockafter'] = 'ចំនួន​ប្រកាស ដែល​ត្រូវ​ទប់ស្កាត់';
$string['blockperiod'] = 'រយៈពេល ដែល​ត្រូវ​ទប់ស្កាត់';
$string['blockperioddisabled'] = 'កុំ​ទប់ស្កាត់';
$string['bynameondate'] = 'តាម {$a->name} - {$a->date}';
$string['cannotadddiscussion'] = 'ការ​បន្ថែម​កិច្ចពិភាក្សា​ទៅ​វេទិកា​នេះ ត្រូវការ​សមាជិកភាព​ក្រុម ។';
$string['cannotadddiscussionall'] = 'អ្នក​មិន​មាន​សិទ្ធិ​ដើម្បី​បន្ថែម​ប្រធាន​បទ​ពិភាក្សា​ថ្មី​សម្រាប់​អ្នក​ចូលរួម​ទាំងអស់​ទេ ។';
$string['cannotviewpostyet'] = 'អ្នក​មិន​អាច​អាន​សំណួរ​របស់​សិស្ស​ដទៃ​នៅ​ក្នុង​កិច្ចពិភាក្សា​នេះ​នៅឡើយទេ ព្រោះ​អ្នក​មិនបាន​ប្រកាស';
$string['cleanreadtime'] = 'សម្គាល់​ប្រកាស​ចាស់​តាម​ម៉ោង​អាន';
$string['configcleanreadtime'] = 'ចំនួន​ម៉ោង​ដែលត្រូវ​ជម្រះ​ប្រកាស​ចាស់ៗ​​ពី​តារាង \'បានអាន\' ។';
$string['configdisplaymode'] = 'របៀប​បង្ហាញ​លំនាំដើម​សម្រាប់​កិច្ចពិភាក្សា ប្រសិន​បើ​វា​​មិនបាន​កំណត់ ។';
$string['configenablerssfeeds'] = 'ជម្រើស​នេះ​នឹង​អនុញ្ញាត​លទ្ធភាព​របស់​មតិព័ត៌មាន RSS សម្រាប់​វេទិកា​ទាំងអស់ ។ អ្នក​នឹង​នៅ​តែ​ត្រូវ​បើក​មតិព័ត៌មាន​ដោយដៃ​ដដែល​នៅ​ក្នុង​ការ​កំណត់​សម្រាប់​វេទិកា​នីមួយៗ ។';
$string['configenabletimedposts'] = 'កំណត់​ទៅ \'បាទ/ចាស\' ប្រសិន​បើ​អ្នក​ចង់​អនុញ្ញាត​ការ​កំណត់​កំឡុង​ពេល​បង្ហាញ​នៅពេល​ប្រកាស​កិច្ចពិភាក្សា​វេទិកា​ថ្មី (គ្រាន់តែ​ជា​ការ​ពិសោធន៍ មិនទាន់​ត្រូវ​បាន​សាកល្បង​ពេញលេញ​នៅឡើយ​ទេ)';
$string['configlongpost'] = 'ប្រកាស​ណាមួយ​ដែល​លើស​ពី​ប្រវែង​នេះ (ជា​តួអក្សរ ដោយ​មិនរាប់បញ្ចូល HTML) គឺ​ត្រូវ​បានចាត់ទុក​ថា​វែង ។ ប្រកាស​ដែល​បាន​បង្ហាញ​នៅលើ​ទំព័រ​មុខ​នៃ​តំបន់បណ្ដាញ ទំព័រ​វគ្គសិក្សា​ទ្រង់ទ្រាយ​សង្គម ឬ​ទម្រង់អ្នកប្រើ​គឺ​ត្រូវបាន​បង្រួញឲ្យ​សម​នឹង​តម្លៃ​របស់ forum_shortpost និង forum_longpost ។';
$string['configmanydiscussions'] = 'ចំនួន​កិច្ចពិភាក្សា​អតិបរមា​ដែល​បាន​បង្ហាញ​នៅក្នុង​វេទិកា​ក្នុង​មួយ​ទំព័រ';
$string['configmaxbytes'] = 'ទំហំ​អតិបរមា​លំនាំដើម​សម្រាប់​ឯកសារ​ភ្ជាប់​វេទិកា​ទាំងអស់​នៅលើ​តំបន់បណ្ដាញ (ប្រធានបទ​ចំពោះ​ការ​កំណត់វគ្គសិក្សា និង​ការ​កំណត់​មូលដ្ឋាន​ផ្សេងទៀត)';
$string['configoldpostdays'] = 'ចំនួន​ថ្ងៃ ដែល​ត្រូវ​ចាត់ទុក​ថា​​ការ​ប្រកាស​ចាស់ៗ​ត្រូវបាន​អាន ។';
$string['configreplytouser'] = 'នៅពេល​ដែល​បាន​អ៊ីមែល​​ប្រកាស​វេទិកា​ចេញទៅ វា​នឹង​មាន​អាសយដ្ឋាន​អ៊ីមែល​របស់​អ្នកប្រើ ដូច្នេះ​អ្នក​ទទួល​អាច​ឆ្លើយតប​ទៅកាន់​អ្នក​ផ្ញើ​ដោយផ្ទាល់បាន​ ជាជាង​តាមរយៈ​វេទិកា ? ប្រសិន​បើ​បាន​កំណត់​ទៅ \'បាទ​/​ចាស\' នោះ​អ្នកប្រើ​គឺ​អាច​ជ្រើស​​នៅ​ក្នុង​ទម្រង់​របស់​ពួកគេ​បាន ដើម្បី​រក្សា​អាសយដ្ឋាន​អ៊ីមែល​របស់​គេ​ជា​សម្ងាត់ ។';
$string['configshortpost'] = 'ប្រកាស​ណាមួយ​ដែល​​​មាន​​​​ប្រវែង​ដូច​នេះ​​ (ជា​តួអក្សរ​ដោយ​មិនរួម​បញ្ចូល HTML) គឺ​ត្រូវ​បាន​ចាត់ទុក​ថា​ខ្លី (សូម​មើល​ខាងក្រោម) ។';
$string['configtrackreadposts'] = 'កំណត់​ទៅ \'បាទ​/​ចាស\' ប្រសិន​បើ​អ្នក​ចង់​តាមដាន​ថា​បាន​​អាន/​មិនបាន​អាន សម្រាប់​អ្នក​ប្រើ​នីមួយៗ ។';
$string['configusermarksread'] = 'ប្រសិន \'បាទ​/​ចាស\' នោះ​អ្នកប្រើ​ត្រូវតែ​សម្គាល់​ប្រកាស​ថា​បាន​អាន​ដោយដៃ ។ ប្រសិន​បើ \'ទេ\' នៅពេល​ដែល​ប្រកាស​ត្រូវ​បាន​មើល នោះ​វា​នឹងត្រូវបាន​សម្គាល់ថា​បាន​អាន ។';
$string['couldnotadd'] = 'មិនអាច​បន្ថែម​ប្រកាស​របស់​អ្នក​បានឡើយ ដោយសារ​មាន​កំហុស​មិនស្គាល់';
$string['couldnotdeletereplies'] = 'សូម​អភ័យទោស វា​មិនអាច​ត្រូវ​បាន​លុប​បានឡើយ ដោយសារ​មាន​មនុស្ស​បាន​ឆ្លើយវា​​រួចហើយ';
$string['couldnotupdate'] = 'មិនអាច​ធ្វើ​ឲ្យ​ប្រកាស​របស់​អ្នក​ទាន់សម័យ​បាន​ឡើយ ដោយសារ​មាន​កំហុស​មិនស្គាល់';
$string['delete'] = 'លុប';
$string['deleteddiscussion'] = 'ប្រធានបទ​កិច្ចពិភាក្សា​ត្រូវ​បាន​លុប';
$string['deletedpost'] = 'ប្រកាស​ត្រូវ​បាន​លុប';
$string['deletedposts'] = 'ប្រកាស​ទាំងនោះ​ត្រូវ​បាន​លុប';
$string['deletesure'] = 'តើអ្នក​ពិតជា​ចង់​លុប​ប្រកាស​នេះ​ឬ ?';
$string['deletesureplural'] = 'តើ​អ្នក​ពិតជា​ចង់​លុបប្រកាសនេះ និង​ការ​ឆ្លើយ​តប​ទាំងអស់​ឬ? ({$a} ប្រកាស)';
$string['digestmailheader'] = 'នេះ​គឺ​ជា​សេចក្ដី​សរុប​ប្រចាំថ្ងៃ​របស់​អ្នក​នៃ​ប្រកាស​ថ្មីៗ​ពី​វេទិកា {$a->sitename} ។ ដើម្បី​ផ្លាស់ប្ដូរ​​ចំណូលចិត្ត​អ៊ីមែល​វេទិកា​របស់​អ្នក សូម​ទៅកាន់ {$a->userprefs} ។';
$string['digestmailprefs'] = 'ទម្រង់អ្នកប្រើ​របស់​អ្នក';
$string['digestmailsubject'] = '{$a} ៖ សេចក្ដី​សរុប​វេទិកា';
$string['digestsentusers'] = 'បាន​ផ្ញើ​អ៊ីមែល​សរុប​ទៅកាន់​អ្នកប្រើ {$a} ដោយ​ជោគជ័យ ។';
$string['disallowsubscribe'] = 'មិនបាន​អនុញ្ញាត​ការ​ជាវ​ប្រចាំ';
$string['disallowsubscribeteacher'] = 'មិនបាន​អនុញ្ញាត​ការ​ជាវ​ប្រចាំ (លើកលែងតែ​សម្រាប់​គ្រូ)';
$string['discussion'] = 'កិច្ចពិភាក្សា';
$string['discussionmoved'] = 'កិច្ចពិភាក្សា​នេះ​ត្រូវ​បាន​ផ្លាស់ទី​ទៅកាន់ \'{$a}\' ។';
$string['discussionmovedpost'] = 'កិច្ចពិភាក្សា​នេះ​ត្រូវ​បាន​ផ្លាស់ទី​ទៅ​<a href="{$a->discusshref}">ទីនេះ</a>​នៅក្នុង​វេទិកា <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'ឈ្មោះ​កិច្ចពិភាក្សា';
$string['discussions'] = 'កិច្ចពិភាក្សា';
$string['discussionsstartedby'] = 'កិច្ចពិភាក្សា​បាន​ចាប់ផ្ដើម​ដោយ {$a}';
$string['discussionsstartedbyrecent'] = 'បច្ចុប្បន្ន កិច្ចពិភាក្សា​បាន​ចាប់ផ្ដើម​ដោយ {$a}';
$string['discussthistopic'] = 'ពិភាក្សា​ប្រធានបទ​នេះ';
$string['displayend'] = 'ការ​បង្ហាញ​បញ្ចប់';
$string['displaymode'] = 'របៀប​បង្ហាញ';
$string['displayperiod'] = 'រយៈពេល​បង្ហាញ';
$string['displaystart'] = 'ការ​បង្ហាញ​ចាប់ផ្ដើម';
$string['eachuserforum'] = 'មនុស្ស​ម្នាក់ៗ​ប្រកាស​កិច្ចពិភាក្សា​មួយ';
$string['edit'] = 'កែសម្រួល';
$string['editedby'] = 'បាន​កែសម្រួល​ដោយ {$a->name} - ការ​ដាក់ស្នើ​ដើម {$a->date}';
$string['editing'] = 'ការ​កែសម្រួល';
$string['emptymessage'] = 'មាន​អ្វី​មួយ​មិនត្រឹមត្រូវ​ជាមួយ​នឹង​ប្រកាស​របស់​អ្នក ។ ប្រហែល​ជា​អ្នក​ទុក​ឲ្យ​វា​នៅ​ទទេ ឬ​ឯកសារ​ភ្ជាប់​ធំពេក ។ ការ​ផ្លាស់ប្ដូរ​របស់​អ្នក​មិនត្រូវបាន​រក្សា​ទុក​ឡើយ ។';
$string['everyonecanchoose'] = 'អ្នក​រាល់គ្នា​អាច​ជ្រើស​ដើម្បី​​ជាវ​​ប្រចាំ';
$string['everyonecannowchoose'] = 'ឥឡូវ អ្នក​រាល់គ្នា​អាច​ជ្រើស​ដើម្បី​​ជាវ​​ប្រចាំ\' ។';
$string['everyoneisnowsubscribed'] = 'ឥឡូវ អ្នក​រាល់គ្នា​ត្រូវបាន​ជាវ​​ប្រចាំ​ទៅ​វេទិកា​នេះ';
$string['everyoneissubscribed'] = 'អ្នករាល់គ្នា​ត្រូវ​បាន​ជាវប្រចាំ​ទៅ​វេទិកា​នេះ';
$string['existingsubscribers'] = 'អ្នក​ជាវ​ប្រចាំ​ដែល​មាន​រួច';
$string['forcessubscribe'] = 'វេទិកា​នេះ​តម្រូវ​ឲ្យ​អ្នក​រាល់គ្នា​ត្រូវ​បាន​ជាវ​​ប្រចាំ ។';
$string['forum'] = 'វេទិកា';
$string['forum:addnews'] = 'បន្ថែម​ព័ត៌មាន';
$string['forumauthorhidden'] = 'អ្នក​និពន្ធ (ដែលលាក់)';
$string['forumblockingalmosttoomanyposts'] = 'អ្នក​បាន​​ដល់​ចំនួន​កំណត់​នៃ​ការ​ប្រកាស​ហើយ ។ អ្នក​បាន​ប្រកាស {$a->numposts} ដងនៅ​ក្នុង {$a->blockperiod} ចុងក្រោយ ហើយ​ចំនួន​កំណត់​គឺ {$a->blockafter} ប្រកាស ។';
$string['forumbodyhidden'] = 'អ្នក​មិនអាច​មើល​ប្រកាស​នេះ​បាន​ឡើយ ប្រហែល​ជា​មកពី​អ្នក​មិនទាន់​បាន​ប្រកាស​​នៅ​ក្នុង​កិច្ចពិភាក្សា ។';
$string['forum:createattachment'] = 'បង្កើត​ឯកសារ​ភ្ជាប់';
$string['forum:deleteanypost'] = 'លុប​ប្រកាស​មួយ​ចំនួន (នៅពេល​ណាមួយ)';
$string['forum:deleteownpost'] = 'លុប​ប្រកាស​ផ្ទាល់ខ្លួន (នៅ​ក្នុង​ពេល​កំណត់)';
$string['forum:editanypost'] = 'កែសម្រួល​ប្រកាស​ណាមួយ';
$string['forum:initialsubscriptions'] = 'ចាប់ផ្ដើម​ការ​ជាវ​ប្រចាំ';
$string['forumintro'] = 'សេចក្ដី​ណែនាំ​អំពី​វេទិកា';
$string['forum:managesubscriptions'] = 'គ្រប់គ្រង​ការ​ជាវ​ប្រចាំ';
$string['forum:movediscussions'] = 'ផ្លាស់ទី​កិច្ចពិភាក្សា';
$string['forumname'] = 'ឈ្មោះ​វេទិកា';
$string['forumposts'] = 'ប្រកាស​របស់​វេទិកា';
$string['forum:rate'] = 'វាយ​តម្លៃ​ប្រកាស';
$string['forum:replynews'] = 'ឆ្លើយតប​ទៅ​ព័ត៌មាន';
$string['forum:replypost'] = 'ឆ្លើយតប​ទៅ​ប្រកាស';
$string['forums'] = 'វេទិកា';
$string['forum:splitdiscussions'] = 'បំបែក​កិច្ច​ពិភាក្សា';
$string['forum:startdiscussion'] = 'ចាប់ផ្ដើម​កិច្ចពិភាក្សា​ថ្មី';
$string['forumsubjecthidden'] = 'ប្រធានបទ (ដែលលាក់)';
$string['forum:throttlingapplies'] = 'បិទ​បើក​ការ​អនុវត្ត';
$string['forumtracked'] = 'ប្រកាស​ដែល​មិនបាន​អាន ត្រូវ​បាន​តាមដាន';
$string['forumtrackednot'] = 'ប្រកាស​ដែល​មិនបាន​អាន ​មិនត្រូវបាន​តាមដាន​ឡើយ';
$string['forumtype'] = 'ប្រភេទ​វេទិកា';
$string['forum:viewanyrating'] = 'មើល​ការ​វាយតម្លៃ​មួយ​ចំនួន';
$string['forum:viewdiscussion'] = 'មើល​កិច្ច​ពិភាក្សា';
$string['forum:viewhiddentimedposts'] = 'មើល​ប្រកាស​ដែល​មាន​ពេល​វេលា​​ដែល​បាន​លាក់';
$string['forum:viewqandawithoutposting'] = 'មើល​ឃើញ​ប្រកាស​សំណួរ​ចម្លើយ​ជានិច្ច';
$string['forum:viewrating'] = 'មើល​ការ​វាយតម្លៃ';
$string['forum:viewsubscribers'] = 'មើល​អ្នក​ជាវ​ប្រចាំ';
$string['generalforum'] = 'វេទិកា​ស្តង់ដារ​សម្រាប់​ការ​ប្រើ​ទូទៅ';
$string['generalforums'] = 'វេទិកា​ទូទៅ';
$string['inforum'] = 'នៅ​ក្នុង {$a}';
$string['intronews'] = 'ព័ត៌មាន និង​សេចក្ដី​ប្រកាស​ទូទៅ';
$string['introsocial'] = 'វេទិកា​ទូទៅ​សម្រាប់​ការ​ជជែក​អំពី​អ្វី​ដែល​អ្នក​ចង់​ជជែក';
$string['introteacher'] = 'វេទិកា​សម្រាប់​​​ការ​ចំណាំ​របស់​គ្រូ និង​កិច្ច​ពិភាក្សា';
$string['lastpost'] = 'ប្រកាស​ចុងក្រោយ';
$string['learningforums'] = 'វេទិកា​សិក្សា';
$string['longpost'] = 'ប្រកាស​វែង';
$string['mailnow'] = 'ផ្ញើ​សំបុត្រ​ឥឡូវ';
$string['manydiscussions'] = 'ការ​ពិភាក្សា​ក្នុង​មួយ​ទំព័រ';
$string['markalldread'] = 'សម្គាល់​ប្រកាស​ទាំងអស់​នៅ​ក្នុង​កិច្ចពិភាក្សា​ថា​បាន​អាន ។';
$string['markallread'] = 'សម្គាល់​ប្រកាស​ទាំងអស់​ក្នុង​វេទិកា​នេះ​ថា​បាន​អាន ។';
$string['markread'] = 'សម្គាល់​ថា​បាន​អាន';
$string['markreadbutton'] = 'សម្គាល់<br />ថា​បាន​អាន';
$string['markunread'] = 'សម្គាល់​ថា​មិនបានអាន';
$string['markunreadbutton'] = 'សម្គាល់<br />​ថា​មិនបាន​អាន';
$string['maxattachmentsize'] = 'ទំហំ​ឯកសារ​ភ្ជាប់​អតិបរមា';
$string['maxtimehaspassed'] = 'សូម​អភ័យទោស ដោយសារ​ពេលវេលា​អតិបរមា​សម្រាប់​កែសម្រួល​ប្រកាស ({$a}) នេះ​បាន​ផុត​ទៅហើយ !';
$string['message'] = 'សារ';
$string['missingsearchterms'] = 'ពាក្យ​ស្វែងរក​ដូច​ខាង​ក្រោម​គឺ​កើតឡើង​តែ​នៅ​ក្នុង​ភាសា HTML នៃ​សារ​នេះ​តែ​ប៉ុណ្ណោះ ។';
$string['modeflatnewestfirst'] = 'បង្ហាញ​ការ​ឆ្លើយ​តប​ស្មើ ថ្មីៗ​បង្ហាញ​មុន';
$string['modeflatoldestfirst'] = 'បង្ហាញ​ការ​ឆ្លើយ​តប​ស្មើ ចាស់ៗ​បង្ហាញ​មុន';
$string['modenested'] = 'បង្ហាញ​ការ​ឆ្លើយតប​ជា​ទម្រង់​ក្នុង​គ្នា';
$string['modethreaded'] = 'បង្ហាញ​​ការ​ឆ្លើយតប​ជា​ទម្រង់​ខ្សែស្រឡាយ';
$string['modulename'] = 'វេទិកា';
$string['modulenameplural'] = 'វេទិកា';
$string['more'] = 'ជា​ច្រើន​ទៀត';
$string['movedmarker'] = '(បាន​ផ្លាស់ទី)';
$string['movethisdiscussionto'] = 'ផ្លាស់ទី​កិច្ចពិភាក្សា​នេះ​ទៅ ...';
$string['namenews'] = 'វេទិកា​ព័ត៌មាន';
$string['namesocial'] = 'វេទិកា​សង្គម';
$string['nameteacher'] = 'វេទិកា​គ្រូ';
$string['newforumposts'] = 'ប្រកាស​វេទិកា​ថ្មី';
$string['nodiscussions'] = 'មិនទាន់​មាន​ប្រធានបទ​កិច្ច​ពិភាក្សា​នៅ​ក្នុង​វេទិកា​នេះ​នៅឡើយ​ទេ';
$string['nodiscussionsstartedby'] = 'គ្មាន​កិច្ចពិភាក្សា​ដែល​បាន​ចាប់ផ្ដើម​ដោយ​អ្នក​ប្រើ​នេះ​ឡើយ';
$string['noguestpost'] = 'សូម​អភ័យទោស ​ភ្ញៀវ​មិនត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​ប្រកាស​ឡើយ ។';
$string['noguesttracking'] = 'សូម​អភ័យទោស ភ្ញៀវ​មិន​ត្រូវបាន​អនុញ្ញាត​ឲ្យ​កំណត់​ជម្រើស​តាមដាន​ឡើយ ។';
$string['nomorepostscontaining'] = 'រក​មិន​ឃើញ​ប្រកាស​ដែល​មាន \'{$a}\' បន្ថែម​ទៀត​ទេ';
$string['nonews'] = 'មិនទាន់​មានព័ត៌មាន​ដែល​បាន​ប្រកាស​នៅឡើយទេ';
$string['nopostforum'] = 'សូម​អភ័យ​ទោស អ្នក​មិន​ត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​ប្រកាស​នៅ​ក្នុង​វេទិកា​នេះ​ទេ';
$string['noposts'] = 'គ្មាន​ប្រកាស';
$string['nopostscontaining'] = 'រក​មិនឃើញ​ប្រកាស​ដែល​មាន \'{$a}\' ទេ';
$string['noquestions'] = 'មិនទាន់មាន​សំណួរ​នៅក្នុង​វេទិកា​នេះ​នៅឡើយ​ទេ';
$string['nosubscribers'] = 'មិនទាន់មាន​អ្នក​ជាវ​ប្រចាំ​​សម្រាប់​​វេទិកា​នេះ​នៅឡើយទេ';
$string['nothingnew'] = 'គ្មាន​អ្វី​ថ្មី​សម្រាប់ {$a} ឡើយ';
$string['notingroup'] = 'សូមអភ័យទោស អ្នកត្រូវ​តែ​ជា​ផ្នែក​របស់​ក្រុម​ដើម្បី​មើលវេទិកា​នេះ​បាន ។';
$string['notrackforum'] = 'កុំ​តាមដាន​ប្រកាស​ដែល​មិន​បាន​អាន';
$string['noviewdiscussionspermission'] = 'អ្នក​មិនមាន​សិទ្ធិ​ក្នុង​ការ​មើល​កិច្ចពិភាក្សា​​ក្នុង​វេទិកា​នេះ​ឡើយ';
$string['nowallsubscribed'] = 'វេទិកា​ទាំងអស់​នៅ​ក្នុង {$a} គឺ​ត្រូវ​បាន​ជាវប្រចាំ ។';
$string['nowallunsubscribed'] = 'វេទិកា​ទាំងអស់​នៅ​ក្នុង {$a} គឺ​មិនត្រូវបាន​ជាវ​​ប្រចាំ​ទេ ។';
$string['nownotsubscribed'] = '{$a->name} នឹង​មិនទទួល​ច្បាប់ចម្លង​របស់ \'{$a->forum}\' តាម​អ៊ីមែល​ឡើយ ។';
$string['nownottracking'] = '{$a->name} មិនត្រូវ​​បាន​តាមដាន \'{$a->forum}\' តទៅ​ទៀត​ឡើយ ។';
$string['nowsubscribed'] = '{$a->name} នឹង​​ទទួល​ច្បាប់ចម្លងរបស់ \'{$a->forum}\' តាម​អ៊ីមែល ។';
$string['nowtracking'] = 'ឥឡូវ {$a->name} កំពុង​តាមដាន \'{$a->forum}\' ។';
$string['numposts'] = '{$a} ប្រកាស';
$string['olderdiscussions'] = 'កិច្ចពិភាក្សា​ចាស់ៗ';
$string['oldertopics'] = 'ប្រធានបទ​ចាស់ៗ';
$string['oldpostdays'] = 'អាន​ច្រើន​ថ្ងៃ​បន្ទាប់';
$string['openmode0'] = 'គ្មាន​កិច្ចពិភាក្សា គ្មាន​ការ​ឆ្លើយ​តប';
$string['openmode1'] = 'គ្មាន​កិច្ចពិភាក្សា ប៉ុន្តែ​​អនុញ្ញាត​ការឆ្លើយ​តប';
$string['openmode2'] = 'កិច្ចពិភាក្សា និង​ការឆ្លើយតប​​ត្រូវបាន​អនុញ្ញាត';
$string['overviewnumpostssince'] = 'ប្រកាស​តាំង​ពី​ចូល​លើក​ចុងក្រោយ';
$string['overviewnumunread'] = 'មិនបាន​អាន​សរុប';
$string['parent'] = 'បង្ហាញ​មេ';
$string['parentofthispost'] = 'មេ​របស់​ប្រកាស​នេះ';
$string['pluginname'] = 'វេទិកា';
$string['postadded'] = '<p>ប្រកាស​របស់​អ្នក​ត្រូវ​បាន​បន្ថែម​ដោយ​ជោគជ័យ ។</p> <p>អ្នក​មាន {$a} ដើម្បី​កែសម្រួល ប្រសិន​បើ​អ្នក​ចង់​ធ្វើការ​ផ្លាស់ប្ដូរ ។</p>';
$string['postaddedsuccess'] = 'ប្រកាស​របស់​អ្នក​ត្រូវ​បាន​បន្ថែម​ដោយ​ជោគជ័យ ។';
$string['postaddedtimeleft'] = 'អ្នក​មាន {$a} ដើម្បី​កែ​សម្រួល​វា បើ​អ្នក​ចង់​ធ្វើ​ការ​ផ្លាស់ប្ដូរ​មួយ​ចំនួន ។';
$string['postincontext'] = 'មើល​ប្រកាស​នេះ​ជា​បរិបទ';
$string['postmailinfo'] = 'នេះ​ជាច្បាប់​ចម្លង​របស់សារ​ដែល​បាន​ប្រកាស​នៅ​លើ​តំបន់បណ្ដាញ {$a} ។

ដើម្បី​បន្ថែម​ការ​ឆ្លើយ​តប​របស់​អ្នក​តាមរយៈ​តំបន់បណ្ដាញ សូម​ចុច​លើ​តំណ​នេះ ៖';
$string['postmailnow'] = '<p>ប្រកាស​នេះ​នឹង​ត្រូវ​បាន​ផ្ញើ​ទៅកាន់​អ្នក​ជាវ​​ប្រចាំ​​ទាំងអស់​របស់​វេទិកា​ភ្លាមៗ ។</p>';
$string['postrating1'] = 'អត្តនោម័តិ';
$string['postrating2'] = 'អត្តនោម័តិ​ផង មិន​អត្តនោម័តិ​ផង';
$string['postrating3'] = 'មិន​អត្តនោម័តិ';
$string['posts'] = 'ប្រកាស';
$string['posttoforum'] = 'ប្រកាស​ទៅ​វេទិកា';
$string['postupdated'] = 'ប្រកាស​របស់​អ្នក​ត្រូវ​បាន​ធ្វើ​ឲ្យ​ទាន់សម័យ';
$string['potentialsubscribers'] = 'អ្នក​ជាវ​ប្រចាំ​ចម្បង';
$string['processingdigest'] = 'ដំណើរការ​អ៊ីមែល​សរុប​សម្រាប់​អ្នកប្រើ {$a}';
$string['processingpost'] = 'ដំណើរការ​ប្រកាស {$a}';
$string['prune'] = 'បំបែក';
$string['prunedpost'] = 'កិច្ចពិភាក្សា​ថ្មី​ត្រូវបាន​បង្កើត​ពី​ប្រកាស​នោះ';
$string['pruneheading'] = 'បំបែក​កិច្ចពិភាក្សា ហើយ​ផ្លាស់ទី​ប្រកាស​នេះ​ទៅ​កិច្ចពិភាក្សា​ថ្មី';
$string['qandaforum'] = 'វេទិកា​សំណួរចម្លើយ';
$string['qandanotify'] = 'នេះ​ជា​វេទិកា​សំណួរ និង​ចម្លើយ ។ ដើម្បី​មើល​ឃើញ​​ចម្លើយ​ផ្សេង​ទៀត​ចំពោះ​សំណួរ​ទាំងនេះ ដំបូង​អ្នកត្រូវតែ​ប្រកាស​ចម្លើយ​របស់​អ្នក​សិន';
$string['re'] = 'ឆ្លើយតប ៖';
$string['readtherest'] = 'អាន​ប្រធាន​បទ​​ដែល​នៅ​សល់​ទាំង​​អស់';
$string['replies'] = 'ការ​ឆ្លើយតប';
$string['repliesmany'] = 'ឆ្លើយតប {$a}';
$string['repliesone'] = 'ឆ្លើយតប {$a}';
$string['reply'] = 'ឆ្លើយ​តប';
$string['replyforum'] = 'ឆ្លើយតប​​​វេទិកា';
$string['replytouser'] = 'ប្រើ​អាសយដ្ឋាន​អ៊ីមែល​ក្នុង​ការ​ឆ្លើយ​តប';
$string['resetforums'] = 'យក​ប្រកាស​ទាំងអស់​ចេញ​ពី​ប្រភេទ​វេទិកា​ទាំងនេះ';
$string['resetforumsall'] = 'លុប​ប្រកាស​ទាំងអស់';
$string['resetsubscriptions'] = 'យក​ការ​ជាវ​ប្រចាំ​វេទិកា​ចេញ';
$string['resettrackprefs'] = 'លុប​ចំណូល​ចិត្ត​តាម​ដាន​វេទិកា​ទាំងអស់';
$string['rsssubscriberssdiscussions'] = 'បង្ហាញមតិព័ត៌មាន RSS សម្រាប់​កិច្ចពិភាក្សា \'{$a}\'';
$string['rsssubscriberssposts'] = 'បង្ហាញ​មតិព័ត៌មាន RSS សម្រាប់​ប្រកាស \'{$a}\'';
$string['search'] = 'ស្វែងរក';
$string['searchdatefrom'] = 'ប្រកាស​ត្រូវ​តែ​ថ្មី​ជាង​នេះ';
$string['searchdateto'] = 'ប្រកាស​ត្រូវ​តែ​ចាស់ជាង​នេះ';
$string['searchforumintro'] = 'សូម​បញ្ចូល​ពាក្យ​ស្វែងរក​ទៅ​ក្នុង​វាល​មួយ ឬ​ច្រើន​​ដូច​ខាងក្រោម ៖';
$string['searchforums'] = 'ស្វែងរក​វេទិកា';
$string['searchfullwords'] = 'ពាក្យ​ទាំងនេះ​គួរតែបង្ហាញ​ជា​ពាក្យ​ទាំងមូល';
$string['searchnotwords'] = 'ពាក្យ​ទាំងនេះ​មិនគួរ​ត្រូវបាន​រួមបញ្ចូល​ទេ';
$string['searcholderposts'] = 'ស្វែងរក​ប្រកាស​ចាស់ៗ...';
$string['searchphrase'] = 'ប្រយោគ​ពិតប្រាកដ​នេះ​ត្រូវតែ​បង្ហាញ​នៅ​ក្នុង​ប្រកាស';
$string['searchresults'] = 'ស្វែងរក​លទ្ធផល';
$string['searchsubject'] = 'ពាក្យ​ទាំងនេះ​គួរតែ​មាន​នៅ​ក្នុង​ប្រធានបទ';
$string['searchuser'] = 'ឈ្មោះ​នេះ​គួរតែ​ផ្គូផ្គង​នឹង​អ្នក​និពន្ធ';
$string['searchuserid'] = 'លេខសម្គាល់ Moodle របស់​អ្នក​និពន្ធ';
$string['searchwhichforums'] = 'ជ្រើស​វេទិកា​ណាមួយ​ដែល​ត្រូវ​ស្វែងរក';
$string['searchwords'] = 'ពាក្យ​ទាំងនេះ​អាច​បង្ហាញ​​នៅ​កន្លែង​ណាមួយ​ក្នុង​ប្រកាស';
$string['seeallposts'] = 'មើល​ប្រកាស​ទាំងអស់​ដែល​បាន​បង្កើត​ដោយ​អ្នកប្រើ​នេះ';
$string['shortpost'] = 'ប្រកាស​ខ្លី';
$string['showsubscribers'] = 'បង្ហាញ​/​កែសម្រួល​អ្នកជាវ​ប្រចាំ​បច្ចុប្បន្ន';
$string['singleforum'] = 'កិច្ចពិភាក្សា​ធម្មតា​តែមួយ';
$string['startedby'] = 'បាន​ចាប់ផ្ដើម​ដោយ';
$string['subject'] = 'ប្រធានបទ';
$string['subscribe'] = 'ជាវ​ប្រចាំ​ទៅ​វេទិកា​នេះ';
$string['subscribeall'] = 'ជាវ​អ្នករាល់គ្នា​​ប្រចាំ​ទៅ​វេទិកា​នេះ';
$string['subscribed'] = 'បាន​ជាវ​ប្រចាំ';
$string['subscribenone'] = 'ឈប់ជាវ​អ្នករាល់គ្នា​​ប្រចាំ​ពី​វេទិកា​នេះ';
$string['subscribers'] = 'អ្នក​ជាវប្រចាំ';
$string['subscribersto'] = 'អ្នក​ជាវ​ប្រចាំ​ទៅកាន់ \'{$a}\'';
$string['subscribestart'] = 'ផ្ញើ​ច្បាប់ចម្លង​អ៊ីមែល​​នៃ​ប្រកាស​​ទៅកាន់​វេទិកា​នេះ​មក​ឲ្យ​ខ្ញុំ';
$string['subscribestop'] = 'ខ្ញុំ​មិនចង់​អ៊ីមែល​ច្បាប់ចម្លង​នៃ​ប្រកាស​ទៅ​វេទិកា​នេះ​ទេ';
$string['subscription'] = 'ការ​ជាវ​ប្រចាំ';
$string['subscriptions'] = 'ការ​ជាវ​ប្រចាំ';
$string['thisforumisthrottled'] = 'វេទិកា​នេះ​មាន​ចំនួន​​ការ​ប្រកាស​វេទិកា​កំណត់ ដែល​អ្នក​អាច​ធ្វើនៅ​ក្នុង​កំឡុង​ពេល​ដែល​បាន​ផ្ដល់ - បច្ចុប្បន្នវា​ត្រូវ​បាន​កំណត់​នៅ {$a->blockafter} ការ​ប្រកាស​នៅ​ក្នុង {$a->blockperiod}';
$string['timedposts'] = 'ពេល​វេលា​ប្រកាស';
$string['timestartenderror'] = 'បង្ហាញ​កាលបរិច្ឆេទ​បញ្ចប់ ដែល​​មិនអាចមុន​កាលបរិច្ឆេទ​ចាប់ផ្ដើម​បាន​ទេ';
$string['trackforum'] = 'តាមដាន​ប្រកាស​ដែល​មិនបាន​អាន';
$string['tracking'] = 'តាមដាន';
$string['trackingoff'] = 'បិទ';
$string['trackingon'] = 'បើក';
$string['trackingoptional'] = 'ជម្រើស';
$string['trackingtype'] = 'តាមដាន​ការ​អាន សម្រាប់​វេទិកា​នេះ ?';
$string['unread'] = 'មិនបាន​អាន';
$string['unreadposts'] = 'ប្រកាស​ដែល​មិនបាន​អាន';
$string['unreadpostsnumber'] = 'ប្រកាស​ដែល​មិនបាន​អាន {$a}';
$string['unreadpostsone'] = 'ប្រកាស​មិនបាន​អាន ១';
$string['unsubscribe'] = 'ឈប់ជាវ​ប្រចាំ​ពី​វេទិកា​នេះ';
$string['unsubscribeall'] = 'មិន​ជាវ​ប្រចាំ​ពី​វេទិកា​ទាំងអស់';
$string['unsubscribeallconfirm'] = 'អ្នក​បាន​ជាវ​ប្រចាំ​វេទិកា {$a} ឥឡូវ​នេះ ។ តើ​អ្នក​ពិត​ជា​ចង់​មិន​ជាវ​ប្រចាំ​ពី​វេទិកា​ទាំងអស់ និង​បិទ​ការ​ជាវ​ប្រចាំ​វេទិកា​ស្វ័យ​ប្រវត្តិ?';
$string['unsubscribealldone'] = 'ការ​ជាវ​ប្រចាំ​វេទិកា​របស់​អ្នក​ទាំងអស់​ត្រូវ​បាន​យក​ចេញ អ្នក​ប្រហែល​ជា​នៅ​តែ​ទទួល​បាន​ការ​ជូន​ដំណឹង​ពី​វេទិកា​ដែល​មាន​ការ​ជាវ​ប្រចាំ​ដោយ​បង្ខំ ។ បើ​អ្នក​មិន​ចង់​ទទួល​អ៊ីមែល​ពី​ម៉ាស៊ីន​បម្រើ​នេះ​ទេ សូម​ទៅ​កាន់​ទម្រង់​របស់​អ្នក និង​បិទ​អាសយដ្ឋាន​អ៊ីមែល​នៅ​ទីនោះ ។';
$string['unsubscribeallempty'] = 'សូម​អភ័យ​ទោស អ្នក​មិន​បាន​ជាវ​ប្រចាំ​វេទិកា​មួយ​ចំនួន​ទេ ។ បើ​អ្នក​មិន​ចង់​ទទួល​អ៊ីមែល​ពី​ម៉ាស៊ីន​បម្រើ​នេះ​ទេ សូម​ទៅ​កាន់​ទម្រង់​របស់​អ្នក និង​បិទ​អាសយដ្ឋាន​អ៊ីមែល​នៅ​ទីនោះ ។';
$string['unsubscribed'] = 'បាន​ឈប់ជាវ​​ប្រចាំ';
$string['unsubscribeshort'] = 'ឈប់ជាវ​ប្រចាំ';
$string['usermarksread'] = 'សម្គាល់​សារ​ថា​អាន​រួច​ដោយ​ដៃ';
$string['warnafter'] = 'ចំនួន​កំណត់​ការ​ប្រកាស​ដើម្បី​ធ្វើការ​ព្រមាន';
$string['yournewquestion'] = 'សំណួរ​ថ្មី​របស់​អ្នក';
$string['yournewtopic'] = 'ប្រធានបទ​កិច្ចពិភាក្សា​ថ្មី​របស់​អ្នក';
$string['yourreply'] = 'ការ​ឆ្លើយតប​របស់​អ្នក';
