<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   grades
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activities'] = 'សកម្មភាព';
$string['addcategory'] = 'បន្ថែម​ប្រភេទ';
$string['addcategoryerror'] = 'មិន​អាច​បន្ថែម​ប្រភេទ​បានទេ ។';
$string['addexceptionerror'] = 'កំហុស​កើត​ឡើង នៅខណៈពេលដែល​កំពុង​បន្ថែម​ការ​លើកលែង​សម្រាប់ userid:graditem';
$string['addfeedback'] = 'បន្ថែម​មតិ​យោបល់';
$string['addgradeletter'] = 'បន្ថែម​តួអក្សរ​ពិន្ទុ';
$string['addidnumbers'] = 'បន្ថែម​លេខ​សម្គាល់';
$string['additem'] = 'បន្ថែម​ធាតុ​ពិន្ទុ';
$string['addoutcomeitem'] = 'បន្ថែម​ធាតុ​លទ្ធផល';
$string['aggregateextracreditmean'] = 'មធ្យម​ពិន្ទុ (ដែល​មាន​ក្រេឌីត​បន្ថែម)';
$string['aggregatemax'] = 'ពិន្ទុ​ខ្ពស់​បំផុត';
$string['aggregatemean'] = 'មធ្យម​ពិន្ទុ';
$string['aggregatemedian'] = 'មេដ្យ៉ាន​ពិន្ទុ';
$string['aggregatemin'] = 'ពិន្ទុ​ទាប​បំផុត';
$string['aggregatemode'] = 'ម៉ូដ​ពិន្ទុ';
$string['aggregateonlygraded'] = 'បូក​សរុប​តែ​ពិន្ទុ​ដែល​មិន​ទទេ';
$string['aggregateoutcomes'] = 'រួម​បញ្ចូល​លទ្ធផល​ក្នុង​ការ​បូក​សរុប';
$string['aggregatesonly'] = 'សរុប​តែ';
$string['aggregatesubcats'] = 'បូក​សរុប​ទាំង​ប្រភេទ​រង';
$string['aggregatesum'] = 'បូក​ពិន្ទុ';
$string['aggregateweightedmean'] = 'មធ្យម​ពិន្ទុ​ដែល​សំខាន់';
$string['aggregateweightedmean2'] = 'មធ្យម​ពិន្ទុ​ដែល​សំខាន់​ធម្មតា';
$string['aggregation'] = 'ការ​សរុប';
$string['aggregationcoef'] = 'មេគុណ​បូក​សរុប';
$string['aggregationcoefextra'] = 'ក្រេឌីត​បន្ថែម';
$string['aggregationcoefextrasum'] = 'ក្រេឌីត​បន្ថែម';
$string['aggregationcoefweight'] = 'ទម្ងន់​ធាតុ';
$string['aggregationposition'] = 'ទីតាំង​ការ​សរុប';
$string['allgrades'] = 'ពិន្ទុ​ទាំងអស់​តាម​ប្រភេទ';
$string['allstudents'] = 'សិស្ស​ទាំងអស់';
$string['allusers'] = 'អ្នក​ប្រើ​ទាំងអស់';
$string['autosort'] = 'តម្រៀប​​ដោយ​ស្វ័យ​ប្រវត្តិ';
$string['availableidnumbers'] = 'លេខ​សម្គាល់​ដែល​មាន';
$string['average'] = 'មធ្យមភាគ';
$string['averagesdecimalpoints'] = 'ចំនួន​ទសភាគ​ក្នុង​មធ្យមភាគ​ជួរ​ឈរ';
$string['averagesdisplaytype'] = 'ប្រភេទ​បង្ហាញ​មធ្យមភាគ​ជួរ​ឈរ';
$string['backupwithoutgradebook'] = 'ព័ត៌មាន​បម្រុង​មិន​មាន​ការ​កំណត់​រចនា​សម្ព័ន្ធ​សៀវភៅ​ពិន្ទុ​ទេ';
$string['badgrade'] = 'ពិន្ទុ​ដែល​ផ្ដល់​មិន​ត្រឹមត្រូវ';
$string['baduser'] = 'អ្នក​ប្រើ​ដែល​បាន​ផ្ដល់​គឺ​មិន​ត្រឹមត្រូវ';
$string['bonuspoints'] = 'ពិន្ទុ​បន្ថែម';
$string['bulkcheckboxes'] = 'ប្រអប់​ធីក​ច្រើន';
$string['calculation'] = 'ការ​គណនា';
$string['calculationadd'] = 'បន្ថែម​ការ​គណនា';
$string['calculationedit'] = 'កែ​សម្រួល​ការ​គណនា';
$string['calculationsaved'] = 'បាន​រក្សា​ទុក​ការ​គណនា';
$string['calculationview'] = 'មើល​ការ​គណនា';
$string['categories'] = 'ប្រភេទ';
$string['categoriesanditems'] = 'ប្រភេទ និង​ធាតុ';
$string['categoriesedit'] = 'កែ​សម្រួល​ប្រភេទ និង​ធាតុ';
$string['category'] = 'ប្រភេទ';
$string['categoryedit'] = 'កែ​សម្រួល​ប្រភេទ';
$string['categoryname'] = 'ឈ្មោះ​ប្រភេទ';
$string['categorytotal'] = 'សរុប​ប្រភេទ';
$string['changedefaults'] = 'ផ្លាស់ប្ដូរ​លំនាំ​ដើម';
$string['changereportdefaults'] = 'ផ្លាស់ប្ដូរ​លំនាំដើម​របាយការណ៍';
$string['chooseaction'] = 'ជ្រើស​សកម្មភាព ...';
$string['choosecategory'] = 'ជ្រើស​ប្រភេទ';
$string['compact'] = 'បង្រួម';
$string['contract'] = 'ប្រភេទ​កិច្ច​សន្យា';
$string['controls'] = 'គ្រប់គ្រង';
$string['courseavg'] = 'មធ្យម​វគ្គ​សិក្សា';
$string['coursegradecategory'] = 'ប្រភេទ​ពិន្ទុ​វគ្គ​សិក្សា';
$string['coursegradedisplaytype'] = 'ប្រភេទ​បង្ហាញ​ពិន្ទុ​វគ្គ​សិក្សា';
$string['coursegradedisplayupdated'] = 'ប្រភេទ​បង្ហាញ​ពិន្ទុ​វគ្គ​សិក្សា​ត្រូវ​បាន​ធ្វើ​ឲ្យ​ទាន់​សម័យ ។';
$string['coursename'] = 'ឈ្មោះ​វគ្គសិក្សា';
$string['coursesettings'] = 'ការ​កំណត់​វគ្គសិក្សា';
$string['coursetotal'] = 'សរុប​វគ្គសិក្សា';
$string['createcategory'] = 'បង្កើត​ប្រភេទ';
$string['createcategoryerror'] = 'មិន​អាច​បង្កើត​ប្រភេទ​ថ្មី​បានទេ';
$string['creatinggradebooksettings'] = 'បង្កើត​ការ​កំណត់​សៀវភៅ​ពិន្ទុ';
$string['csv'] = 'CSV';
$string['curveto'] = 'គូរ​ខ្សែ​កោង​ទៅ';
$string['decimalpoints'] = 'ពិន្ទុ​ទសភាគ​សរុប';
$string['default'] = 'លំនាំ​ដើម';
$string['defaultprev'] = 'លំនាំដើម ({$a})';
$string['deletecategory'] = 'លុប​ប្រភេទ';
$string['disablegradehistory'] = 'បិទ​ប្រវត្តិ​ពិន្ទុ';
$string['disablegradehistory_help'] = 'បិទ​ការ​តាមដាន​ប្រវត្តិ​ការ​ផ្លាស់ប្ដូរ​ក្នុង​តារាង​ដែល​ទាក់ទង​ជាមួយ​ពិន្ទុ ។ នេះ​អាច​បង្កើន​ល្បឿន​ម៉ាស៊ីន​បម្រើ​បន្តិច​បន្តួច និងរក្សា​ទុក​ទំហំ​នៅ​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ ។';
$string['displaylettergrade'] = 'បង្ហាញ​ពិន្ទុ​ជា​តួ​អក្សរ';
$string['displaypercent'] = 'បង្ហាញ​ភាគ​រយ';
$string['displaypoints'] = 'បង្ហាញ​ពិន្ទុ';
$string['displayweighted'] = 'បង្ហាញ​ពិន្ទុ​ដែល​សំខាន់';
$string['droplow'] = 'ទម្លាក់​ទាប​បំផុត';
$string['dropped'] = 'បាន​ទម្លាក់';
$string['dropxlowest'] = 'ទម្លាក់ X ទាប​បំផុត';
$string['dropxlowestwarning'] = 'ចំណាំ ៖ ប្រសិនបើ​អ្នក​ទម្លាក់ x ទាប​បំផុត ការ​ដាក់​ពិន្ទុ​នឹង​សន្មត​ថា​ធាតុ​ទាំងអស់​នៅក្នុង​ប្រភេទ​មាន​តម្លៃ​ពិន្ទុ​ដូច​គ្នា ។ ប្រសិនបើ​តម្លៃ​ពិន្ទុ​ខុស​គ្នា នោះលទ្ធផល​នឹង​មិន​អាច​ស្មាន​បាន​ទេ';
$string['duplicatescale'] = 'ស្ទួន​មាត្រដ្ឋាន';
$string['edit'] = 'កែ​សម្រួល';
$string['editcalculation'] = 'កែ​សម្រួល​ការ​គណនា';
$string['editcalculationverbose'] = 'កែ​សម្រួល​ការ​គណនា​សម្រាប់ {$a->category}$a->itemmodule {$a->itemname}';
$string['editfeedback'] = 'កែ​សម្រួល​មតិយោបល់';
$string['editgrade'] = 'កែ​សម្រួល​ពិន្ទុ';
$string['editoutcomes'] = 'កែ​សម្រួល​លទ្ធផល';
$string['edittree'] = 'ប្រភេទ និង​ធាតុ';
$string['editverbose'] = 'កែ​សម្រួល {$a->category}$a->itemmodule {$a->itemname}';
$string['enableajax'] = 'បើក AJAX';
$string['enableajax_help'] = 'បន្ថែម​ស្រទាប់​នៃ​មុខងារ AJAX ទៅ​របាយការណ៍​អ្នក​ដាក់​ពិន្ទុ ធ្វើ​ឲ្យ​ងាយស្រួល និង​បង្កើន​ល្បឿន​ប្រិតបត្តិការ​ទូទៅ ។ ដោយ​ផ្អែកលើ Javascript ដែល​បាន​បើក​នៅ​កម្រិត​កម្មវិធី​រុករក​របស់​អ្នក​ប្រើ ។';
$string['enableoutcomes'] = 'បើក​លទ្ធផល';
$string['enableoutcomes_help'] = 'ការ​គាំទ្រ​សម្រាប់​លទ្ធផល (ដែល​ស្គាល់ថា​ជា សមត្ថភាព គោល​បំណង ស្តង់ដារ ឬ​លក្ខណៈវិនិច្ឆ័យ) មាន​ន័យ​ថា យើង​អាច​ដាក់​ពិន្ទុ​អ្វី​ៗ​ដោយ​ប្រើ មាត្រដ្ឋាន​មួយ ឬ​ច្រើន​ដែល​ត្រូវបាន​ភ្ជាប់​ទៅ​សេចក្ដី​ថ្លែងការណ៍​លទ្ធផល ។ ការ​បើក​លទ្ធផល​ នឹង​បង្កើត​ការ​ដាក់​ពិន្ទុ​ពិសេស​ដូច​នោះ​​ដែលអាច​មាន​នៅលើ​តំបន់​បណ្ដាញ ។';
$string['encoding'] = 'សំណុំ​តួអក្សរ​';
$string['errorcalculationnoequal'] = 'រូបមន្ត​គឺត្រូវ​តែ​ចាប់ផ្ដើម​ដោយ​សញ្ញា​ស្មើ (=1+2)';
$string['errorcalculationunknown'] = 'រូបមន្ត​មិន​ត្រឹមត្រូវ';
$string['errorgradevaluenonnumeric'] = 'បាន​ទទួល​មិនមែនជាលេខ​សម្រាប់​ពិន្ទុ​ទាប ឬ​ខ្ពស់​​សម្រាប់';
$string['errornocalculationallowed'] = 'ការ​គណនា​មិន​ត្រូវ​បាន​អនុញ្ញាត​ទេ​សម្រាប់​ធាតុ​នេះ';
$string['errornocategorisedid'] = 'មិន​អាច​យក​លេខ​សម្គាល់​ដែល​គ្មាន​ប្រភេទ!';
$string['errornocourse'] = 'មិន​អាច​យក​ព័ត៌មាន​វគ្គ​សិក្សា​បានទេ';
$string['errorreprintheadersnonnumeric'] = 'បាន​ទទួល​តម្លៃ​ដែល​មិន​មែន​ជា​លេខ​សម្រាប់​បថមកថា​ដែល​បោះពុម្ព​ឡើង​វិញ';
$string['excluded'] = 'មិនបាន​រួមបញ្ចូល';
$string['expand'] = 'ពង្រីក​ប្រភេទ';
$string['export'] = 'នាំចេញ';
$string['exportalloutcomes'] = 'នាំចេញ​លទ្ធផល​ទាំងអស់';
$string['exportfeedback'] = 'រួមបញ្ចូល​មតិយោបល់ ក្នុង​ការ​នាំ​ចេញ';
$string['exportplugins'] = 'នាំ​ចេញ​កម្មវិធី​ជំនួយ';
$string['exportsettings'] = 'ការ​កំណត់​នាំចេញ';
$string['exportto'] = 'នាំចេញ​ទៅ';
$string['extracreditwarning'] = 'ចំណាំ ៖ ការ​កំណត់​ធាតុ​ទាំងអស់​សម្រាប់​ប្រភេទ​ចំពោះ​ក្រេឌីត​បន្ថែម នឹង​ត្រូវ​យក​ពួកវា​ចេញ​ពី​ការ​គណនា​ពិន្ទុ​​ដោយ​មាន​ប្រសិទ្ធិភាព ។ ពីព្រោះ​នឹង​គ្មាន​ពិន្ទុ​សរុប';
$string['feedback'] = 'មតិយោបល់';
$string['feedbackadd'] = 'បន្ថែម​មតិ​យោបល់';
$string['feedbackedit'] = 'កែ​សម្រួល​មតិ​យោបល់';
$string['feedbacksaved'] = 'បាន​រក្សា​ទុក​មតិ​យោបល់';
$string['feedbackview'] = 'មើល​មតិយោបល់';
$string['finalgrade'] = 'ពិន្ទុ​ចុង​ក្រោយ';
$string['forceoff'] = 'បង្ខំ ៖ បិទ';
$string['forceon'] = 'បង្ខំ ៖ បើក';
$string['forelementtypes'] = 'សម្រាប់ {$a} ដែល​បាន​ជ្រើស';
$string['forstudents'] = 'សម្រាប់​សិស្ស';
$string['full'] = 'ពេញ';
$string['fullmode'] = 'ទិដ្ឋភាព​ពេញលេញ';
$string['generalsettings'] = 'ការ​កំណត់​ទូទៅ';
$string['grade'] = 'ពិន្ទុ';
$string['gradebook'] = 'សៀវភៅ​ពិន្ទុ';
$string['gradebookhiddenerror'] = 'បច្ចុប្បន្ន សៀវភៅ​ពិន្ទុ​ត្រូវ​បាន​កំណត់​ដើម្បី​លាក់​អ្វីៗ​ទាំងអស់​ពី​សិស្ស ។';
$string['gradebookhistories'] = 'ប្រវត្តិ​ពិន្ទុ';
$string['gradeboundary'] = 'ដែន​ពិន្ទុ​អក្សរ';
$string['gradecategories'] = 'ប្រភេទ​ពិន្ទុ';
$string['gradecategory'] = 'ប្រភេទ​ពិន្ទុ';
$string['gradecategoryonmodform'] = 'ប្រភេទ​ពិន្ទុ';
$string['gradecategorysettings'] = 'ការ​កំណត់​ប្រភេទ​ពិន្ទុ';
$string['gradedisplay'] = 'ការ​បង្ហាញ​ពិន្ទុ';
$string['gradedisplaytype'] = 'ប្រភេទ​បង្ហាញ​ពិន្ទុ';
$string['gradedon'] = 'បាន​ដាក់​ពិន្ទុ {$a}';
$string['gradeexportdecimalpoints'] = 'ចំនួន​ទស្សភាគ​នាំចេញ​ពិន្ទុ';
$string['gradeexportdecimalpoints_desc'] = 'ចំនួន​ទស្សភាគ​ដែល​ត្រូវ​បង្ហាញ​សម្រាប់​ការ​នាំចេញ ។ នេះ​អាច​បដិសេធ​ពេល​នាំចេញ ។';
$string['gradeexportdisplaytype'] = 'ប្រភេទ​បង្ហាញ​ការ​នាំចេញ​ពិន្ទុ';
$string['gradeexportdisplaytype_desc'] = 'ពិន្ទុ​អាច​ត្រូវ​បាន​បង្ហាញ​ជា​ពិន្ទុ​ពិត ជា​ភាគរយ (យោង​ទៅ​តាម​ពិន្ទុ​អតិបរមា និង​អប្បបរមា) ឬ​ជា​តួ​អក្សរ (A, B, C ។ល។) ក្នុង​ពេល​នាំចេញ ។ វា​អាច​ត្រូវ​បាន​បដិសេធ​ក្នុង​កំឡុង​ពេល​នាំចេញ ។';
$string['gradehelp'] = 'ជំនួយ​ពិន្ទុ';
$string['gradehistorylifetime'] = 'ពេល​វេលា​ប្រវត្តិ​ពិន្ទុ';
$string['gradehistorylifetime_help'] = 'នេះ​បញ្ជាក់​ប្រវែង​ពេល​វេលា ដែល​អ្នក​ចង់​រក្សា​ទុក​ប្រវត្តិ​នៃ​ការ​ផ្លាស់ប្ដូរ​ក្នុង​តារាង​ដែល​ទាក់ទង​ជាមួយ​ពិន្ទុ ។ វា​ត្រូវ​បាន​ផ្ដល់​អនុសាសន៍​ឲ្យ​រក្សា​ទុក​កាន់​តែ​យូរ​កាន់​តែ​ល្អ ។ បើ​អ្នក​ជួប​ប្រទះ​បញ្ហា​ដំណើរ​ការ ឬ​មាន​ទំហំ​មូលដ្ឋាន​ទិន្នន័យ​ដែល​កំណត់ សាកល្បង​កំណត់​តម្លៃ​ទាប ។';
$string['gradeitem'] = 'ធាតុ​ពិន្ទុ';
$string['gradeitemaddusers'] = 'មិនរួមបញ្ចូល​​ពី​ការ​ដាក់​ពិន្ទុ';
$string['gradeitemadvanced'] = 'ជម្រើស​ធាតុ​ពិន្ទុ​កម្រិត​ខ្ពស់';
$string['gradeitemadvanced_help'] = 'ជ្រើស​ធាតុ​ទាំងអស់​ដែល​គួរ​ត្រូវ​បាន​បង្ហាញ​ជា​កម្រិត​ខ្ពស់ ពេល​កែ​សម្រួល​ធាតុ​ពិន្ទុ ។';
$string['gradeitemislocked'] = 'សកម្មភាព​នេះ​ត្រូវ​បាន​ចាក់​សោ​ក្នុង​សៀវភៅ​ពិន្ទុ ។ ការ​ផ្លាស់ប្ដូរ​ដែល​បាន​ធ្វើ​ចំពោះ​ពិន្ទុ​ក្នុង​សកម្មភាព​នេះ នឹង​មិន​ត្រូវ​បាន​ចម្លង​ទៅ​សៀវភៅ​ពិន្ទុ​ទេ ទាល់​តែ​ដោះ​សោ​វា​សិន ។';
$string['gradeitemlocked'] = 'បាន​ចាក់​សោ​ការ​ដាក់​ពិន្ទុ';
$string['gradeitemmembersselected'] = 'មិនបាន​រួមបញ្ចូល​ពី​ការ​ដាក់​ពិន្ទុ';
$string['gradeitemnonmembers'] = 'បាន​រួម​បញ្ចូល​ក្នុង​ការ​ដាក់​ពិន្ទុ';
$string['gradeitemremovemembers'] = 'រួម​បញ្ចូល​ក្នុង​ការ​ដាក់​ពិន្ទុ';
$string['gradeitems'] = 'ធាតុ​ពិន្ទុ';
$string['gradeitemsettings'] = 'ការ​កំណត់​ធាតុ​ពិន្ទុ';
$string['gradeitemsinc'] = 'ធាតុ​ពិន្ទុ​ដែល​ត្រូវ​រួម​បញ្ចូល';
$string['gradeletter'] = 'តួ​អក្សរ​ពិន្ទុ';
$string['gradeletternote'] = 'ដើម្បី​លុប​តួ​អក្សរ​ពិន្ទុ គឺគ្រាន់​តែ​ទុក​ផ្ទៃអត្ថបទ​ណាមួយ​<br /> ឲ្យ​នៅ​ទទេ​សម្រាប់​តួអក្សរ​នោះ ហើយ​ចុច​ដាក់ស្នើ ។<br /> ឲ្យ​នៅ​ទទេ​សម្រាប់​តួអក្សរ​នោះ ហើយ​ចុច​ដាក់ស្នើ ។';
$string['gradeletters'] = 'តួអក្សរ​ពិន្ទុ';
$string['gradelocked'] = 'ពិន្ទុ​ត្រូវ​បាន​ចាក់​សោ';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'ពិន្ទុ​អតិបរមា';
$string['grademin'] = 'ពិន្ទុ​អតិបរមា';
$string['gradeoutcomeitem'] = 'ធាតុ​លទ្ធផល​ពិន្ទុ';
$string['gradeoutcomes'] = 'លទ្ធផល';
$string['gradeoutcomescourses'] = 'លទ្ធផល​វគ្គ​សិក្សា';
$string['gradepass'] = 'ពិន្ទុ​ដែលត្រូវ​ជាប់';
$string['gradepreferences'] = 'ចំណូល​ចិត្ត​ពិន្ទុ';
$string['gradepreferenceshelp'] = 'ជំនួយ​ចំណូល​ចិត្ត​ពិន្ទុ';
$string['gradepublishing'] = 'អនុញ្ញាត​ឲ្យ​បោះពុម្ព​ផ្សាយ';
$string['gradepublishing_help'] = 'អនុញ្ញាត​ការ​បោះពុម្ព​ក្នុង​ការ​នាំចេញ និង​ការ​នាំចូល ៖ ពិន្ទុ​ដែល​នាំចេញ​អាច​ត្រូវ​បាន​ចូល​ដំណើរ​ការ​តាម​រយៈ URL, ដោយ​មិន​ចាំបាច់​ចូល​ទៅ​ក្នុង​តំបន់​បណ្ដាញ Moodle ទេ ។ ពិន្ទុ​អាច​ត្រូវ​បាន​នាំចូល​ដោយ​ចូល​ដំណើរ​ការ​តាម​រយៈ URL នោះ (ដែល​មាន​ន័យ​ថា​តំបន់​បណ្ដាញ Moodle អាច​នាំចូល​ពិន្ទុ​ដែល​បោះពុម្ព​ផ្សាយ​ដោយ​តំបន់​បណ្ដាញ​មួយ​ផ្សេង​ទៀត) ។ តាម​លំនាំ​ដើម មាន​តែ​អ្នក​គ្រប់គ្រង​ទេ​ដែល​អាច​ប្រើ​លក្ខណៈ​ពិសេស​នេះ សូម​ណែនាំ​អ្នក​ប្រើ​មុន​ពេល​បន្ថែម​សមត្ថភាព​ដែល​ទាមទារ​ទៅ​តួ​នាទី​ផ្សេង​ទៀត (គ្រោះថ្នាក់​នៃ​កម្មវិធី​បង្កើន​ល្បឿន​ទាញយក និង​ចែក​រំលែក​ចំណាំ កម្រិត IP ។ល។) ។';
$string['graderreport'] = 'របាយការណ៍​អ្នក​ដាក់​ពិន្ទុ';
$string['grades'] = 'ពិន្ទុ';
$string['gradesonly'] = 'តែ​ពិន្ទុ';
$string['gradessettings'] = 'ការ​កំណត់​ពិន្ទុ';
$string['gradetype'] = 'ប្រភេទ​ពិន្ទុ';
$string['gradeview'] = 'មើល​ពិន្ទុ';
$string['gradeweighthelp'] = 'ជំនួយ​ភាព​សំខាន់​នៃ​ពិន្ទុ';
$string['groupavg'] = 'មធ្យមភាគ​ពិន្ទុ';
$string['hidden'] = 'ដែល​លាក់';
$string['hiddenasdate'] = 'បង្ហាញ​កាល​បរិច្ឆេទ​ដាក់​ស្នើ ចំពោះ​ពិន្ទុ​ដែល​លាក់';
$string['hiddenasdate_help'] = 'បើ​អ្នក​ប្រើ​មិន​អាច​ឃើញ​ពិន្ទុ​ដែល​លាក់ បង្ហាញ​កាល​បរិច្ឆេទ​នៃ​ការ​ដាក់​ស្នើ​ជំនួស​ឲ្យ \'-\' ។';
$string['hiddenuntil'] = 'លាក់​រហូត​ដល់';
$string['hiddenuntildate'] = 'លាក់​រហូត​ដល់ ៖ {$a}';
$string['hideadvanced'] = 'លាក់​លក្ខណៈ​ពិសេស​កម្រិត​ខ្ពស់';
$string['hideaverages'] = 'លាក់​មធ្យមភាគ';
$string['hidecalculations'] = 'លាក់​ការ​គណនា';
$string['hidecategory'] = 'ដែល​លាក់';
$string['hideeyecons'] = 'លាក់​រូបតំណាង​បង្ហាញ/លាក់';
$string['hidefeedback'] = 'លាក់​មតិយោបល់';
$string['hideforcedsettings'] = 'លាក់​ការ​កំណត់​ដែល​បង្ខំ';
$string['hidegroups'] = 'លាក់​ក្រុម';
$string['hidelocks'] = 'លាក់​សោ';
$string['hidenooutcomes'] = 'បង្ហាញ​លទ្ធផល';
$string['hidequickfeedback'] = 'លាក់​មតិយោបល់​រហ័ស';
$string['hideranges'] = 'លាក់​ជួរ';
$string['hideverbose'] = 'លាក់ {$a->category}$a->itemmodule {$a->itemname}';
$string['highgradeascending'] = 'តម្រៀប​តាមលំដាប់ឡើង​ពិន្ទុ​ខ្ពស់';
$string['highgradedescending'] = 'តម្រៀប​តាម​លំដាប់ចុះ​ពិន្ទុ​ខ្ពស់';
$string['highgradeletter'] = 'ខ្ពស់';
$string['identifier'] = 'កំណត់​អត្ត​សញ្ញាណ​អ្នក​ប្រើ​ដោយ';
$string['idnumbers'] = 'លេខ​សម្គាល់';
$string['import'] = 'នាំ​ចូល';
$string['importcsv'] = 'នាំ​ចូល CSV';
$string['importcustom'] = 'នាំចូល​ជា​លទ្ធផល​ផ្ទាល់ខ្លួន (តែ​វគ្គ​សិក្សា​នេះ​ប៉ុណ្ណោះ)';
$string['importerror'] = 'មាន​កំហុស​កើត​ឡើង ស្គ្រីប​នេះ​មិន​ត្រូវ​បាន​ហៅ​ដោយ​ប៉ារ៉ាម៉ែត្រ​ត្រឹមត្រូវ ។';
$string['importfailed'] = 'ការ​នាំ​ចូល​បាន​បរាជ័យ';
$string['importfeedback'] = 'នាំចូល​មតិយោបល់';
$string['importfile'] = 'នាំ​ចូល​ឯកសារ';
$string['importfilemissing'] = 'មិន​បាន​ទទួល​ឯកសារ ត្រឡប់​ទៅ​កាន់​សំណុំ​បែបបទ និង​ប្រាកដ​ថា​ផ្ទុក​ឡើង​ឯកសារ​ដែល​ត្រឹមត្រូវ ។';
$string['importfrom'] = 'នាំចូល​ពី';
$string['importoutcomenofile'] = 'ឯកសារ​ដែល​ផ្ទុក​ឡើង​ទទេ ឬ​ខូច ។  សូម​បញ្ជាក់​ថា​ឯកសារ​នេះ​ត្រឹមត្រូវ ។ រក​ឃើញ​បញ្ហា​នៅ​បន្ទាត់​ទី {$a}';
$string['importoutcomes'] = 'នាំចូល​លទ្ធផល';
$string['importoutcomesuccess'] = 'នាំចូល​លទ្ធផល "{$a->name}" ដែល​មាន​លេខ​សម្គាល់ #{$a->id}';
$string['importplugins'] = 'នាំ​ចូល​កម្មវិធី​ជំនួយ';
$string['importpreview'] = 'មើល​ការ​នាំចូល​ជាមុន';
$string['importsettings'] = 'ការ​កំណត់​នាំចូល';
$string['importskippednomanagescale'] = 'អ្នក​មិន​មាន​សិទ្ធិ​បន្ថែម​មាត្រដ្ឋាន​ថ្មី​ទេ ដូច្នេះ​លទ្ធផល "{$a}" ត្រូវ​បាន​រំលង​ដោយ​សារ​វា​ទាមទារ​ឲ្យ​បង្កើត​មាត្រដ្ឋាន​ថ្មី';
$string['importskippedoutcome'] = 'លទ្ធផល​ដែល​មាន​ឈ្មោះ​កាត់ "{$a}" មាន​រួច​ហើយ​នៅ​ក្នុង​បរិបទ​នេះ បាន​រំលង​លទ្ធផល​មួយ​ក្នុង​ឯកសារ​ដែល​បាន​នាំចូល ។';
$string['importstandard'] = 'នាំចូល​ជា​លទ្ធផល​ស្តង់ដារ';
$string['importsuccess'] = 'ការ​នាំ​ចូល​ពិន្ទុ​ជោគជ័យ';
$string['importxml'] = 'នាំ​ចូល XML';
$string['includescalesinaggregation'] = 'រួម​បញ្ចូល​មាត្រដ្ឋាន​នៅ​ក្នុង​ការ​បូក​សរុប';
$string['includescalesinaggregation_help'] = 'អ្នក​អាច​ផ្លាស់ប្ដូរ​ថា​តើ​មាត្រដ្ឋាន​ត្រូវ​បាន​រួម​បញ្ចូល​ជា​លេខ​នៅ​ក្នុង​ពិន្ទុ​ដែល​បូក​សរុប​ទាំងអស់​ក្នុង​សៀវភៅ​ពិន្ទុ ក្នុង​វគ្គ​សិក្សា​ទាំងអស់ ។ ប្រយ័ត្ន ៖ ការ​ផ្លាស់ប្ដូរ​ការ​កំណត់​នេះ​នឹង​បង្ខំ​ឲ្យ​ពិន្ទុ​ដែល​បូក​សរុប​ទាំងអស់​គណនា​ឡើង​វិញ ។';
$string['incorrectcourseid'] = 'លេខ​សម្គាល់​វគ្គ​សិក្សា​មិន​ត្រឹមត្រូវ';
$string['incorrectminmax'] = 'អប្បបរមា​ត្រូវ​តែ​តូច​ជាង​អតិបរមា';
$string['inherit'] = 'ទទួល';
$string['item'] = 'ធាតុ';
$string['iteminfo'] = 'ព័ត៌មាន​ធាតុ';
$string['itemname'] = 'ឈ្មោះ​ធាតុ';
$string['itemnamehelp'] = 'ឈ្មោះ​ធាតុ​នេះ បាន​រុញ​បញ្ចូល​ដោយ​ម៉ូឌុល ។';
$string['items'] = 'ធាតុ';
$string['itemsedit'] = 'កែ​សម្រួល​ធាតុ​ពិន្ទុ';
$string['keephigh'] = 'ទុក​ខ្ពស់​បំផុត';
$string['keephigh_help'] = 'បើ​កំណត់, ជម្រើស​នេះ​នឹង​រក្សា​ទុក​ពិន្ទុ​ខ្ពស់​បំផុត X, X ជា​តម្លៃ​ដែល​ជ្រើស​សម្រាប់​ជម្រើស​នេះ ។';
$string['keymanager'] = 'អ្នក​គ្រប់គ្រង​កូនសោ';
$string['lessthanmin'] = 'ពិន្ទុ​ដែល​បញ្ចូល​សម្រាប់ {$a->itemname} សម្រាប់ {$a->username} តិច​ជាង​អប្បបរមា​ដែល​អនុញ្ញាត';
$string['letter'] = 'តួ​អក្សរ';
$string['lettergrade'] = 'ពិន្ទុ​តួ​អក្សរ';
$string['lettergradenonnumber'] = 'ពិន្ទុ​ទាប និង/ឬ​ខ្ពស់​គឺ​មិន​មែន​ជា​លេខ​សម្រាប់';
$string['letterpercentage'] = 'តួ​អក្សរ (ភាគរយ)';
$string['letterreal'] = 'តួ​អក្សរ (ពិត)';
$string['letters'] = 'តួ​អក្សរ';
$string['linkedactivity'] = 'បាន​តភ្ជាប់​សកម្មភាព';
$string['lock'] = 'ចាក់​សោ';
$string['locked'] = 'បាន​ចាក់​សោ';
$string['locktime'] = 'បាន​ចាក់​សោ​រហូតដល់';
$string['locktimedate'] = 'ចាក់សោ​បន្ទាប់​ពី ៖ {$a}';
$string['lockverbose'] = 'ចាក់​សោ {$a->category}$a->itemmodule {$a->itemname}';
$string['lowest'] = 'ទាប​បំផុត';
$string['lowgradeletter'] = 'ទាប';
$string['manualitem'] = 'ធាតុ​ដោយ​ដៃ';
$string['mapfrom'] = 'ផ្គូផ្គង​ពី';
$string['mappings'] = 'ការ​ផ្គូផ្គង​ធាតុ​ពិន្ទុ';
$string['mapto'] = 'ផ្គូផ្គង​ទៅ';
$string['max'] = 'ខ្ពស់​បំផុត';
$string['maxgrade'] = 'ពិន្ទុ​អតិបរមា';
$string['meanall'] = 'ពិន្ទុ​ទាំងអស់';
$string['meangraded'] = 'ពិន្ទុ​មិន​ទទេ';
$string['meanselection'] = 'បាន​ជ្រើស​ពិន្ទុ​សម្រាប់​មធ្យមភាគ';
$string['meanselection_help'] = 'ជ្រើស​ប្រភេទ​ពិន្ទុ​ណា​មួយ​ដែល​នឹង​ត្រូវ​រួម​បញ្ចូល​ក្នុង​មធ្យមភាគ​ជួរ​ឈរ ។ ក្រឡា​ដែល​​គ្មាន​ពិន្ទុ​គឺ​​​មិន​ត្រូវបាន​អើពើ​ទេ ឬ​រាប់​ជា ០ (កំណត់​លំនាំ​ដើម) ។';
$string['median'] = 'មេដ្យ៉ាន';
$string['min'] = 'ទាប​បំផុត';
$string['missingscale'] = 'ត្រូវ​តែ​ជ្រើស​មាត្រដ្ឋាន';
$string['mode'] = 'របៀប';
$string['morethanmax'] = 'ពិន្ទុ​ដែល​បញ្ចូល​សម្រាប់ {$a->itemname} សម្រាប់ {$a->username} ច្រើន​ជាង​អតិបរមា​ដែល​អនុញ្ញាត';
$string['movingelement'] = 'ផ្លាស់ទី {$a}';
$string['multfactor'] = 'មេ​គុណ';
$string['myreportpreferences'] = 'ចំណង់ចំណូល​ចិត្ត​នៃ​របាយការណ៍​របស់​ខ្ញុំ';
$string['neverdeletehistory'] = 'កុំ​លុប​ប្រវត្តិ';
$string['newcategory'] = 'ប្រភេទ​ថ្មី';
$string['no'] = 'ទេ';
$string['nocategories'] = 'មិន​អាច​បន្ថែម ឬ​រក​ឃើញ​សម្រាប់​វគ្គ​សិក្សា​នេះទេ';
$string['nocategoryname'] = 'គ្មាន​ឈ្មោះប្រភេទ​ដែលបាន​ផ្ដល់ទេ ។';
$string['nocategoryview'] = 'គ្មាន​ប្រភេទ​ដែលត្រូវ​មើល​ដោយ';
$string['nocourses'] = 'មិន​ទាន់​មាន​វគ្គ​សិក្សា​នៅ​ឡើយ​ទេ';
$string['noforce'] = 'កុំ​បង្ខំ';
$string['nogradeletters'] = 'គ្មាន​តួអក្សរ​ពិន្ទុ​ត្រូវ​បាន​កំណត់​ទេ';
$string['nogradesreturned'] = 'គ្មាន​ពិន្ទុ​ត្រូវបាន​ត្រឡប់ទេ';
$string['noidnumber'] = 'គ្មាន​លេខ​សម្គាល់';
$string['nolettergrade'] = 'គ្មាន​ពិន្ទុ​តួ​អក្សរ​សម្រាប់';
$string['nomode'] = 'មិនមាន';
$string['nonnumericweight'] = 'បាន​ទទួល​តម្លៃ​ដែល​មិន​មែន​ជា​លេខ​សម្រាប់';
$string['nonunlockableverbose'] = 'មិន​អាច​ដោះ​សោ​ពិន្ទុ​នេះ​បាន​ទេ ទាល់​តែ​ដោះ​សោ {$a->itemname} សិន ។';
$string['nonweightedpct'] = '% មិន​សំខាន់';
$string['nooutcome'] = 'គ្មាន​លទ្ធផល';
$string['nooutcomes'] = 'ធាតុ​លទ្ធផល​ត្រូវ​តែ​តភ្ជាប់​ទៅ​លទ្ធផល​វគ្គ​សិក្សា ប៉ុន្តែ​មិន​ទាន់​មាន​លទ្ធផល​ទេ​សម្រាប់​វគ្គ​សិក្សា​នេះ ។ តើ​អ្នក​ចង់​បន្ថែម​មួយ​ឬ?';
$string['nopublish'] = 'កុំ​បោះពុម្ព​ផ្សាយ';
$string['noscales'] = 'លទ្ធផល​ត្រូវ​តែ​តភ្ជាប់​ទៅ​មាត្រដ្ឋាន​វគ្គ​សិក្សា ឬ​មាត្រដ្ឋាន​សកល ប៉ុន្តែ​មិន​មាន​ទេ ។ តើ​អ្នក​ចង់​បន្ថែម​មួយ​ឬ?';
$string['noselectedcategories'] = 'គ្មាន​ប្រភេទ​ដែលត្រូវ​បាន​ជ្រើស​ទេ ។';
$string['noselecteditems'] = 'គ្មាន​ធាតុ​ដែលត្រូវ​បាន​ជ្រើសរើស​ទេ ។';
$string['notteachererror'] = 'អ្នក​ត្រូវ​តែ​ជា​គ្រូ​ដើម្បី​ប្រើ​លក្ខណៈ​ពិសេស​នេះ​បាន ។';
$string['numberofgrades'] = 'ចំនួន​ពិន្ទុ';
$string['onascaleof'] = 'នៅ​លើ​មាត្រដ្ឋាន​នៃ {$a->grademin} ទៅ {$a->grademax}';
$string['operations'] = 'ប្រមាណវិធី​​';
$string['options'] = 'ជម្រើស';
$string['outcome'] = 'លទ្ធផល';
$string['outcomeassigntocourse'] = 'ផ្ដល់​លទ្ធផល​មួយ​ផ្សេង​ទៀត​ទៅ​វគ្គ​សិក្សា​នេះ';
$string['outcomecategory'] = 'បង្កើត​លទ្ធផល ក្នុង​ប្រភេទ';
$string['outcomecategorynew'] = 'ប្រភេទ​ថ្មី';
$string['outcomeconfirmdelete'] = 'តើ​អ្នក​ពិត​ជា​ចង់​លុប​លទ្ធផល "{$a}"?';
$string['outcomecreate'] = 'បន្ថែម​លទ្ធផល​ថ្មី';
$string['outcomedelete'] = 'លុប​លទ្ធផល';
$string['outcomefullname'] = 'ឈ្មោះ​ពេញ';
$string['outcome_help'] = 'លទ្ធផល ដែល​ធាតុ​ពិន្ទុ​នេះ​តំណាង​ឲ្យ ។';
$string['outcomeitem'] = 'ធាតុ​លទ្ធផល';
$string['outcomeitemsedit'] = 'កែ​សម្រួល​ធាតុ​លទ្ធផល';
$string['outcomereport'] = 'របាយការណ៍​លទ្ធផល';
$string['outcomes'] = 'លទ្ធផល';
$string['outcomescourse'] = 'លទ្ធផល​ដែល​បានប្រើ​ក្នុង​វគ្គ​សិក្សា';
$string['outcomescoursecustom'] = 'បានប្រើ​ផ្ទាល់ខ្លួន (កុំ​យក​ចេញ)';
$string['outcomescoursenotused'] = 'ស្តង់ដារ​ដែល​មិនបាន​ប្រើ';
$string['outcomescourseused'] = 'ស្តង់ដារ​ដែល​បានប្រើ (កុំ​យក​ចេញ)';
$string['outcomescustom'] = 'លទ្ធផល​ផ្ទាល់ខ្លួន';
$string['outcomeshortname'] = 'ឈ្មោះ​កាត់';
$string['outcomesstandard'] = 'លទ្ធផល​ស្តង់ដារ';
$string['outcomesstandardavailable'] = 'លទ្ធផល​ស្តង់ដារ​ដែល​មាន';
$string['outcomestandard'] = 'លទ្ធផល​ស្តង់ដារ';
$string['overallaverage'] = 'មធ្យមភាគ​សរុប';
$string['overridden'] = 'ដែលបានបដិសេធ';
$string['overriddennotice'] = 'ពិន្ទុ​ចុងក្រោយ​របស់​អ្នក​ពី​សកម្មភាព​នេះ ត្រូវ​បាន​លៃ​តម្រូវ​ដោយ​ដៃ ។';
$string['overridesitedefaultgradedisplaytype'] = 'បដិសេធ​លំនាំដើម​តំបន់​បណ្ដាញ';
$string['parentcategory'] = 'ប្រភេទ​មេ';
$string['pctoftotalgrade'] = '% នៃ​ពិន្ទុ​សរុប';
$string['percent'] = 'ភាគរយ';
$string['percentage'] = 'ចំនួន​ភាគរយ';
$string['percentageletter'] = 'ភាគរយ (តួ​អក្សរ)';
$string['percentagereal'] = 'ភាគរយ (ពិត)';
$string['percentascending'] = 'តម្រៀប​តាម​លំដាប់​ឡើង​ភាគរយ';
$string['percentdescending'] = 'តម្រៀប​តាម​លំដាប់ចុះ​ភាគរយ';
$string['percentshort'] = '%';
$string['plusfactor'] = 'អុហ្វសិត';
$string['points'] = 'ពិន្ទុ';
$string['pointsascending'] = 'តម្រៀប​តាម​លំដាប់​ឡើង​ពិន្ទុ';
$string['pointsdescending'] = 'តម្រៀប​តាម​ពិន្ទុ​លំដាប់​ចុះ';
$string['positionfirst'] = 'ដំបូង';
$string['positionlast'] = 'ចុងក្រោយ';
$string['preferences'] = 'ចំណូល​ចិត្ត';
$string['prefgeneral'] = 'ទូទៅ';
$string['prefletters'] = 'អក្សរ​ពិន្ទុ និង​ដែន';
$string['prefrows'] = 'ជួរ​ដេក​ពិសេស';
$string['prefshow'] = 'បង្ហាញ/លាក់​ការ​បិទ​បើក';
$string['previewrows'] = 'មើល​ជួរ​ដេក​ជា​មុន';
$string['profilereport'] = 'របាយការណ៍​ទម្រង់​អ្នក​ប្រើ';
$string['profilereport_help'] = 'របាយការណ៍​ពិន្ទុ​ប្រើ​នៅ​លើ​ទំព័រ​ទម្រង់​អ្នក​ប្រើ ។';
$string['publishing'] = 'បោះពុម្ព​ផ្សាយ';
$string['quickfeedback'] = 'មតិយោបល់​រហ័ស';
$string['quickgrading'] = 'ការ​ដាក់​ពិន្ទុ​រហ័ស';
$string['range'] = 'ជួរ';
$string['rangesdecimalpoints'] = 'ចំនួន​ទសភាគ​ដែលបាន​បង្ហាញ​ក្នុង​ជួរ';
$string['rangesdecimalpoints_help'] = 'ចំនួន​ពិន្ទុ​ទសភាគ​ដែលត្រូវ​បង្ហាញ​សម្រាប់​ជួរ​នីមួយៗ នៅ​ខាង​លើ​ជួរ​ឈរ​ពិន្ទុ ។ វា​អាច​ត្រូវ​បាន​បដិសេធ​ក្នុង​ធាតុ​ដែល​បាន​ដាក់​ពិន្ទុ​មួយ ។';
$string['rangesdisplaytype'] = 'ប្រភេទ​បង្ហាញ​ជួរ';
$string['rank'] = 'ចំណាត់​ថ្នាក់';
$string['rawpct'] = '% សុទ្ធ';
$string['real'] = 'ពិត';
$string['realletter'] = 'ពិត (តួ​អក្សរ)';
$string['realpercentage'] = 'ពិត (ភាគរយ)';
$string['regradeanyway'] = 'អញ្ចឹង ដាក់​ពិន្ទុ​ឡើង​វិញ';
$string['removeallcoursegrades'] = 'លុប​ពិន្ទុ​ទាំងអស់';
$string['removeallcourseitems'] = 'លុប​ធាតុ និង​ប្រភេទ​ទាំងអស់';
$string['report'] = 'របាយការណ៍';
$string['reportdefault'] = 'លំនាំដើម​របាយការណ៍ ({$a})';
$string['reportplugins'] = 'កម្មវិធី​ជំនួយ​របាយការណ៍';
$string['reportsettings'] = 'ការ​កំណត់​របាយការណ៍';
$string['reprintheaders'] = 'បោះពុម្ព​បថមកថា​ឡើង​វិញ';
$string['respectingcurrentdata'] = 'កុំ​កែប្រែ​ការ​កំណត់​រចនាសម្ព័ន្ធ​បច្ចុប្បន្ន';
$string['rowpreviewnum'] = 'មើល​ជួរ​ដេក​ជា​មុន';
$string['savechanges'] = 'រក្សា​ទុក​ការ​ផ្លាស់ប្ដូរ';
$string['savepreferences'] = 'រក្សាទុក​ចំណូល​ចិត្ត';
$string['scaledpct'] = 'បាន​ធ្វើ​មាត្រដ្ឋាន %';
$string['seeallcoursegrades'] = 'មើល​ពិន្ទុ​វគ្គ​សិក្សា​ទាំងអស់';
$string['selectalloroneuser'] = 'ជ្រើស​អ្នក​ប្រើ​ទាំងអស់ ឬ​មួយ';
$string['selectdestination'] = 'ជ្រើស​ទិសដៅ​នៃ {$a}';
$string['separator'] = 'តួអក្សរ​បំបែក';
$string['sepcomma'] = 'សញ្ញាក្បៀស';
$string['septab'] = 'ផ្ទាំង';
$string['setcategories'] = 'កំណត់​ប្រភេទ';
$string['setcategorieserror'] = 'ដំបូង​អ្នក​ត្រូវ​តែ​កំណត់​ប្រភេទ​សម្រាប់​វគ្គ​សិក្សា​របស់​អ្នក មុន​ពេល​អ្នក​អាច​ផ្ដល់​ភាព​សំខាន់​ដល់​ពួកវា ។';
$string['setgradeletters'] = 'កំណត់​តួ​អក្សរ​ពិន្ទុ';
$string['setpreferences'] = 'កំណត់​ចំណូល​ចិត្ត';
$string['setting'] = 'ការ​កំណត់';
$string['settings'] = 'ការ​កំណត់';
$string['setweights'] = 'កំណត់​ភាព​សំខាន់';
$string['showactivityicons'] = 'បង្ហាញ​រូប​តំណាង​សកម្មភាព';
$string['showactivityicons_help'] = 'បង្ហាញ​រូបតំណាង​សកម្មភាព​នៅ​ជាប់​នឹង​ធាតុ​ពិន្ទុ​នីមួយៗ​ដែល​តភ្ជាប់​ទៅ​សកម្មភាព គឺ​នៅក្នុង​របាយការណ៍​អ្នក​ដាក់​ពិន្ទុ ។';
$string['showallhidden'] = 'លាក់​ទាំងអស់';
$string['showallstudents'] = 'បង្ហាញ​សិស្ស​ទាំងអស់';
$string['showaverages'] = 'បង្ហាញ​មធ្យមភាគ​ជួរ​ឈរ';
$string['showaverages_help'] = 'បង្ហាញ​មធ្យមភាគ​ជួរ​ឈរ​ក្នុង​របាយការណ៍​អ្នក​ដាក់​ពិន្ទុ ។';
$string['showcalculations'] = 'បង្ហាញ​ការ​គណនា';
$string['showcalculations_help'] = 'ថា​តើ​ត្រូវ​បង្ហាញ​រូប​តំណាង​ម៉ាស៊ីន​គិត​លេខ​ក្បែរ​ធាតុ​ពិន្ទុ និង​ប្រភេទ​នីមួយៗ ព័ត៌មាន​ជំនួយ​លើ​ធាតុ​ដែល​គណនា និងទ្រនិច​បង្ហាញ​មើល​ឃើញ​ដែល​ជួរ​ឈរ​ត្រូវបាន​គណនា ។';
$string['showeyecons'] = 'បង្ហាញ​រូបតំណាង​បង្ហាញ/លាក់';
$string['showeyecons_help'] = 'ថា​តើ​ត្រូវ​បង្ហាញ​រូបតំណាង ​បង្ហាញ/លាក់​ នៅ​ក្បែរ​ពិន្ទុ​នីមួយៗ​ឬ​អត់ (ត្រួត​ពិនិត្យ​ភាព​មើល​ឃើញ​របស់​វា​ទៅ​អ្នក​ប្រើ) ។';
$string['showfeedback'] = 'បង្ហាញ​មតិយោបល់';
$string['showgroups'] = 'បង្ហាញ​ក្រុម';
$string['showhiddenitems'] = 'បង្ហាញ​ធាតុ​ដែល​លាក់';
$string['showhiddenitems_help'] = 'បញ្ជាក់​ពិន្ទុ​របៀប​ពិន្ទុ​ដែល​លាក់​ត្រូវ​បង្ហាញ ។ បើ​ជ្រើស លាក់ ពួក​វា​នឹង​ត្រូវ​លាក់​ទាំងស្រុង ។ បើ​ជ្រើស បង្ហាញ ជួរ​ដេក​ធាតុ​ពិន្ទុ​ដែល​លាក់​នឹង​បង្ហាញ​ជា​ពណ៌​ប្រផេះ ជាមួយ​ពិន្ទុ​ដែល​លាក់​ទាំងស្រុង ។ បើ​ជ្រើស "លាក់​រហូត​ដល់" ធាតុ​ពិន្ទុ​បាន​កំណត់​កាល​បរិច្ឆេទ "លាក់​រហូត​ដល់" នឹង​បង្ហាញ​ជា​ពណ៌​ប្រផេះ ដែល​មាន​ពិន្ទុ​លាក់​ទាំងស្រុង​រហូត​ដល់​កាល​បរិច្ឆេទ​ដែល​បាន​កំណត់ បន្ទាប់​ពី​ធាតុ​ទាំងមូល​បាន​បង្ហាញ ។';
$string['showhiddenuntilonly'] = 'លាក់​រហូត​ដល់';
$string['showlocks'] = 'បង្ហាញ​សោ';
$string['showlocks_help'] = 'ថា​តើ​ត្រូវ​បង្ហាញ​រូប​តំណាង ចាក់​សោ/ដោះ​សោ នៅ​ជិត​ពិន្ទុ​នីមួយៗឬអត់ ។';
$string['shownohidden'] = 'គ្មាន​លាក់';
$string['shownooutcomes'] = 'លាក់​លទ្ធផល';
$string['shownumberofgrades'] = 'បង្ហាញ​ចំនួន​ពិន្ទុ ក្នុង​មធ្យមភាគ';
$string['shownumberofgrades_help'] = 'បង្ហាញ​ចំនួន​ពិន្ទុ​ដែល​ប្រើ ពេល​គណនា​មធ្យម​ក្នុង​វង់​ក្រចក បន្ទាប់​ពី​មធ្យម​នីមួយៗ ឧទាហរណ៍ ៤៥ (៣៤) ។';
$string['showpercentage'] = 'បង្ហាញ​ភាគរយ';
$string['showpercentage_help'] = 'បង្ហាញ​តម្លៃ​ភាគរយ​នៃ​ធាតុ​ពិន្ទុ​នីមួយៗ ។';
$string['showquickfeedback'] = 'បង្ហាញ​មតិយោបល់​រហ័ស';
$string['showquickfeedback_help'] = 'មតិយោបល់​រហ័ស​បន្ថែម​ធាតុ​បញ្ចូល​អត្ថបទ​ទៅ​ក្នុង​ក្រឡា​ពិន្ទុ​នីមួយៗ លើ​របាយការណ៍​កម្មវិធី​ដាក់​ពិន្ទុ អនុញ្ញាត​ឲ្យ​អ្នក​កែ​សម្រួល​មតិយោបល់​សម្រាប់​ពិន្ទុ​ច្រើន​នៅ​ពេល​តែ​មួយ ។ អ្នក​អាច​ចុច​ប៊ូតុង ធ្វើ​ឲ្យ​ទាន់​សម័យ ដើម្បី​ដំណើរ​ការ​ការ​ផ្លាស់ប្ដូរ​ទាំងនេះ​នៅ​ពេល​តែ​មួយ ជំនួស​ឲ្យ​ការ​ធ្វើ​ម្ដង​មួយៗ ។';
$string['showranges'] = 'បង្ហាញ​ជួរ';
$string['showranges_help'] = 'បង្ហាញ​ជួរ​ដេក​ដែល​បង្ហាញ​ជួរ​ដែល​អាច​មាន​សម្រាប់​ធាតុ​ដាក់​ពិន្ទុ​នីមួយៗ​ក្នុង​របាយការណ៍​អ្នក​ដាក់​ពិន្ទុ ។';
$string['showrank'] = 'បង្ហាញ​ចំណាត់​ថ្នាក់';
$string['showrank_help'] = 'បង្ហាញ​ទីតាំង​អ្នក​ប្រើ​ក្នុង​ទំនាក់ទំនង​ជាមួយ​ថ្នាក់​ទាំងអស់ សម្រាប់​ធាតុ​ពិន្ទុ​នីមួយៗ ។';
$string['showuseridnumber'] = 'បង្ហាញ​លេខ​សម្គាល់​អ្នក​ប្រើ';
$string['showuseridnumber_help'] = 'បង្ហាញ​លេខ​សម្គាល់​អ្នក​ប្រើ​ក្នុង​ជួរ​ឈរ​បន្ថែម ។';
$string['showuserimage'] = 'បង្ហាញ​រូបភាព​ទម្រង់​អ្នក​ប្រើ';
$string['showuserimage_help'] = 'ថា​តើ​ត្រូវ​បង្ហាញ​រូបភាព​ទម្រង់​របស់​អ្នក​ប្រើ​នៅជាប់នឹង​ឈ្មោះ​ក្នុង​របាយការណ៍​អ្នក​ដាក់​ពិន្ទុ​ឬ​អត់ ។';
$string['showverbose'] = 'បង្ហាញ {$a->category}$a->itemmodule {$a->itemname}';
$string['sitewide'] = 'តំបន់​ទូលាយ';
$string['sort'] = 'តម្រៀប';
$string['sortasc'] = 'តម្រៀប​ជា​លំដាប់​ឡើង';
$string['sortbyfirstname'] = 'តម្រៀប​តាម​នាម​ខ្លួន';
$string['sortbylastname'] = 'តម្រៀប​តាម​នាម​ត្រកូល';
$string['sortdesc'] = 'តម្រៀប​ជា​លំដាប់​ចុះ';
$string['standarddeviation'] = 'គម្លាត​គំរូ';
$string['stats'] = 'ស្ថិតិ';
$string['statslink'] = 'ស្ថិតិ';
$string['student'] = 'សិស្ស';
$string['studentsperpage'] = 'សិស្ស​ក្នុង​មួយ​ទំព័រ';
$string['studentsperpage_help'] = 'ចំនួន​សិស្ស​ដែលត្រូវ​បង្ហាញ​ក្នុង​មួយ​ទំព័រ​ក្នុង​របាយការណ៍​អ្នក​ដាក់​ពិន្ទុ ។';
$string['subcategory'] = 'ប្រភេទ​ធម្មតា';
$string['submissions'] = 'ការ​ដាក់ស្នើ';
$string['submittedon'] = 'បាន​ដាក់​ស្នើ ៖ {$a}';
$string['topcategory'] = 'ប្រភេទ​ជាន់ខ្ពស់';
$string['total'] = 'សរុប';
$string['totalweight100'] = 'ភាព​សំខាន់​សរុប​ស្មើ​នឹង ១០០';
$string['totalweightnot100'] = 'ភាព​សំខាន់​សរុប​មិន​ស្មើ ១០០';
$string['turnfeedbackoff'] = 'បិទ​មតិយោបល់';
$string['turnfeedbackon'] = 'បើក​មតិយោបល់';
$string['typenone'] = 'គ្មាន';
$string['typescale'] = 'មាត្រដ្ឋាន';
$string['typetext'] = 'អត្ថបទ';
$string['typevalue'] = 'តម្លៃ';
$string['uncategorised'] = 'មិន​បាន​ចែក​ប្រភេទ';
$string['unchangedgrade'] = 'មិន​បាន​ផ្លាស់ប្ដូរ​ពិន្ទុ';
$string['unenrolledusersinimport'] = 'ការ​នាំចូល​នេះ​បាន​រួម​បញ្ចូល​ពិន្ទុ​ខាងក្រោម សម្រាប់​អ្នក​ប្រើ​ដែល​មិន​បាន​ចុះ​ឈ្មោះ​នៅ​ក្នុង​វគ្គ​សិក្សា​នេះ ៖ {$a}';
$string['unlock'] = 'ដោះ​សោ';
$string['unlockverbose'] = 'ដោះ​សោ {$a->category}$a->itemmodule {$a->itemname}';
$string['unused'] = 'មិនបាន​ប្រើ';
$string['updatedgradesonly'] = 'នាំចេញ​ថ្មី ឬ​ធ្វើ​ឲ្យ​តែ​ពិន្ទុ​ទាន់​សម័យ';
$string['uploadgrades'] = 'ផ្ទុក​ពិន្ទុ​ឡើង';
$string['useadvanced'] = 'ប្រើ​លក្ខណៈ​ពិសេស​កម្រិត​ខ្ពស់';
$string['usedcourses'] = 'វគ្គសិក្សា​ដែលបាន​ប្រើ';
$string['usedgradeitem'] = 'ធាតុ​ពិន្ទុ​ដែលបាន​ប្រើ';
$string['usenooutcome'] = 'ប្រើ​ដោយ​គ្មាន​លទ្ធផល';
$string['usenoscale'] = 'ប្រើ​ដោយគ្មាន​មាត្រដ្ឋាន';
$string['usepercent'] = 'ប្រើ​ភាគរយ';
$string['user'] = 'អ្នក​ប្រើ';
$string['usergrade'] = 'អ្នក​ប្រើ {$a->fullname} ({$a->useridnumber}) នៅ​លើ​ធាតុ {$a->gradeidnumber}';
$string['userpreferences'] = 'ចំណូល​ចិត្ត​អ្នក​ប្រើ';
$string['useweighted'] = 'ប្រើ​ភាព​ដែល​សំខាន់';
$string['verbosescales'] = 'មាត្រដ្ឋាន​ជា​ពាក្យ';
$string['viewbygroup'] = 'ក្រុម';
$string['viewgrades'] = 'មើល​ពិន្ទុ';
$string['weight'] = 'ភាព​សំខាន់';
$string['weightcourse'] = 'ប្រើ​ពិន្ទុ​ដែល​សំខាន់​សម្រាប់​វគ្គ​សិក្សា';
$string['weightedascending'] = 'តម្រៀប​តាម​លំដាប់ឡើង​ភាគរយ​ដែល​សំខាន់​';
$string['weighteddescending'] = 'តម្រៀប​តាម​លំដាប់ចុះ​ភាគរយ​ដែល​សំខាន់';
$string['weightedpct'] = '% ដែល​សំខាន់';
$string['weightedpctcontribution'] = 'ការ​ចូល​រួម % ដែល​សំខាន់';
$string['writinggradebookinfo'] = 'សរសេរ​ការ​កំណត់​សៀវភៅ​ពិន្ទុ';
$string['xml'] = 'XML';
$string['yes'] = 'បាទ/ចាស';
$string['yourgrade'] = 'ពិន្ទុ​របស់​អ្នក';
