<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['abandoned'] = 'បាន​បោះបង់';
$string['addquizchain'] = 'បន្ថែម​​កម្រង​សំណួរ';
$string['average'] = 'មធ្យម';
$string['checks'] = 'ពិនិត្យ';
$string['clickreporting'] = 'អនុញ្ញាត​ឲ្យ​ចុច​ការ​រាយការណ៍';
$string['clues'] = 'គន្លឹះ';
$string['completed'] = 'បាន​បញ្ចប់';
$string['correct'] = 'ត្រឹមត្រូវ';
$string['feedbackformmail'] = 'សំណុំបែបបទ​មតិយោបល់';
$string['feedbackmoodleforum'] = 'វេទិកា Moodle';
$string['feedbackmoodlemessaging'] = 'ការ​ផ្ញើសារ​របស់ Moodle';
$string['feedbacknone'] = 'គ្មាន';
$string['feedbackwebpage'] = 'ទំព័រ​បណ្ដាញ';
$string['forceplugins'] = 'តម្រូវឲ្យប្រើ​កម្មវិធី​ជំនួយ​មេឌៀ';
$string['giveup'] = 'បោះបង់';
$string['hints'] = 'ព័ត៌មាន​ជំនួយ';
$string['hotpot:attempt'] = 'ឆ្លើយ​កម្រង​សំណួរ';
$string['hotpot:view'] = 'ប្រើ​កម្រង​សំណួរ';
$string['ignored'] = 'បាន​មិនអើពើ';
$string['inprogress'] = 'កំពុង​ដំណើរការ';
$string['modulename'] = 'កម្រង​សំណួរ Hot Potatoes';
$string['modulenameplural'] = 'កម្រង​សំណួរ Hot Potatoes';
$string['navigation'] = 'ការ​រុករក';
$string['navigation_frame'] = 'ស៊ុម​រុករក​របស់ Moodle';
$string['navigation_give_up'] = 'ប៊ូតុង &quot';
$string['navigation_none'] = 'គ្មាន';
$string['noactivity'] = 'គ្មាន​សកម្មភាព';
$string['noresponses'] = 'រកមិនឃើញ​ព័ត៌មាន​អំពី​សំណួរ និង​ចម្លើយ​នីមួយៗ​ទេ ។';
$string['outputformat'] = 'ទ្រង់ទ្រាយ​លទ្ធផល';
$string['outputformat_best'] = 'ល្អបំផុត';
$string['penalties'] = 'ការ​ពិន័យ';
$string['pluginname'] = 'កម្រង​សំណួរ Hot Potatoes';
$string['questionshort'] = 'Q-{$a}';
$string['score'] = 'ពិន្ទុ';
$string['studentfeedback'] = 'មតិយោបល់​របស់​សិស្ស';
$string['textsourcefilename'] = 'ប្រើ​ឈ្មោះ​ឯកសារ';
$string['textsourcefilepath'] = 'ប្រើ​ផ្លូវ​ឯកសារ';
$string['textsourcequiz'] = 'យក​ពី​កម្រង​សំណួរ';
$string['textsourcespecific'] = 'អត្ថបទ​ជាក់លាក់';
$string['timedout'] = 'អស់​ពេល';
$string['weighting'] = 'ការ​ថ្លឹងថ្លែង';
$string['wrong'] = 'ខុស';
