<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addcontact'] = 'បន្ថែម​ទំនាក់ទំនង';
$string['addsomecontacts'] = 'ដើម្បី​ផ្ញើ​សារ​ទៅ​នរណា​ម្នាក់ ឬ​បន្ថែម​ផ្លូវកាត់​សម្រាប់​ពួក​គេ​នៅ​លើ​ទំព័រ​នេះ គឺ​ត្រូវ​ប្រើ <a href="{$a}">"{$a}">ផ្ទាំង​ស្វែងរក</a> ខាង​លើ ។';
$string['addsomecontactsincoming'] = 'សារ​ទាំងនេះ​គឺ​ត្រូវបាន​ផ្ញើ​មក​ពី​មនុស្ស​ដែល​មិន​មាន​នៅ​ក្នុង​បញ្ជី​ទំនាក់ទំនង​របស់​អ្នក ។ ដើម្បី​បន្ថែម​ពួក​គេ​ទៅ​ទំនាក់ទំនង​របស់​អ្នក ត្រូវ​ចុច​រូប​តំណាង "បន្ថែម​ទំនាក់ទំនង" នៅជាប់​នឹង​ឈ្មោះ​របស់​ពួក​គេ ។';
$string['ago'] = '{$a} កន្លង​ទៅ';
$string['allmine'] = 'សារ​ទាំងអស់​ជូន​ចំពោះ​ខ្ញុំ ឬ​ពី​ខ្ញុំ';
$string['allstudents'] = 'សារ​ទាំងអស់​រវាង​សិស្ស​ក្នុង​វគ្គ​សិក្សា';
$string['allusers'] = 'សារ​ទាំងអស់​ពី​អ្នក​ប្រើ​ទាំងអស់';
$string['backupmessageshelp'] = 'ប្រសិនបើ​បាន​បើក នោះ​សារ​បន្ទាន់​នឹង​ត្រូវ​បាន​រួម​បញ្ចូល​ក្នុង​ការ​បម្រុង​ទុក​ស្វ័យ​ប្រវត្តិ​របស់​តំបន់បណ្ដាញ';
$string['beepnewmessage'] = 'បន្លឺសំឡេង​​ប៊ីប​នៅពេល​មាន​សារ​ថ្មី​ចូល​មក​ដល់ (ប្រហែលជា​ទាមទារ​កម្មវិធី​ជំនួយ​របស់​កម្មវិធី​រុករក​ដែល​អាច​ចាក់​សំឡេង​បាន ដូច​ជា Quicktime)';
$string['blockcontact'] = 'ទប់ស្កាត់​ទំនាក់ទំនង';
$string['blockedmessages'] = '{$a} សារ ជូនចំពោះ​/មកពី​អ្នក​ប្រើ​ដែល​បាន​ទប់ស្កាត់';
$string['blocknoncontacts'] = 'ទប់ស្កាត់​សារ​ថ្មី​ទាំងអស់​ពី​មនុស្ស​ដែល​មិនមាន​នៅ​ក្នុង​បញ្ជី​ទំនាក់ទំនង​របស់​ខ្ញុំ';
$string['contactlistempty'] = 'បច្ចុប្បន្ន ​បញ្ជី​ទំនាក់ទំនង​របស់​អ្នក​គឺ​ទទេ';
$string['contacts'] = 'ទំនាក់ទំនង';
$string['context'] = 'បរិបទ';
$string['deletemessagesdays'] = 'ចំនួន​ថ្ងៃ​មុន​ពេល​ដែល​សារ​ចាស់ៗ​ត្រូវ​បាន​លុប​ដោយ​ស្វ័យ​ប្រវត្តិ';
$string['discussion'] = 'កិច្ចពិភាក្សា';
$string['emailmessages'] = 'សារ​អ៊ីម៉ែល នៅ​ពេល​ខ្ញុំ​នៅ​ក្រៅ​បណ្ដាញ';
$string['emailtagline'] = 'អ៊ីមែល​នេះ​ជា​ច្បាប់​ចម្លង​របស់​សារ​ដែល​បាន​ផ្ញើ​ទៅ​អ្នក​នៅ "{$a}"';
$string['emptysearchstring'] = 'អ្នក​ត្រូវ​តែ​ស្វែងរក​អ្វី​មួយ';
$string['formorethan'] = 'ច្រើន​ជាង';
$string['includeblockedusers'] = 'រួម​បញ្ចូល​អ្នក​ប្រើ​ដែល​បានទប់ស្កាត់';
$string['incomingcontacts'] = 'ទំនាក់ទំនង​ដែល​ចូលមក ({$a})';
$string['keywords'] = 'ពាក្យ​គន្លឹះ';
$string['keywordssearchresults'] = 'លទ្ធផល​ស្វែងរក ៖ រកឃើញ​សារ {$a}';
$string['mailsent'] = 'សារ​របស់​អ្នក ត្រូវ​បាន​ផ្ញើ​តាម​អ៊ីមែល ។';
$string['maxmessages'] = 'ចំនួន​សារ​អតិបរមា​ដែលត្រូវ​បង្ហាញ​ក្នុង​ប្រវត្តិ​នៃ​កិច្ច​ពិភាក្សា';
$string['message'] = 'សារ';
$string['messagehistory'] = 'ប្រវត្តិ​សារ';
$string['messages'] = 'សារ';
$string['messaging'] = 'ផ្ញើ​សារ';
$string['messagingdisabled'] = 'មិន​អនុញ្ញាត​ការ​ផ្ញើ​សារ​នៅ​លើ​តំបន់​បណ្ដាញ​នេះ​ទេ អ៊ីមែល​នឹង​ត្រូវ​បាន​ផ្ញើ​ជំនួស';
$string['mycontacts'] = 'ទំនាក់​ទំនង​របស់​ខ្ញុំ';
$string['newonlymsg'] = 'បង្ហាញ​តែ​សារ​ថ្មី';
$string['newsearch'] = 'ស្វែងរក​ថ្មី';
$string['noframesjs'] = 'កំណែ​ដែល​គ្មាន​ស៊ុម និង JavaScript';
$string['nomessages'] = 'មិន​មាន​សារ​កំពុង​រង់ចាំ​ឡើយ';
$string['nomessagesfound'] = 'រក​មិន​ឃើញ​សារ';
$string['nosearchresults'] = 'គ្មាន​លទ្ធផល​ពី​ការ​ស្វែងរក​របស់​អ្នក​ឡើយ';
$string['offline'] = 'ក្រៅ​បណ្ដាញ';
$string['offlinecontacts'] = 'ទំនាក់​ទំនង​ក្រៅ​បណ្ដាញ ({$a})';
$string['online'] = 'លើ​បណ្ដាញ';
$string['onlinecontacts'] = 'ទំនាក់​ទំនង​លើ​បណ្ដាញ ({$a})';
$string['onlyfromme'] = 'តែ​សារ​ពី​ខ្ញុំ​ប៉ុណ្ណោះ';
$string['onlymycourses'] = 'តែ​ក្នុង​វគ្គ​សិក្សា​របស់​ខ្ញុំ';
$string['onlytome'] = 'តែ​សារ​ជូន​ចំពោះ​​ខ្ញុំ';
$string['pagerefreshes'] = 'ទំព័រ​នេះ​នឹង​ធ្វើ​ឲ្យ​ស្រស់​ដោយ​ស្វ័យ​ប្រវត្តិ នៅរាល់ {$a} វិនាទីម្ដង';
$string['readmessages'] = 'សារ​បាន​អាន {$a}';
$string['removecontact'] = 'យក​ទំនាក់​ទំនង​ចេញ';
$string['savemysettings'] = 'រក្សាទុក​ការ​កំណត់​របស់​ខ្ញុំ';
$string['search'] = 'ស្វែងរក';
$string['searchforperson'] = 'ស្វែងរក​មនុស្ស';
$string['searchmessages'] = 'ស្វែងរក​សារ';
$string['sendmessage'] = 'ផ្ញើ​សារ';
$string['sendmessageto'] = 'ផ្ញើ​សារ​ទៅ {$a}';
$string['sendmessagetopopup'] = 'ផ្ញើ​សារ​ទៅ $a - បង្អួច​ថ្មី';
$string['settings'] = 'ការ​កំណត់';
$string['settingssaved'] = 'បាន​រក្សាទុក​ការ​កំណត់​របស់​អ្នក';
$string['showmessagewindow'] = 'បង្ហាញ​បង្អួច​សារ​ដោយ​ស្វ័យ​ប្រវត្តិ ពេល​ខ្ញុំ​យក​សារ​ថ្មី (កម្មវិធី​រុករក​របស់​អ្នក​តម្រូវ​ឲ្យ​កំណត់ ដូច្នេះ​វា​មិន​ទប់ស្កាត់​ការ​លេច​ឡើង​លើ​តំបន់​បណ្ដាញ​នេះ​ទេ)';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'នាទី តាំង​ពី​ខ្ញុំ​នៅ​លើ​បណ្ដាញ​ចុង​ក្រោយ';
$string['timesent'] = 'ម៉ោង​ផ្ញើ';
$string['unblockcontact'] = 'ឈប់​ទប់ស្កាត់​ទំនាក់ទំនង';
$string['unreadmessages'] = 'សារ​មិន​ទាន់​អាន {$a}';
$string['userisblockingyou'] = 'អ្នកប្រើ​នេះ​បាន​ទប់ស្កាត់ មិន​ឲ្យ​អ្នក​ផ្ញើ​សារ​ទៅ​កាន់​ពួក​គេ';
$string['userisblockingyounoncontact'] = 'អ្នក​ប្រើ​នេះ​ព្រម​ទទួល​សារ តែ​ពី​អ្នក​ដែល​នៅ​ក្នុង​បញ្ជី​ទំនាក់ទំនង​របស់​គាត់​ប៉ុណ្ណោះ ហើយ​បច្ចុប្បន្ន​នេះ ​អ្នក​មិន​ស្ថិត​ក្នុង​បញ្ជី​នោះ​ឡើយ ។';
$string['userssearchresults'] = 'លទ្ធផល​ស្វែងរក ៖ រកឃើញ​អ្នក​ប្រើ {$a}';
