<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   notes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addnewnote'] = 'បន្ថែម​ចំណាំ​ថ្មី';
$string['addnewnoteselect'] = 'ជ្រើស​អ្នក​ប្រើ​ដើម្បី​សរសេរ​ចំណាំ​អំពី';
$string['bynameondate'] = 'ដោយ {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'មាន​កំហុស​ខណៈ​ពេល​លុប​ប្រកាស';
$string['configenablenotes'] = 'អនុញ្ញាត​រក្សា​ទុក​ចំណាំ​អំពី​អ្នក​ប្រើ​នីមួយៗ ។';
$string['content'] = 'មាតិកា';
$string['course'] = 'វគ្គ​សិក្សា';
$string['coursenotes'] = 'ចំណាំ​នៃ​វគ្គ​សិក្សា';
$string['created'] = 'បាន​បង្កើត';
$string['deleteconfirm'] = 'លុប​ចំណាំ​នេះ​ឬ ?';
$string['deletenotes'] = 'លុប​ចំណាំ​ទាំងអស់';
$string['editnote'] = 'កែ​សម្រួល​ចំណាំ';
$string['enablenotes'] = 'អនុញ្ញាត​ចំណាំ';
$string['groupaddnewnote'] = 'បន្ថែម​ចំណាំ​ថ្មី​សម្រាប់​ទាំងអស់';
$string['invalidid'] = 'បាន​បញ្ជាក់​លេខ​សម្គាល់​ចំណាំ​មិន​ត្រឹមត្រូវ';
$string['nocontent'] = 'មាតិកា​ចំណាំ​មិន​អាច​ទទេ​បានទេ';
$string['nonotes'] = 'គ្មាន​ចំណាំ​ទេ ។';
$string['nopermissiontodelete'] = 'អ្នក​មិន​អាច​លុប​ចំណាំ​នេះ​បាន​ទេ';
$string['note'] = 'ចំណាំ';
$string['notes'] = 'ចំណាំ';
$string['notesdisabled'] = 'ចំណាំ​ត្រូវ​បាន​បិទ សូម​អភ័យ​ទោស ។';
$string['notesnotvisible'] = 'អ្នក​មិន​ត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​មើល​ចំណាំ​ទេ ។';
$string['nouser'] = 'អ្នក​ត្រូវ​តែ​ជ្រើស​អ្នក​ប្រើ';
$string['personal'] = 'ផ្ទាល់​ខ្លួន';
$string['personalnotes'] = 'ចំណាំ​ផ្ទាល់​ខ្លួន';
$string['publishstate'] = 'ស្ថានភាព';
$string['site'] = 'តំបន់​បណ្ដាញ';
$string['sitenotes'] = 'ចំណាំ​នៃ​តំបន់​បណ្ដាញ';
$string['unknown'] = 'មិន​ស្គាល់';
