<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculated', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_calculated
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addmoreanswerblanks'] = 'បន្ថែម​ចម្លើយ​ទទេ​មួយ​ផ្សេង​ទៀត ។';
$string['addmoreunitblanks'] = 'ទទេ​សម្រាប់​ឯកសារ {$a} បន្ថែម​ទៀត';
$string['answerhdr'] = 'ចម្លើយ';
$string['atleastoneanswer'] = 'អ្នក​ត្រូវ​ផ្ដល់​ចម្លើយ​យ៉ាងហោចណាស់​មួយ ។';
$string['correctanswershows'] = 'ការ​បង្ហាញ​ចម្លើយ​ត្រឹមត្រូវ';
$string['correctanswershowsformat'] = 'ទ្រង់ទ្រាយ';
$string['existingcategory1'] = 'នឹង​ប្រើ​សំណុំ​ទិន្នន័យ​ដែល​​បាន​ចែករំលែក​​មាន​ស្រាប់';
$string['keptcategory1'] = 'នឹងប្រើ​​សំណុំ​ទិន្នន័យ​ដែល​បាន​ចែករំលែក​​​មាន​ស្រាប់​ដូច​ពី​មុន';
$string['keptlocal1'] = 'នឹង​ប្រើ​សំណុំទិន្នន័យ​ឯកជន​ដែល​មាន​ស្រាប់​ដូច​ពីមុន';
$string['makecopynextpage'] = 'ទំព័រ​បន្ទាប់ (សំណួរ​ថ្មី)';
$string['mandatoryhdr'] = 'តួអក្សរ​ជំនួស​ដែល​ចាំបាច់​មាន​ក្នុង​ចម្លើយ';
$string['mustbenumeric'] = 'អ្នក​ត្រូវតែ​បញ្ចូល​លេខ​នៅ​ទីនេះ ។';
$string['mustnotbenumeric'] = 'វា​មិនអាច​ជា​លេខ​បានទេ ។';
$string['newcategory1'] = 'នឹង​ប្រើ​សំណុំទិន្នន័យ​ដែល​បាន​ចែករំលែក​ថ្មី';
$string['newlocal1'] = 'នឹង​ប្រើ​សំណុំទិន្នន័យ​ឯកជន​ថ្មី';
$string['nextitemtoadd'] = '\'ធាតុ​ត្រូវ​បន្ថែម\' បន្ទាប់';
$string['nextpage'] = 'ទំព័រ​បន្ទាប់';
$string['nodataset'] = 'គ្មាន - វា​មិនមែន​ជា​តួអក្សរ​ជំនួស';
$string['nosharedwildcard'] = 'គ្មាន​តួអក្សរ​ជំនួស​ដែល​បាន​ចែករំលែក​នៅ​ក្នុង​ប្រភេទ​នេះ​ទេ';
$string['possiblehdr'] = 'តួអក្សរ​ជំនួស​​ដែល​​អាច​ប្រើ​​​​បាន​​បង្ហាញ​តែ​នៅ​ក្នុង​អត្ថបទ​សំណួរ​ប៉ុណ្ណោះ';
$string['tolerance'] = 'ភាព​ស្រដៀងនឹង &plusmn';
$string['trueanswerinsidelimits'] = 'ចម្លើយ​ត្រឹមត្រូវ ៖ {$a->correct} នៅ​ក្នុង​លីមីត​នៃ​តម្លៃ​ពិត {$a->true}';
$string['trueansweroutsidelimits'] = '<span class="error">កំហុស​​ចម្លើយ​ត្រឹមត្រូវ ៖ {$a->correct} នៅ​ក្រៅ​លីមីត​តម្លៃ​ពិត {$a->true}</span>';
$string['updatecategory'] = 'ធ្វើ​ឲ្យ​ប្រភេទ​ទាន់សម័យ';
$string['usedinquestion'] = 'បាន​ប្រើ​នៅ​ក្នុង​សំណួរ';
$string['youmustenteramultiplierhere'] = 'អ្នក​ត្រូវតែ​បញ្ចូល​ពហុគុណ​នៅ​ទីនេះ ។';
