<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_multichoice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addingmultichoice'] = 'បន្ថែម​សំណួរ​ពហុ​ជ្រើសរើស';
$string['addmorechoiceblanks'] = 'ទទេ​សម្រាប់​​{គ្មាន}ជម្រើស​ច្រើន';
$string['answerhowmany'] = 'ចម្លើយ​មួយ ឬច្រើន ?';
$string['answernumbering'] = 'ដាក់​លេខ​ជម្រើស ?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingnone'] = 'គ្មាន​លេខ​រៀង';
$string['answersingleno'] = 'អនុញ្ញាត​ឲ្យមាន​ចម្លើយ​ច្រើន';
$string['answersingleyes'] = 'តែ​ចម្លើយ​មួយ​ប៉ុណ្ណោះ';
$string['choiceno'] = 'ជម្រើស {$a}';
$string['choices'] = 'ជម្រើស​ដែល​មាន';
$string['clozeaid'] = 'បញ្ចូល​ពាក្យ​ដែល​បាត់';
$string['correctfeedback'] = 'សម្រាប់​ចម្លើយ​ដែល​ត្រឹមត្រូវ';
$string['editingmultichoice'] = 'កែ​សម្រួល​សំណួរ​ពហុ​ជ្រើស​រើស';
$string['errfractionsaddwrong'] = 'ពិន្ទុ​វិជ្ជមាន​ដែល​អ្នក​បាន​ជ្រើស​មិន​ត្រូវ​បាន​បូក​បន្ថែម​ទៅ 100% ទេ<br /> ផ្ទុយ​ទៅ​វិញ ពួក​វា​បូក​បន្ថែម​ទៅ {$a}%';
$string['errfractionsnomax'] = 'ជម្រើស​មួយ​គួរ​តែ​ជា 100% ដូច្នេះ​វា<br />អាច​យក​ពិន្ទុ​ពេញ​សម្រាប់​សំណួរ​នេះ ។';
$string['feedback'] = 'មតិ​យោបល់';
$string['fillouttwochoices'] = 'អ្នក​ត្រូវ​តែ​បំពេញ​យ៉ាង​ហោច​ជម្រើស​ពីរ ។ ជម្រើស​ដែល​ទទេ​នឹង​មិន​ត្រូវ​បាន​ប្រើ​ទេ ។';
$string['fractionsaddwrong'] = 'ពិន្ទុ​វិជ្ជមាន​ដែល​អ្នក​បាន​ជ្រើស​មិន​បាន​បន្ថែម​ទៅ 100% ទេ<br />ផ្ទុយ​ទៅ​វិញ ពួក​វា​បន្ថែម​ទៅ {$a}%<br />តើ​អ្នក​ចង់​ថយ​ក្រោយ ហើយ​កែប្រែ​សំណួរ​នេះ​ឬ ?';
$string['fractionsnomax'] = 'ជម្រើស​មួយ​គួរ​តែ​ជា 100% ដូច្នេះ​វា<br />អាចទទួល​បាន​ពិន្ទុ​ពេញ​សម្រាប់​សំណួរ​នេះ ។<br />តើ​អ្នក​ចង់​ថយ​ក្រោយ ហើយ​កែប្រែ​សំណួរ​នេះ​ឬទេ ?';
$string['incorrectfeedback'] = 'ចំពោះ​ចម្លើយ​មិន​ត្រឹមត្រូវ';
$string['notenoughanswers'] = 'ប្រភេទ​សំណួរ​នេះ​ត្រូវការ​យ៉ាង​ហោច {$a} ជម្រើស';
$string['overallcorrectfeedback'] = 'មតិ​យោបល់​សម្រាប់​ចម្លើយ​ត្រឹមត្រូវ';
$string['overallfeedback'] = 'មតិយោបល់​សរុប';
$string['overallincorrectfeedback'] = 'មតិយោបល់​សម្រាប់​ចម្លើយ​មិន​ត្រឹមត្រូវ';
$string['overallpartiallycorrectfeedback'] = 'មតិយោបល់​សម្រាប់​ចម្លើយ​ត្រឹមត្រូវ​ដោយ​ផ្នែក';
$string['partiallycorrectfeedback'] = 'សម្រាប់​ចម្លើយ​ត្រឹមត្រូវ​ដោយ​ផ្នែក';
$string['shuffleanswers'] = 'ច្រឡូក​ជម្រើស​ឬ ?';
$string['singleanswer'] = 'ជ្រើស​ចម្លើយ​មួយ ។';
