<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['acceptederror'] = 'កំហុស​ដែល​ព្រមទទួល';
$string['action'] = 'សកម្មភាព';
$string['adaptive'] = 'របៀប​ប្រែប្រួល';
$string['addcategory'] = 'បន្ថែម​ប្រភេទ';
$string['addingcalculated'] = 'បន្ថែម​សំណួរ​គណនា';
$string['addingdescription'] = 'បន្ថែម​សេចក្ដី​ពណ៌នា';
$string['addingessay'] = 'បន្ថែម​តែង​សេចក្ដី';
$string['addingmatch'] = 'បន្ថែម​សំណួរ​ផ្គូផ្គង';
$string['addingmultianswer'] = 'បន្ថែម​ចម្លើយ​ដែល​បង្កប់ (Cloze)';
$string['addingmultichoice'] = 'បន្ថែម​សំណួរ​ពហុ​ជ្រើសរើស';
$string['addingnumerical'] = 'បន្ថែម​សំណួរ​ជា​លេខ';
$string['addingquestion'] = 'បន្ថែម​សំណួរ';
$string['addingquestions'] = 'នៅ​ចំហៀង​ទំព័រ គឺ​ជា​កន្លែង​ដែល​អ្នក​អាច​គ្រប់គ្រង​មូលដ្ឋាន​ទិន្នន័យ​សំណួរ​របស់​អ្នកបាន ។ សំណួរ​គឺ​ត្រូវ​បាន​ទុក​នៅក្នុង​ប្រភេទ​ដើម្បី​ជួយអ្នក​ក្នុងការ​រៀបចំ​ពួកវា ហើយ​អាច​ត្រូវ​បាន​ប្រើ​ដោយ​កម្រង​សំណួរ​នៅ​ក្នុង​វគ្គសិក្សា​របស់​អ្នក ឬ​វគ្គសិក្សា​ផ្សេង​នៅពេល​ដែល​អ្នក​ជ្រើស​ដើម្បី \'បោះពុម្ពផ្សាយ\' ពួកវា ។ <br /><br />បន្ទាប់ពី​អ្នក​ជ្រើស ឬ​បង្កើត​ប្រភេទ​សំណួរ​រួច អ្នក​នឹង​អាច​បង្កើត ឬ​កែសម្រួល​សំណួរ​នោះ​បាន ។ អ្នក​អាច​ជ្រើស​សំណួរ​ទាំងនេះ​មួយ​ចំនួន​ដើម្បី​បន្ថែម​កម្រង​សំណួរ​នៅលើ​ចំហៀង​ផ្សេងទៀត​នៃ​ទំព័រ​នេះ ។';
$string['addingrandom'] = 'បន្ថែម​សំណួរ​ចៃដន្យ';
$string['addingrandomsamatch'] = 'បន្ថែម​ចម្លើយ​ខ្លី​ចៃដន្យ​ដែល​ផ្គូផ្គង​ជាមួយ​សំណួរ';
$string['addingshortanswer'] = 'បន្ថែម​សំណួរ​ចម្លើយ​ខ្លី';
$string['addingtruefalse'] = 'បន្ថែម​សំណួរ ត្រូវ/ខុស';
$string['addmoreoverallfeedbacks'] = 'បន្ថែម​វាល {គ្មាន} មតិយោបល់​បន្ថែម​ទៀត​ទេ';
$string['addquestions'] = 'បន្ថែម​សំណួរ';
$string['addquestionstoquiz'] = 'បន្ថែម​សំណួរ​ទៅកាន់​កម្រង​សំណួរ​បច្ចុប្បន្ន';
$string['addrandom'] = 'បន្ថែម​សំណួរ​ចៃដន្យ {$a}';
$string['addrandom1'] = '<< បន្ថែម';
$string['addrandom2'] = 'សំណួរ​ចៃដន្យៗ';
$string['addselectedtoquiz'] = 'បន្ថែម​សំណួរ​ដែល​បាន​ជ្រើស​ទៅ​កម្រង​សំណួរ';
$string['addtoquiz'] = 'បន្ថែម​ទៅ​កម្រង​សំណួរ';
$string['affectedstudents'] = 'មានឥទ្ធិពល​លើ {$a}';
$string['aiken'] = 'ទ្រង់ទ្រាយ Aiken';
$string['allattempts'] = 'ការ​ឆ្លើយ​ទាំងអស់';
$string['allinone'] = 'មិន​កំណត់​';
$string['allowreview'] = 'អនុញ្ញាត​​ឲ្យ​ពិនិត្យ​ឡើងវិញ';
$string['alreadysubmitted'] = 'វា​ទំនង​ដូចជា​ អ្នក​បាន​ដាក់ស្នើ​ការ​ឆ្លើយ​នេះ​រួចហើយ';
$string['alternativeunits'] = 'ឯកតា​ជំនួស';
$string['alwaysavailable'] = 'មាន​ជានិច្ច';
$string['analysisoptions'] = 'ជម្រើស​វិភាគ';
$string['analysistitle'] = 'តារាង​វិភាគ​ធាតុ';
$string['answer'] = 'ចម្លើយ';
$string['answerhowmany'] = 'ចម្លើយ​មួយ ឬ​ច្រើន ?';
$string['answers'] = 'ចម្លើយ';
$string['answersingleno'] = 'បាន​អនុញ្ញាត​ចម្លើយ​ច្រើន';
$string['answersingleyes'] = 'បាន​តែ​ចម្លើយ​មួយ​ប៉ុណ្ណោះ';
$string['answerswithacceptederrormarginmustbenumeric'] = 'ចម្លើយ​ដែល​មាន​កំហុស​ដែល​បាន​ទទួល​ត្រូវ​តែ​ជា​លេខ';
$string['answertoolong'] = 'ចម្លើយ​វែងពេក​បន្ទាប់ពី​បន្ទាត់ {$a} (តួអក្សរ​អតិ. ២៥៥)';
$string['aon'] = 'ទ្រង់ទ្រាយ AON';
$string['attempt'] = 'ការ​ឆ្លើយ {$a}';
$string['attemptduration'] = 'ចំណាយ​ពេល​អស់';
$string['attemptedon'] = 'បាន​ឆ្លើយ​នៅ';
$string['attemptfirst'] = 'ការ​ឆ្លើយ​លើក​ទីមួយ';
$string['attemptincomplete'] = 'ការ​ឆ្លើយ​នោះ (by {$a}) គឺ​មិនទាន់​បាន​បញ្ចប់​នៅឡើយ​ទេ ។';
$string['attemptlast'] = 'ការ​ឆ្លើយ​ចុងក្រោយ';
$string['attemptquiznow'] = 'ឆ្លើយ​កម្រង​សំណួរ​ឥឡូវ';
$string['attempts'] = 'ការ​ឆ្លើយ';
$string['attemptsallowed'] = 'បាន​អនុញ្ញាត​ការ​ឆ្លើយ';
$string['attemptsdeleted'] = 'បាន​លុប​ការ​ឆ្លើយ​កម្រង​សំណួរ';
$string['attemptselection'] = 'ជ្រើស​ការ​ឆ្លើយ​ណាមួយ​ដើម្បី​វិភាគ​ក្នុង​អ្នកប្រើ​​ម្នាក់ ៖';
$string['attemptsexist'] = 'អ្នក​មិន​អាច​បន្ថែម ឬ​យក​សំណួរ​ចេញ​បានទៀត​ឡើយ ។';
$string['attemptsnum'] = 'ចម្លើយ ៖ {$a}';
$string['attemptsnumthisgroup'] = 'ចម្លើយ ៖ {$a->total} ({$a->group} ពី​ក្រុម​នេះ)';
$string['attemptsnumyourgroups'] = 'ចម្លើយ ៖ {$a->total} ({$a->group} ពី​ក្រុម​របស់​អ្នក)';
$string['attemptsonly'] = 'បង្ហាញ​តែ​សិស្ស​ដែល​មាន​ការ​ឆ្លើយ​ប៉ុណ្ណោះ';
$string['attemptsunlimited'] = 'ការ​ឆ្លើយ​គ្មាន​ដែន​កំណត់';
$string['back'] = 'ត្រឡប់​ទៅ​មើល​សំណួរ​ជាមុន';
$string['backtoquestionlist'] = 'ត្រឡប់​ទៅ​បញ្ជី​សំណួរ';
$string['backtoquiz'] = 'ត្រឡប់​ទៅ​ការ​កែសម្រួល​កម្រង​សំណួរ';
$string['bestgrade'] = 'ពិន្ទុ​ល្អ​បំផុត';
$string['blackboard'] = 'ក្ដារខៀន';
$string['bothattempts'] = 'បង្ហាញ​សិស្ស​ដែល​មាន និង​គ្មាន​ការ​ឆ្លើយ';
$string['braceerror'] = 'មិនអាច​រក {...} នៅ​ក្នុង​ចម្លើយ​បាន​ទេ';
$string['calculated'] = 'បាន​គណនា';
$string['calculatedquestion'] = 'សំណួរ​ដែល​បាន​គណនា​មិន​គាំទ្រ​នៅ​បន្ទាត់ {$a} ទេ ។ សំណួរ​នឹង​មិនត្រូវ​បានអើពើ';
$string['cannotcreatepath'] = 'មិនអាច​បង្កើត​ផ្លូវ​បានឡើយ ({$a})';
$string['cannoteditafterattempts'] = 'អ្នក​មិន​អាច​បន្ថែម ឬ​យក​សំណួរ​ចេញ​ទេ ពីព្រោះ​មាន​ចម្លើយ​រួច​ហើយ ។';
$string['cannotinsert'] = 'មិនអាច​បញ្ចូល​សំណួរ​បាន​ឡើយ';
$string['cannotopen'] = 'មិនអាច​បើក​ឯកសារ​នាំចេញ ({$a}) បាន​​ឡើយ';
$string['cannotread'] = 'មិនអាច​អាន​ឯកសារ​នាំចូល (ឬ​ឯកសារ​គឺ​ទទេ) បានឡើយ';
$string['cannotwrite'] = 'មិន​អាច​សរសេរ​ទៅ​កាន់​​ឯកសារ​នាំចេញ ({$a}) បាន​ឡើយ';
$string['caseno'] = 'ទេ អក្សរ​តូចធំ​​មិនសំខាន់​ឡើយ';
$string['casesensitive'] = 'ប្រកាន់​តួអក្សរ​តូចធំ';
$string['caseyes'] = 'បាទ/​ចាស តួអក្សរ​តូច​ធំ​​ត្រូវ​តែ​ផ្គូផ្គង';
$string['categories'] = 'ប្រភេទ';
$string['category'] = 'ប្រភេទ';
$string['categoryadded'] = 'បាន​បន្ថែម​ប្រភេទ \'{$a}\'';
$string['categorydeleted'] = 'បាន​លុប​ប្រភេទ \'{$a}\'';
$string['categoryinfo'] = 'ព័ត៌មាន​អំពី​ប្រភេទ';
$string['categorymove'] = 'ប្រភេទ \'{$a->name}\' មាន​សំណួរ {$a->count} (ពួក​វា​មួយ​ចំនួន​គឺ​ចាស់ ត្រូវ​បាន​លាក់ សំណួរ​ដែល​នៅតែ​ប្រើ​នៅ​ក្នុង​កម្រង​សំណួរ​ដែល​មាន​មួយ​ចំនួន) ។<br />សូម​ជ្រើស​ប្រភេទ​ផ្សេងទៀត​ដើម្បី​យកពួកវា​ចេញ ។<br />សូម​ជ្រើស​ប្រភេទ​ផ្សេងទៀត​ដើម្បី​យកពួកវា​ចេញ ។';
$string['categorymoveto'] = 'ផ្លាស់ទី​ពួកវា​ទៅ​ប្រភេទ​នេះ';
$string['categorynamecantbeblank'] = 'ឈ្មោះ​ប្រភេទ​មិនអាច​ទទេ​បាន​ឡើយ ។';
$string['categorynoedit'] = 'អ្នក​មិនមាន​សិទ្ធិ​កែសម្រួល​នៅ​ក្នុង​ប្រភេទ \'{$a}\' ឡើយ ។';
$string['categoryupdated'] = 'ប្រភេទ​ត្រូវ​បាន​ធ្វើ​ឲ្យ​ទាន់សម័យ​ដោយជោគជ័យ';
$string['changessaved'] = 'បាន​រក្សាទុក​ការផ្លាស់ប្ដូរ​ការដាក់ពិន្ទុ';
$string['changessavedwitherrors'] = 'មាន​កំហុស​ខ្លះ​កើតឡើង ខណៈ​ពេល​រក្សា​ទុក​ពិន្ទុ​ផ្លាស់ប្ដូរ';
$string['checkanswer'] = 'ពិនិត្យមើល';
$string['choice'] = 'ជម្រើស';
$string['choices'] = 'ជម្រើស​ដែល​មាន';
$string['choosefile'] = 'ជ្រើស​ឯកសារ​មួយ';
$string['close'] = 'បិទ​បង្អួច';
$string['closebeforeopen'] = 'មិនអាច​ធ្វើ​ឲ្យ​កម្រង​សំណួរ​ទាន់សម័យ​បាន​ទេ ។ អ្នក​បាន​បញ្ជាក់​កាលបរិច្ឆេទ​បញ្ចប់​មុន​កាល​បរិច្ឆេទ​ចាប់ផ្ដើម ។';
$string['closepreview'] = 'បិទ​ការ​មើល​ជាមុន';
$string['closereview'] = 'បិទ​ការ​ពិនិត្យ​ឡើងវិញ';
$string['comment'] = 'មតិយោបល់';
$string['commentorgrade'] = 'បង្កើត​មតិយោបល់ ឬ​បដិសេធ​ពិន្ទុ';
$string['comments'] = 'មតិយោបល់';
$string['completedon'] = 'បាន​បញ្ចប់​នៅ';
$string['confirmclose'] = 'អ្នករៀប​នឹង​បញ្ចប់​​ការ​ឆ្លើយ​នេះ​ហើយ ។ នៅពេល​ដែល​អ្នក​បញ្ចប់​ការ​ឆ្លើយ អ្នក​នឹង​មិន​អាច​ផ្លាស់ប្ដូរ​ចម្លើយ​របស់​អ្នក​បាន​ទេ ។';
$string['confirmserverdelete'] = 'តើ​អ្នក​ពិតជា​ចង់​យក​ម៉ាស៊ីន​បម្រើ <b>{$a}</b> ចេញ​ពី​បញ្ជី​ឬ ?';
$string['confirmstartattemptlimit'] = 'កម្រង​សំណួរ​នេះ​​ត្រូវ​បាន​កំណត់​ឲ្យ​ឆ្លើយ {$a} ។ អ្នក​រៀប​នឹង​ចាប់​​ផ្ដើម​ការ​ឆ្លើយ​ថ្មី ។ តើ​អ្នក​ចង់​បន្ត​ឬ​ទេ ?';
$string['confirmstartattempttimelimit'] = 'កម្រង​សំណួរ​នេះ​មាន​ពេលវេលា​កំណត់ ហើយ​ត្រូវ​បាន​កំណត់​ឲ្យ​ឆ្លើយ {$a} ។ អ្នក​រៀប​នឹង​ចាប់ផ្ដើម​ការ​ឆ្លើយ​ថ្មី ។ តើ​អ្នក​ចង់​បន្ត​ឬទេ ?';
$string['confirmstarttimelimit'] = 'កម្រង​សំណួរ​មាន​ពេលវេលា​កំណត់ ។ តើ​អ្នក​ពិតជា​ចង់​ចាប់ផ្ដើម​ឬទេ ?';
$string['containercategorycreated'] = 'ប្រភេទ​នេះ​ត្រូវបាន​បង្កើត​ឡើង​ដើម្បី​ទុក​ប្រភេទ​ដើម​ទាំងអស់​ដែល​បាន​ផ្លាស់ទី​ទៅ​កម្រិត​តំបន់បណ្ដាញ​ដោយសារ​​វគ្គសិក្សា​ដែល​បាន​បញ្ជាក់​ខាងក្រោម ។';
$string['continueattemptquiz'] = 'បន្ត​ការ​ឆ្លើយ​ចុងក្រោយ';
$string['continuepreview'] = 'បន្ត​ការ​មើល​ជាមុន​ចុងក្រោយ';
$string['copyingfrom'] = 'បង្កើត​ច្បាប់​ចម្លង​របស់​​សំណួរ \'{$a}\'';
$string['copyingquestion'] = 'ចម្លង​សំណួរ';
$string['correct'] = 'ត្រឹមត្រូវ';
$string['correctanswer'] = 'ចម្លើយ​ត្រឹមត្រូវ';
$string['correctanswerformula'] = 'រូបមន្ត​ចម្លើយ​ត្រឹមត្រូវ';
$string['correctansweris'] = 'ចម្លើយ​ត្រឹមត្រូវ ៖ {$a}';
$string['correctanswerlength'] = 'តួ​លេខ​ដែល​សំខាន់​';
$string['correctanswers'] = 'ចម្លើយ​ត្រឹមត្រូវ';
$string['correctanswershows'] = '​បង្ហាញ​ចម្លើយ​ត្រឹមត្រូវ';
$string['corrresp'] = 'ចម្លើយ​ត្រឹមត្រូវ';
$string['countdown'] = 'រាប់ថយក្រោយ';
$string['countdownfinished'] = 'កំពុង​បិទ​កម្រង​​​សំណួរ អ្នក​គួរតែ​ដាក់ស្នើ​ចម្លើយ​របស់​អ្នក​ឥឡូវ ។';
$string['countdowntenminutes'] = 'កម្រង​សំណួរ​នឹង​បិទ​ក្នុង​រយៈ​ពេល​ ១០ នាទី ។';
$string['coursetestmanager'] = 'ទ្រង់ទ្រាយកម្មវិធី​គ្រប់គ្រង​ការ​សាកល្បង​វគ្គសិក្សា';
$string['createfirst'] = 'អ្នក​ត្រូវ​តែ​បង្កើត​សំណួរ​ដែល​មាន​ចម្លើយ​ខ្លីៗ​ជាមុន​សិន ។';
$string['createmultiple'] = 'បន្ថែម​សំណួរ​ចៃដន្យ​ជាច្រើន​ទៅ​កម្រង​សំណួរ​របស់​អ្នក';
$string['createnewquestion'] = 'បង្កើត​សំណួរ​ថ្មី';
$string['custom'] = 'ទ្រង់ទ្រាយ​ផ្ទាល់ខ្លួន';
$string['dataitemneed'] = 'អ្នក​ត្រូវតែ​​បន្ថែម​យ៉ាង​ហោចណាស់​ធាតុ​សំណុំ​ទិន្នន័យ​មួយ​ដើម្បី​ទទួល​នូវ​សំណួរ​ត្រឹមត្រូវ';
$string['datasetdefinitions'] = 'ការ​កំណត់​សំណុំ​ទិន្នន័យ​ដែល​អាច​ប្រើ​ឡើងវិញ​បាន​សម្រាប់​ប្រភេទ {$a}';
$string['datasetnumber'] = 'លេខ';
$string['daysavailable'] = 'ថ្ងៃ​ដែល​មាន';
$string['decimaldigits'] = 'មាន​តួលេខ​ទសភាព​នៅ​ក្នុង​ពិន្ទុ';
$string['decimalformat'] = 'ទសភាគ​';
$string['decimalpoints'] = 'សញ្ញា​ក្បៀស';
$string['decimals'] = 'ជាមួយ {$a}';
$string['default'] = 'លំនាំដើម';
$string['defaultgrade'] = 'ពិន្ទុ​សំណួរ​លំនាំដើម';
$string['defaultinfo'] = 'ប្រភេទ​លំនាំដើម​សម្រាប់​សំណួរ ។';
$string['delay1'] = 'ពេលវេលា​ដែល​ពន្យា​រវាង​ការ​ឆ្លើយ​ទីមួយ និង​ទីពីរ';
$string['delay2'] = 'ពេលវេលា​ដែល​ពន្យា​រវាង​ការ​ឆ្លើយ​ចុងក្រោយ';
$string['deleteattemptcheck'] = 'តើ​អ្នក​ពិត​ជា​ចង់​លុប​ការ​ឆ្លើយ​ទាំងនេះ​ឬ ?';
$string['deletequestioncheck'] = 'តើ​អ្នក​ពិតជា​ចង់​លុប \'{$a}\' ឬ ?';
$string['deletequestionscheck'] = 'តើ​អ្នក​ពិតជា​ចង់​លុប​សំណួរ​ដូច​ខាង​ក្រោម​ឬ?<br /><br />{$a}';
$string['deleteselected'] = 'លុប​អ្វី​ដែល​បាន​ជ្រើស';
$string['deletingquestionattempts'] = 'លុប​ការ​ឆ្លើយ​​​សំណួរ';
$string['description'] = 'សេចក្ដី​ពិពណ៌នា';
$string['discrimination'] = 'លិបិក្រម​វែកញែក';
$string['displayoptions'] = 'ជម្រើស​បង្ហាញ';
$string['download'] = 'ចុច​ដើម្បី​ទាញយក​ឯកសារ​ប្រភេទ​ដែល​បាន​នាំចេញ';
$string['downloadextra'] = '(ឯកសារ​គឺ​ត្រូវ​បាន​ទុក​​នៅ​ក្នុង​ឯកសារ​វគ្គសិក្សា​នៅ​ក្នុង​ថត /backupdata/quiz)';
$string['duplicateresponse'] = 'ការ​ដាក់ស្នើ​នេះ​ត្រូវ​បាន​មិនអើពើ ព្រោះ​អ្នក​បាន​ផ្ដល់​ចម្លើយ​ប្រហាក់ប្រហែល​គ្នា​​ពី​មុន​រួចហើយ';
$string['eachattemptbuildsonthelast'] = 'ការ​ឆ្លើយ​នីមួយៗ​ធ្វើ​​លើ​ការ​ឆ្លើយ​ចុងក្រោយ';
$string['editcategories'] = 'កែសម្រួល​ប្រភេទ';
$string['editcategory'] = 'កែសម្រួល​ប្រភេទ';
$string['editcatquestions'] = 'កែសម្រួល​សំណួរ​របស់​ប្រភេទ';
$string['editingcalculated'] = 'កែសម្រួល​សំណួរ​ដែលបាន​​គណនា';
$string['editingdescription'] = 'កែសម្រួល​សេចក្ដី​ពិពណ៌នា';
$string['editingessay'] = 'កែសម្រួល​តែង​សេចក្ដី';
$string['editingmatch'] = 'កែសម្រួល​សំណួរ​ផ្គូផ្គង';
$string['editingmultianswer'] = 'កែសម្រួល​ចម្លើយ​ដែល​បាន​បង្កប់ (បិទ)';
$string['editingmultichoice'] = 'កែសម្រួល​សំណួរ​ពហុជ្រើសរើស';
$string['editingnumerical'] = 'កែសម្រួល​សំណួរជា​​លេខ';
$string['editingquestion'] = 'កែសម្រួល​សំណួរ';
$string['editingquiz'] = 'កែសម្រួល​កម្រង​សំណួរ';
$string['editingrandom'] = 'កែសម្រួល​សំណួរ​​ចៃដន្យ';
$string['editingrandomsamatch'] = 'កែសម្រួល​សំណួរ​ផ្គូផ្គង​​​មាន​ចម្លើយ​ខ្លី​​ចៃដន្យ';
$string['editingrqp'] = '{$a} ៖ កែសម្រួល​សំណួរ';
$string['editingshortanswer'] = 'កែសម្រួល​សំណួរ​ដែល​មាន​ចម្លើយ​ខ្លីៗ';
$string['editingtruefalse'] = 'កែសម្រួល​សំណួរ​ខុស/ត្រូវ';
$string['editqcats'] = 'កែសម្រួល​ប្រភេទ​សំណួរ';
$string['editquestions'] = 'កែសម្រួល​សំណួរ';
$string['editquiz'] = 'កែសម្រួល​កម្រង​សំណួរ';
$string['editquizquestions'] = 'កែសម្រួល​សំណួរ​របស់​កម្រង​សំណួរ';
$string['emailconfirmbody'] = '{$a->username} ជាទី​រាប់អាន
សូម​អរគុណ​ចំពោះ​ការ​ដាក់ស្នើ​ចម្លើយ​របស់​អ្នក​ទៅ
\'{$a->quizname}\'
ក្នុង​វគ្គសិក្សា \'{$a->coursename}\'
នៅ {$a->submissiontime} ។
អ៊ីមែល​នេះ​អះអាង​ថា យើង​បាន​ទទួល​ចម្លើយ​របស់​អ្នក​ដោយ​សុវត្ថិភាព ។
អ្នក​អាច​ចូល​ដំណើរ​ការ​កម្រង​សំណួរ​នេះ​នៅ {$a->quizurl} ។';
$string['emailconfirmsubject'] = 'ការ​អះអាង​អំពី​ការ​ដាក់ស្នើ​កម្រង​សំណួរ ៖ {$a->quizname}';
$string['emailnotifybody'] = '{$a->username} ជា​ទីរាប់អាន
{$a->studentname} បាន​បញ្ចប់​កម្រង​សំណួរ
\'{$a->quizname}\' ({$a->quizurl})
នៅ​ក្នុង​វគ្គសិក្សា \'{$a->coursename}\'
អ្នក​អាច​ពិនិត្យ​មើល​ការ​ឆ្លើយ​​នេះឡើងវិញ​បាន​នៅ {$a->quizreviewurl} ។';
$string['emailnotifysubject'] = '{$a->studentname} បាន​ធ្វើ​កម្រង​សំណួរ {$a->quizname} បាន​ចប់​សព្វ​គ្រប់';
$string['errorinquestion'] = 'មាន​កំហុស​នៅ​ក្នុង​សំណួរ';
$string['errormissingquestion'] = 'កំហុស ៖ បាត់​ប្រព័ន្ធ​​សំណួរ​ដែល​មាន​លេខសម្គាល់ {$a}';
$string['errornotnumbers'] = 'កំហុស - ចម្លើយ​​ត្រូវ​តែ​ជា​លេខ';
$string['errorsdetected'] = 'បាន​រកឃើញ​កំហុស {$a}';
$string['essay'] = 'តែង​សេចក្ដី';
$string['essayquestions'] = 'សំណួរ';
$string['event1'] = 'រក្សាទុក​ដោយ​ស្វ័យប្រវត្តិ';
$string['event2'] = 'រក្សាទុក';
$string['event3'] = 'ពិន្ទុ';
$string['event5'] = 'ធ្វើ​ឲ្យមាន​សុពលភាព';
$string['event6'] = 'បិទ​ការ​ដាក់​ពិន្ទុ';
$string['event7'] = 'ដាក់ស្នើ';
$string['event8'] = 'បិទ';
$string['event9'] = 'ដាក់​ពិន្ទុ​ដោយ​ដៃ';
$string['examview'] = 'ទិដ្ឋភាព​ប្រឡង';
$string['export'] = 'នាំចេញ';
$string['exportcategory'] = 'នាំ​ប្រភេទ​ចេញ';
$string['exporterror'] = 'មាន​កំហុស​​មួយ​បាន​កើតឡើង​កំឡុងពេល​​ដំណើរការ​នាំចេញ​';
$string['exportingquestions'] = 'សំណួរ​កំពុង​ត្រូវ​បាន​នាំចេញ​ទៅ​ឯកសារ';
$string['exportname'] = 'ឈ្មោះ​ឯកសារ';
$string['exportquestions'] = 'នាំចេញ​សំណួរ​ទៅ​ជា​ឯកសារ';
$string['false'] = 'ខុស';
$string['feedback'] = 'មតិ​យោបល់';
$string['feedbackerrorboundaryformat'] = 'ដែន​ពិន្ទុ​​នៃ​មតិយោបល់ ត្រូវ​តែ​ជា​ភាគរយ ឬ​ជា​លេខ ។ តម្លៃ​ដែល​អ្នក​បាន​បញ្ចូល​នៅ​ក្នុង​ទីតាំង​ទី {$a} មិន​ត្រូវ​បាន​ទទួល​ស្គាល់​ឡើយ ។';
$string['feedbackerrorboundaryoutofrange'] = 'ដែន​ពិន្ទុ​​នៃ​មតិយោបល់​ត្រូវ​តែ​ស្ថិត​នៅ​រវាង 0% និង 100% ។ តម្លៃ​ដែល​អ្នក​បាន​បញ្ចូល​ទៅ​ក្នុង​ទីតាំង​ទី {$a} គឺ​មិន​ស្ថិត​នៅ​ក្នុង​ដែន​ពិន្ទុ​ឡើយ ។';
$string['feedbackerrorjunkinboundary'] = 'អ្នក​ត្រូវ​តែ​បំពេញ​ប្រអប់​ដែន​ពិន្ទុ​​នៃ​មតិយោបល់​ដោយ​គ្មាន​ចន្លោះ ។';
$string['feedbackerrorjunkinfeedback'] = 'អ្នក​ត្រូវ​តែ​បំពេញ​ប្រអប់​មតិយោបល់ គឺ​ដោយ​គ្មាន​ចន្លោះ ។';
$string['feedbackerrororder'] = 'ពិន្ទុ​ត្រឹម​នៃ​មតិយោបល់​ត្រូវ​តែ​ស្ថិត​ក្នុង​លំដាប់ ខ្ពស់​ជាងគេ​គឺ​នៅ​លើ​គេ ។ តម្លៃ​ដែល​អ្នក​បាន​បញ្ចូល​នៅ​ក្នុង​ទីតាំងទី {$a} គឺ​មិន​ស្ថិត​នៅ​ក្នុង​ជួរ​ឡើយ ។';
$string['file'] = 'ឯកសារ';
$string['fileformat'] = 'ទ្រង់ទ្រាយ​ឯកសារ';
$string['fillcorrect'] = 'បំពេញ​ចម្លើយ​ត្រឹមត្រូវ';
$string['filloutnumericalanswer'] = 'អ្នក​ផ្ដល់​យ៉ាង​ហោចណាស់​ចម្លើយ​សមរម្យ​ និ​ងភាព​ស្រដៀង​មួយ ។ ចម្លើយ​ផ្គូផ្គង​ដំបូង​នឹង​ត្រូវ​បានប្រើ​ដើម្បី​កំណត់​ពិន្ទុ និង​មតិយោបល់ ។ ប្រសិន​បើ​ផ្ដល់​មតិយោបល់​ដោយ​គ្មាន​ចម្លើយ​នៅ​ខាង​ចុង ដែល​នឹង​ត្រូវ​បាន​បង្ហាញ​ដល់​សិស្ស ដែល​ការ​ឆ្លើយ​តប​របស់​ពួកគេ​មិន​ផ្គូផ្គង​នឹង​ចម្លើយ​ណា​មួយ ។';
$string['filloutoneanswer'] = 'អ្នក​ត្រូវតែ​ផ្ដល់​ចម្លើយ​ដែល​សមរម្យ​យ៉ាង​ហោចណាស់​មួយ ។ ចម្លើយ​ដែល​ទទេ​នឹង​មិនត្រូវ​បាន​ប្រើ​ឡើយ ។ \'*\' អាច​ត្រូវ​បាន​ប្រើ​ជា​តួអក្សរ​ជំនួស​ដើម្បី​ផ្គូផ្គង​នឹង​តួអក្សរ​មួយ​ចំនួន​ទៀត ។ ចម្លើយ​ដែល​ផ្គូផ្គង​មុន​គេ​នឹង​ត្រូវបាន​ប្រើ​ដើម្បី​កំណត់​ពិន្ទុ និង​មតិយោបល់ ។';
$string['filloutthreequestions'] = 'អ្នក​ត្រូវ​តែ​ផ្ដល់​ចម្លើយ​ដែល​ផ្គូផ្គង​យ៉ាងហោចណាស់​ចំនួន​បី ។ អ្នក​អាច​ផ្ដល់​ចម្លើយ​មិនត្រឹមត្រូវ​បន្ថែម​បាន ដោយ​ផ្ដល់​ចម្លើយ​ដែល​គ្មាន​សំណួរ ។ ធាតុ​ដែល​គ្មាន​ទាំង​សំណួរ និង​ចម្លើយ​នឹង​ត្រូវបាន​មិនអើពើ ។';
$string['fillouttwochoices'] = 'អ្នក​ត្រូវ​តែ​បំពេញ​យ៉ាងហោចណាស់​ជម្រើស​ពីរ ។ ជម្រើស​​ដែល​ទទេ​នឹង​មិនត្រូវបាន​ប្រើ​ឡើយ ។';
$string['finishreview'] = 'បញ្ចប់​ការ​ពិនិត្យឡើងវិញ';
$string['forceregeneration'] = 'តម្រូវ​ឲ្យ​ប្រើ​ការ​បង្កើត​ឡើងវិញ';
$string['formatnotfound'] = 'រកមិនឃើញ​ទ្រង់ទ្រាយ​នាំចូល/​នាំចេញ {$a} ឡើយ';
$string['formatnotimplemented'] = 'ទ្រង់ទ្រាយ​នេះ​មិន​បាន​​ប្រតិបត្តិ​ដោយ​ត្រឹមត្រូវ​ឡើយ សូម​ប្រកាស​របាយការណ៍​កំហុស';
$string['fractionsaddwrong'] = 'ពិន្ទុ​វិជ្ជមាន​ដែល​អ្នក​បាន​ជ្រើស មិនបន្ថែម​រហូតដល់ 100% ទេ<br />ជំនួស​មកវិញ ពួកគេ​បន្ថែម​រហូតដល់ {$a}%<br />តើ​អ្នក​ចង់​ថយក្រោយ​វិញ ហើយ​កែ​សំណួរ​នេះ​ឬទេ ?';
$string['fractionsnomax'] = 'ចម្លើយ​មួយ​គួរតែ​ទទួល​បាន 100% ដូច្នេះ​វា​អាច<br />ទទួល​ពិន្ទុ​ពេញ​សម្រាប់​សំណួរ​នេះ ។<br />តើ​អ្នក​ចង់​ថយក្រោយ​វិញ​ហើយ​កែសំណួរ​នេះ​ឬ​ទេ ?';
$string['fromfile'] = 'ពី​ឯកសារ ៖';
$string['functiontakesatleasttwo'] = 'មុខងារ {$a} យ៉ាងហោចណាស់​ត្រូវ​មាន​អាគុយម៉ង់​ពីរ';
$string['functiontakesnoargs'] = 'អនុគមន៍ {$a} មិន​​ត្រូវការ​អាគុយម៉ង់​ទេ';
$string['functiontakesonearg'] = 'អនុគមន៍ {$a} ត្រូវ​តែមាន​អាគុយម៉ង់​ជាក់លាក់​មួយ';
$string['functiontakesoneortwoargs'] = 'អនុគមន៍ {$a} ត្រូវតែ​មាន​អាគុយម៉ង់​មួយ ឬ​ពីរ​ក៏បាន';
$string['functiontakestwoargs'] = 'អនុគមន៍ {$a} ត្រូវតែ​មាន​អាគុយម៉ង់​ជាក់លាក់​ចំនួន​ពីរ';
$string['generalfeedback'] = 'មតិយោបល់​ទូទៅ';
$string['generatevalue'] = 'បង្កើត​តម្លៃ​ថ្មី​រវាង';
$string['geometric'] = 'ធរណីមាត្រ';
$string['gift'] = 'ទ្រង់ទ្រាយ GIFT';
$string['giftleftbraceerror'] = 'មិនអាច​រក { ឃើញ';
$string['giftmatchingformat'] = 'ការ​ផ្គូផ្គង​​សំណួរ​ចម្លើយ​ត្រូវ​បានធ្វើទ្រង់ទ្រាយ​យ៉ាង​ត្រឹមត្រូវ';
$string['giftnonumericalanswers'] = 'រក​មិនឃើញ​ចម្លើយ​សម្រាប់​សំណួរ​ជា​​​លេខឡើយ';
$string['giftnovalidquestion'] = 'រក​សំណួរ​ត្រឹមត្រូវ​មិន​ឃើញ';
$string['giftqtypenotset'] = 'មិន​បាន​កំណត់​ប្រភេទ​សំណួរ';
$string['giftrightbraceerror'] = 'មិនអាច​ស្វែងរក } បាន​ឡើយ';
$string['grade'] = 'ដាក់ពិន្ទុ';
$string['gradeall'] = 'ដាក់​ពិន្ទុ​ទាំងអស់';
$string['gradeaverage'] = 'ពិន្ទុ​មធ្យម';
$string['gradeboundary'] = 'ដែន​ពិន្ទុ';
$string['gradeessays'] = 'ដាក់​ពិន្ទុ​សំណេរ';
$string['gradehighest'] = 'ពិន្ទុ​ខ្ពស់​បំផុត';
$string['grademethod'] = 'វិធីសាស្ដ្រ​ដាក់​ពិន្ទុ';
$string['gradesdeleted'] = 'បាន​លុប​ពិន្ទុ​កម្រង​សំណួរ';
$string['gradesofar'] = '{$a->method} ៖ {$a->mygrade} / {$a->quizgrade} ។';
$string['gradingdetails'] = 'ពិន្ទុ​សម្រាប់​ការ​ដាក់ស្នើ​នេះ ៖ {$a->raw}/{$a->max} ។';
$string['gradingdetailsadjustment'] = 'ដោយ​មាន​ការ​ពិន័យ​មុនៗ វា​​ផ្ដល់ <strong>{$a->cur}/{$a->max}</strong> ។';
$string['gradingdetailspenalty'] = 'ការ​ដាក់​ស្នើនេះ​​បាន​ធ្វើ​ឲ្យ​មាន​ការ​ពិន័យ {$a} ។';
$string['gradingdetailszeropenalty'] = 'អ្នក​មិនត្រូវ​បាន​​ពិន័យ​សម្រាប់​ការ​ដាក់ស្នើ​នេះ​ទេ ។';
$string['guestsno'] = 'សូម​អភ័យទោស ភ្ញៀវ​មិនអាច​មើល ឬ​ឆ្លើយ​កម្រង​សំណួរ​បាន​ឡើយ';
$string['history'] = 'ប្រវត្តិ​​នៃ​ការ​ឆ្លើយតប ៖';
$string['illegalformulasyntax'] = 'វាក្យ​សម្ពន្ធ​រូបមន្ត​មិនត្រឹមត្រូវ​ឡើយ​ ដែល​ចាប់ផ្ដើម​ដោយ \'{$a}\'';
$string['imagedisplay'] = 'រូបភាព​ត្រូវ​បង្ហាញ';
$string['imagemissing'] = 'រូបភាព​មិនអាច​ប្រើ​បាន​នៅ​បន្ទាត់ {$a} ។ ឈ្មោះ​ឯកសារ​នឹង​ត្រូវបាន​មិនអើពើ';
$string['import'] = 'នាំចូល';
$string['importcategory'] = 'នាំចូល​ប្រភេទ';
$string['importerror'] = 'មាន​កំហុស​មួយ​​បាន​កើតឡើង​​កំឡុង​ពេល​នាំចូល​ដំណើរការ';
$string['importerrorquestion'] = 'កំហុស​ក្នុងការ​នាំចូល​សំណួរ';
$string['importfilearea'] = 'នាំចូល​ពី​ឯកសារ​ដែល​មាន​នៅ​ក្នុង​ឯកសារ​វគ្គសិក្សា...';
$string['importfileupload'] = 'នាំចូល​ពី​ឯកសារ​ផ្ទុកឡើង...';
$string['importfromthisfile'] = 'នាំចូល​ពី​ឯកសារ​នេះ';
$string['importingquestions'] = 'នាំចូល​សំណួរ {$a} ពី​ឯកសារ';
$string['importmax10error'] = 'មាន​កំហុស​មួយ​នៅ​ក្នុង​សំណួរ ។ អ្នក​មិនអាច​មាន​ចម្លើយ​ច្រើន​ជាង ១០ បាន​ឡើយ';
$string['importmaxerror'] = 'មាន​កំហុស​នៅ​ក្នុង​សំណួរ ។ មាន​ចម្លើយ​ច្រើន​ពេក ។';
$string['importminerror'] = 'មាន​កំហុស​មួយ​នៅ​ក្នុង​សំណួរ ។ មិនមាន​ចម្លើយ​គ្រប់គ្រាន់​សម្រាប់​ប្រភេទ​សំណួរ​នេះ​ទេ';
$string['importquestions'] = 'នាំចូល​សំណួរ​ពី​ឯកសារ';
$string['incorrect'] = 'មិនត្រឹមត្រូវ';
$string['indivresp'] = 'ចម្លើយ​រៀងៗ​ខ្លួន​ចំពោះ​ធាតុ​នីមួយៗ';
$string['info'] = 'ព័ត៌មាន';
$string['introduction'] = 'សេចក្ដី​ណែនាំ';
$string['invalidcategory'] = 'លេខ​សម្គាល់​ប្រភេទ​​មិនត្រឹមត្រូវ';
$string['invalidnumericanswer'] = 'ចម្លើយ​មួយ​ដែល​អ្នក​បាន​បញ្ចូល​​មិន​មែន​ជា​លេខត្រឹមត្រូវ​ឡើយ ។';
$string['invalidnumerictolerance'] = 'ភាព​ស្រដៀង​មួយ​​ក្នុង​ចំណោម​ភាព​ស្រដៀង​ដែល​អ្នក​បានបញ្ចូល​​មិនមែន​ជា​លេខ​ត្រឹមត្រូវ​ឡើយ ។';
$string['invalidsource'] = 'ប្រភព​មិន​ត្រូវ​បាន​ទទួល​ថា​ត្រឹមត្រូវ​ឡើយ ។';
$string['invalidsourcetype'] = 'ប្រភេទ​ប្រភព​មិនត្រឹមត្រូវ ។';
$string['itemanal'] = 'ការ​វិភាគ​ចម្លើយ​​របស់​ធាតុ';
$string['itemdefinition'] = 'ការ​កំណត់';
$string['itemsource'] = 'ប្រភព​ធាតុ';
$string['itemsourceformat'] = 'ទ្រង់ទ្រាយ​ប្រភព​ធាតុ';
$string['itemtypes'] = 'ប្រភេទ​សំណួរ​ពីចម្ងាយ';
$string['lastanswer'] = 'ចម្លើយ​ចុងក្រោយ​​របស់​អ្នក​គឺ';
$string['learnwise'] = 'ទ្រង់ទ្រាយ Learnwise';
$string['link'] = 'តំណ';
$string['listitems'] = 'ការ​រាយ​ធាតុ​នៅ​ក្នុង​កម្រង​សំណួរ';
$string['literal'] = 'តម្លៃ​ត្រង់';
$string['loguniform'] = 'តួលេខ ពី​ការ​ចែកចាយ loguniform';
$string['makecopy'] = 'រក្សាទុក​ជា​សំណួរ​ថ្មី';
$string['managetypes'] = 'គ្រប់គ្រង​ប្រភេទ​សំណួរ និង​ម៉ាស៊ីន​បម្រើ';
$string['manualgrading'] = 'ការ​ដាក់​ពិន្ទុ';
$string['mark'] = 'ដាក់ស្នើ';
$string['markall'] = 'ដាក់ស្នើ​ទំព័រ';
$string['marks'] = 'ពិន្ទុ';
$string['match'] = 'ផ្គូផ្គង';
$string['matchanswer'] = 'ផ្គូផ្គង​ចម្លើយ';
$string['matchanswerno'] = 'ផ្គូផ្គង​ចម្លើយ {$a}';
$string['matcherror'] = 'ពិន្ទុ​មិន​ផ្គូផ្គង​នឹង​ជម្រើស​ពិន្ទុ​ឡើយ - បាន​រំលង​សំណួរ';
$string['matchgrades'] = 'ផ្គូផ្គង​ពិន្ទុ';
$string['matchgradeserror'] = 'មាន​កំហុស​ ប្រសិន​បើ​​ពិន្ទុ​មិន​បាន​រាយ';
$string['matchgradesnearest'] = 'ពិន្ទុ​ជិត​បំផុត​ ប្រសិន​បើ​មិនបាន​រាយ';
$string['max'] = 'អតិ.';
$string['min'] = 'អប្ប.';
$string['minutes'] = 'នាទី';
$string['missinganswer'] = 'សេចក្ដី​ថ្លែការណ៍ :ANSWER, :Lx, :Rx តិចតួច​សម្រាប់​សំណួរ​នៅ​បន្ទាត់ {$a} ។ អ្នក​ត្រូវ​តែ​កំណត់​យ៉ាង​ហោចណាស់​ចម្លើយ​ដែល​សមរម្យ​ពីរ';
$string['missingcorrectanswer'] = 'ត្រូវតែ​បញ្ជាក់​ចម្លើយ​ត្រឹមត្រូវ';
$string['missingformula'] = 'បាត់​រូបមន្ត';
$string['missingitemtypename'] = 'បាត់​ឈ្មោះ';
$string['missingname'] = 'បាត់​ឈ្មោះ​សំណួរ';
$string['missingquestion'] = 'បាត់​ស្លាក​សំណួរ​នៅ​បន្ទាប់​ពី​បន្ទាត់ {$a}';
$string['missingquestiontext'] = 'បាត់​អត្ថបទ​សំណួរ';
$string['missingword'] = 'បាត់​ទ្រង់ទ្រាយ​ពាក្យ';
$string['modulename'] = 'កម្រង​សំណួរ';
$string['modulenameplural'] = 'កម្រង​សំណួរ';
$string['moveto'] = 'ផ្លាស់ទី​ទៅ >>';
$string['multianswer'] = 'ចម្លើយ​ដែល​បាន​បង្កប់ (បិទ)';
$string['multichoice'] = 'ពហុ​ជ្រើសរើស';
$string['multipleanswers'] = 'ជ្រើស​យ៉ាង​ហោចណាស់​ចម្លើយ​មួយ ។';
$string['multiplier'] = 'ពហុគុណ';
$string['name'] = 'ឈ្មោះ';
$string['newattemptfail'] = 'កំហុស ៖ មិនអាច​ចាប់ផ្ដើម​ការ​ឆ្លើយ​ថ្មី​នៅ​កម្រង​សំណួរ​បាន​ឡើយ';
$string['noanswers'] = 'មិនបាន​ជ្រើស​ចម្លើយ !';
$string['noattempts'] = 'មិន​បាន​ឆ្លើយ​នៅ​លើ​កម្រង​សំណួរ​នេះ​ទេ';
$string['noattemptstoshow'] = 'គ្មាន​ចម្លើយ​ត្រូវបង្ហាញទេ';
$string['nocategory'] = 'មិនត្រឹមត្រូវ ឬ​មិនបាន​បញ្ជាក់​ប្រភេទ';
$string['nocommentsyet'] = 'មិនទាន់​មាន​សេចក្ដី​អធិប្បាយ ។';
$string['noconnection'] = 'បច្ចុប្បន្ន មិនមាន​ការ​តភ្ជាប់​ទៅកាន់​សេវា​បណ្ដាញ​ដែល​អាច​ចូល​ដំណើរការ​សំណួរ​នេះ​ទេ ។ សូម​ទាក់ទង​អ្នកគ្រប់គ្រង​របស់​អ្នក';
$string['nodataset'] = 'គ្មានអ្វី​ទាំង​អស់ - វា​មិនមែន​ជា​តួអក្សរ​ជំនួស​ទេ';
$string['noessayquestionsfound'] = 'បាន​រកឃើញ​សំណួរ​ដែល​បាន​ដាក់ពិន្ទុ​ដោយដៃ';
$string['nomatchinganswer'] = 'អ្នក​ត្រូវតែ​បញ្ជាក់​ចម្លើយ​ដែល​ផ្គូផ្គង​នឹង​សំណួរ \'{$a}\' ។';
$string['nominal'] = 'ធម្មតា';
$string['nomoreattempts'] = 'មិនបាន​អនុញ្ញាត​​​ការ​ឆ្លើយ​បន្ថែម​ទៀត​ទេ';
$string['none'] = 'គ្មាន';
$string['nopossibledatasets'] = 'គ្មាន​សំណុំ​ទិន្នន័យ​ដែល​សមរម្យ';
$string['noquestionintext'] = 'អត្ថបទ​សំណួរ​មិនមាន​សំណួរ​ដែល​បាន​បង្កប់​ឡើយ';
$string['noquestions'] = 'គ្មាន​សំណួរ​ត្រូវ​បានបន្ថែម​នៅ​ឡើយ​ទេ';
$string['noquestionsfound'] = 'រក​មិនឃើញ​សំណួរ';
$string['noquestionsinfile'] = 'គ្មាន​សំណួរ​នៅ​​ក្នុង​ឯកសារ​នាំចូល​ឡើយ';
$string['noresponse'] = 'គ្មាន​ចម្លើយ';
$string['noreview'] = 'អ្នក​មិនត្រូវបាន​អនុញ្ញាត​ឲ្យ​ពិនិត្យ​កម្រង​សំណួរ​នេះ​ឡើងវិញ​ឡើយ';
$string['noreviewuntil'] = 'អ្នក​មិនត្រូវ​បានអនុញ្ញាត​ឲ្យ​ពិនិត្យ​កម្រង​សំណួរ​នេះ​ឡើងវិញ​បាន​ឡើយ​រហូត​ដល់ {$a}';
$string['noscript'] = 'ត្រូវ​តែ​អនុញ្ញាត JavaScript ដើម្បី​បន្ត !';
$string['notavailable'] = 'សូម​អភ័យទោស មិនមាន​កម្រង​សំណួរ​នេះ​ឡើយ';
$string['notavailabletostudents'] = 'ចំណាំ ៖ បច្ចុប្បន្ន កម្រង​សំណួរ​នេះ​មិនមាន​ចំពោះ​សិស្ស​របស់​អ្នក​ឡើយ';
$string['notenoughanswers'] = 'ប្រភេទ​សំណួរ​នេះ​ត្រូវការ​យ៉ាងហោចណាស់​ចម្លើយ {$a}';
$string['notenoughsubquestions'] = 'មិនបាន​កំណត់​សំណួររង​គ្រប់គ្រាន់​ទេ !<br />តើ​អ្នក​ចង់​ថយក្រោយ​វិញ និង​កែ​សំណួរ​នេះ​ឡើយ ?';
$string['notimedependentitems'] = 'ការ​កំណត់​ពេលវេលា​ធាតុ​​ឯករាជ្យ​បច្ចុប្បន្ន​មិន​ត្រូវ​បានគាំទ្រ​ដោយ​ម៉ូឌុល​គម្រោង​សំណួរ​ទេ ។ កំណត់​ដែន​ពេលវេលា​សម្រាប់​កម្រង​សំណួរ​ទាំង​មូល ។ តើ​អ្នក​ចង់​ជ្រើស​ធាតុ​ផ្សេង (ឬ​ប្រើ​ធាតុ​បច្ចុប្បន្ន)?';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} បាន​ឆ្លើយ {$a->attemptnum}';
$string['numattemptsmade'] = 'ចម្លើយ {$a} ដែល​បាន​ឆ្លើយ​នៅ​លើ​សំណួរ​នេះ';
$string['numberabbr'] = '#';
$string['numerical'] = 'តម្លៃលេខ';
$string['onlyteachersexport'] = 'មាន​តែគ្រូ​ប៉ុណ្ណោះ​ដែល​អាច​នាំចេញ​សំណួរ​បាន';
$string['onlyteachersimport'] = 'មាន​តែ​គ្រូ​ដែល​មាន​សិទ្ធិ​កែសម្រួល​ប៉ុណ្ណោះ​ដែល​អាច​នាំចូល​សំណួរ​បាន';
$string['openclosedatesupdated'] = 'ធ្វើ​ឲ្យ​កាល​បរិច្ឆេទ​បិទ និង​បើក​សំណួរ​ទាន់​សម័យ';
$string['optional'] = 'ជម្រើស';
$string['outof'] = '{$a->grade} លើ​ពិន្ទុ​អតិបរមា​នៃ {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} លើ​ពិន្ទុ​អតិបរមា​នៃ {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'មតិយោបល់​ទូទៅ';
$string['overdue'] = 'ហួសពេល​កំណត់';
$string['pagesize'] = 'ការ​ឆ្លើយ​ដែល​បង្ហាញ​ក្នុង​មួយ​ទំព័រ ៖';
$string['paragraphquestion'] = 'សំណួរ​កថាខណ្ឌ​មិនបាន​គាំទ្រ​នៅ​បន្ទាត់ {$a} ទេ ។ សំណួរ​នឹង​ត្រូវ​បាន​មិនអើពើ';
$string['parent'] = 'មេ';
$string['parsingquestions'] = 'ញែក​សំណួរ​ពី​ឯកសារ​នាំចូល ។';
$string['partiallycorrect'] = 'ភាព​ត្រឹមត្រូវ​​ដោយ​ផ្នែកៗ';
$string['passworderror'] = 'ពាក្យ​សម្ងាត់​ដែល​បាន​បញ្ចូល​គឺ​មិនត្រឹមត្រូវ';
$string['penalty'] = 'ពិន័យ';
$string['penaltyscheme'] = 'អនុវត្ត​ការ​ពិន័យ';
$string['percentcorrect'] = 'ភាព​ត្រឹមត្រូវ​ជា​ភាគរយ';
$string['pleaseclose'] = 'សំណើ​របស់​អ្នក​ត្រូវ​បាន​ដំណើរការ ។ ឥឡូវ អ្នក​អាច​បិទ​បង្អួច​នេះ​បាន';
$string['pluginname'] = 'កម្រង​សំណួរ';
$string['popup'] = 'បង្ហាញ​កម្រង​សំណួរ​នៅ​ក្នុង​បង្ងួច​&quot';
$string['popupblockerwarning'] = 'ផ្នែក​នៃការ​សាកល្បង​​នេះ​​ស្ថិត​ក្នុង​របៀប​សុវត្ថិភាព វា​មានន័យ​ថាអ្នកត្រូវ​យក​កម្រង​សំណួរ​នៅ​ក្នុង​បង្អួច​សុវត្ថិភាព ។ សូម​បិទ​បង្អួច​ទប់ស្កាត់​ដែល​លេចឡើង ។ សូម​អរគុណ !';
$string['popupnotice'] = 'សិស្ស​នឹង​មើលឃើញ​កម្រង​សំណួរ​នេះ​នៅ​ក្នុង​បង្អួច​សុវត្ថិភាព';
$string['preview'] = 'មើល​ជាមុន';
$string['previewquestion'] = 'មើល​សំណួរ​ជាមុន';
$string['previewquiz'] = 'មើល {$a} ជាមុន';
$string['previewquiznow'] = 'មើល​សំណួរ​ជាមុន​ក្នុង​ពេល​ឥឡូវ';
$string['previous'] = 'ស្ថានភាព​មុន';
$string['publish'] = 'បោះពុម្ពផ្សាយ';
$string['publishedit'] = 'អ្នកត្រូវ​តែ​មាន​សិទ្ធិ​ក្នុងការ​បោះពុម្ពផ្សាយ​វគ្គសិក្សា ដើម្បី​បន្ថែម ឬ​កែសម្រួល​សំណួរ​នៅ​ក្នុង​ប្រភេទ​នេះ';
$string['qti'] = 'ទ្រង់ទ្រាយ IMS QTI';
$string['question'] = 'សំណួរ';
$string['questioncats'] = 'ប្រភេទ​សំណួរ';
$string['questiondeleted'] = 'សំណួរ​នេះ​ត្រូវបាន​លុប ។ សូម​ទាក់ទង​គ្រូ​របស់​អ្នក';
$string['questioninuse'] = 'បច្ចុប្បន្ន សំណួរ \'{$a->questionname}\' គឺ​កំពុង​ត្រូវ​បាន​ប្រើ <br />{$a->quiznames}<br />សំណួរ​នឹង​មិនត្រូវ​បាន​លុប​ពី​កម្រង​សំណួរ​ទេ ប៉ុន្តែ​អាច​លុប​ចេញ​បាន​តែ​ពី​បញ្ជី​ប្រភេទ​ប៉ុណ្ណោះ ។';
$string['questionname'] = 'ឈ្មោះ​សំណួរ';
$string['questionnametoolong'] = 'ឈ្មោះ​សំណួរ​វែងពេក​នៅ​បន្ទាត់ {$a} (តួអក្សរ​អតិ. ២៥៥) ។ វា​ត្រូវ​បាន​បង្រួញ​ឲ្យ​ខ្លី ។';
$string['questionno'] = 'សំណួរ {$a}';
$string['questions'] = 'សំណួរ';
$string['questionsinclhidden'] = 'សំណួរ (រួមទាំង​សំណួរ​ដែល​លាក់)';
$string['questionsinthisquiz'] = 'សំណួរ​នៅ​ក្នុង​កម្រង​សំណួរ';
$string['questionsinuse'] = '(* សំណួរ​ដែល​បាន​សម្គាល់​ដោយ​សញ្ញា​ផ្កាយ​គឺ​ប្រើ​រួចហើយ​នៅ​ក្នុង​កម្រងសំណួរ​មួយ​ចំនួន ។ សំណួរ​ទាំងនេះ​នឹងត្រូវ​បាន​លុប​ពី​កម្រង​សំណួរ​ទាំងនេះ ប៉ុន្តែ​តែ​ពី​បញ្ជី​ប្រភេទ​ប៉ុណ្ណោះ ។)';
$string['questionsperpage'] = 'សំណួរ​ក្នុង​មួយ​ទំព័រ';
$string['questiontext'] = 'អត្ថបទ​សំណួរ';
$string['questiontype'] = 'ប្រភេទ​សំណួរ {$a}';
$string['questiontypesetupoptions'] = 'ជម្រើស​រៀបចំ​សម្រាប់​ប្រភេទ​សំណួរ ៖';
$string['quiz:attempt'] = 'ឆ្លើយ​កម្រង​សំណួរ';
$string['quizavailable'] = 'កម្រង​សំណួរ​គឺ​មាន​រហូត​ដល់ ៖ {$a}';
$string['quizclose'] = 'បិទ​កម្រង​សំណួរ';
$string['quizclosed'] = 'កម្រងសំណួរ​នេះ​បាន​បិទ​នៅ {$a}';
$string['quizcloses'] = 'ការ​បិទ​កម្រង​សំណួរ';
$string['quizcloseson'] = 'កម្រង​សំណួរ​នេះ​នឹង​បិទ​នៅ​ថ្ងៃ {$a}';
$string['quiz:deleteattempts'] = 'លុប​ការ​ឆ្លើយ​កម្រង​សំណួរ';
$string['quiz:emailconfirmsubmission'] = 'យក​ការ​អះអាង​​អ៊ីមែល​នៅ​ពេល​ដាក់ស្នើ';
$string['quiz:emailnotifysubmission'] = 'យក​ការ​ជូន​ដំណឹង​អ៊ីមែល​នៃ​ការ​ដាក់ស្នើ';
$string['quiz:grade'] = 'ដាក់​ពិន្ទុ​កម្រង​សំណួរ​ដោយ​ដៃ';
$string['quiz:ignoretimelimits'] = 'មិនអើពើ​នឹង​ពេលវេលា​កំណត់​នៅលើ​កម្រង​សំណួរ';
$string['quiz:manage'] = 'គ្រប់គ្រង​កម្រង​សំណួរ';
$string['quiznotavailable'] = 'កម្រង​សំណួរ​នឹង​មិនមាន​រហូតដល់ ៖ {$a}';
$string['quizopen'] = 'បើក​កម្រង​សំណួរ';
$string['quizopens'] = 'កម្រង​សំណួរ​បើក';
$string['quiz:preview'] = 'មើល​កម្រង​សំណួរ​ជាមុន';
$string['quiz:reviewmyattempts'] = 'ពិនិត្យ​ចម្លើយ​របស់​អ្នក​ឡើង​វិញ';
$string['quizsettings'] = 'ការ​កំណត់​កម្រង​សំណួរ';
$string['quiztimelimit'] = 'ពេល​វេលា​កំណត់ ៖ {$a}';
$string['quiz:view'] = 'មើល​ព័ត៌មាន​កម្រង​សំណួរ';
$string['quiz:viewreports'] = 'មើល​របាយការណ៍​កម្រង​សំណួរ';
$string['random'] = 'សំណួរ​ចៃដន្យៗ';
$string['randomcreate'] = 'បង្កើត​សំណួរ​ចៃដន្យៗ';
$string['randomsamatch'] = 'ការ​ផ្គូផ្គង​ចម្លើយ​ខ្លី​ចៃដន្យ';
$string['randomsamatchcreate'] = 'បង្កើត​សំណួរ​ផ្គូផ្គង​ចម្លើយ​ខ្លី​ចៃដន្យ';
$string['randomsamatchintro'] = 'ចំពោះ​សំណួរ​ខាងក្រោម​នីមួយៗ ចូរ​ជ្រើស​ចម្លើយ​ផ្គូផ្គង​ពី​ម៉ឺនុយ ។';
$string['randomsamatchnumber'] = 'ចំនួន​សំណួរ​ត្រូវ​ជ្រើស';
$string['readytosend'] = 'អ្នក​​រៀប​នឹង​ផ្ញើ​កម្រងសំណួរ​ទាំងអស់​របស់​អ្នក​ដើម្បី​ដាក់​ពិន្ទុ ។ តើ​អ្នក​ពិតជា​ចង់​បន្ត​ឬ ?';
$string['reattemptquiz'] = 'ឆ្លើយ​កម្រង​សំណួរ​ម្ដងទៀត';
$string['recentlyaddedquestion'] = 'សំណួរ​ដែល​បាន​បន្ថែម​ថ្មីៗ !';
$string['recurse'] = 'បង្ហាញ​សំណួរ​ពី​ប្រភេទ​រង​ផង​ដែរ';
$string['regrade'] = 'ដាក់​ពិន្ទុ​ការ​ឆ្លើយ​ទាំងអស់​ឡើងវិញ';
$string['regradecomplete'] = 'ការ​ឆ្លើយទាំងអស់​ត្រូវបាន​ដាក់ពិន្ទុ​ឡើងវិញ';
$string['regradecount'] = 'បាន​ផ្លាស់ប្ដូរ {$a->changed} ពិន្ទុ​ខាងក្រៅ {$a->attempt}';
$string['regradedisplayexplanation'] = 'ការ​ឆ្លើយ​ដែល​ផ្លាស់ប្ដូរ​​កំឡុង​ពេល​ដាក់​ពិន្ទុ​ឡើងវិញ​​ត្រូវ​បាន​បង្ហាញ​ជា​តំណ​ខ្ពស់​ទៅ​កាន់​បង្អួច​ពិនិត្យ​មើល​សំណួរ​ឡើងវិញ';
$string['regradenotallowed'] = 'អ្នក​មិន​មាន​សិទ្ធិ​ដាក់​ពិន្ទុ​ឡើង​វិញ លើ​កម្រង​សំណួរ​នេះ​ឡើយ';
$string['regradingquestion'] = 'ដាក់ពិន្ទុ "{$a}" ឡើងវិញ ។';
$string['regradingquiz'] = 'ដាក់ពិន្ទុ​កម្រង​សំណួរ "{$a}" ឡើងវិញ';
$string['relative'] = 'ទាក់ទង';
$string['remove'] = 'យកចេញ';
$string['removeallquizattempts'] = 'លុប​ការឆ្លើយ​កម្រងសំណួរ​​ទាំងអស់​ចេញ';
$string['rename'] = 'ប្ដូរ​ឈ្មោះ';
$string['renderingserverconnectfailed'] = 'ម៉ាស៊ីន​បម្រើ {$a} បាន​បរាជ័យ​ក្នុងការ​ដំណើរការ​សំណើរ RQP ។ ពិនិត្យ​មើល​ថា​តើ URL ត្រឹមត្រូវ​ឬ​អត់ ។';
$string['reordertool'] = 'បង្ហាញ​ឧបករណ៍​តម្រៀប​ឡើង​វិញ';
$string['repaginate'] = 'បង់លេខ​ទំព័រ​ឡើងវិញ​ដោយ​ប្រើ​សំណួរ {$a} ក្នុង​មួយ​ទំព័រ';
$string['replace'] = 'ជំនួស';
$string['replacementoptions'] = 'ជម្រើស​ជំនួស';
$string['report'] = 'របាយការណ៍';
$string['reportanalysis'] = 'ការ​វិភាគ​ធាតុ';
$string['reportfullstat'] = 'ស្ថិតិ​លម្អិត';
$string['reportmulti_percent'] = 'ចំនួន​ភាគរយ​ច្រើន';
$string['reportmulti_q_x_student'] = 'ជម្រើស​សិស្ស​ច្រើន';
$string['reportmulti_resp'] = 'ចម្លើយ​រៀងៗ​ខ្លួន';
$string['reportoverview'] = 'ទិដ្ឋភាព​ទូទៅ';
$string['reportregrade'] = 'ដាក់​ពិន្ទុ​ការ​ឆ្លើយ​ឡើងវិញ';
$string['reportresponses'] = 'ចម្លើយ​លម្អិត';
$string['reports'] = 'របាយការណ៍';
$string['reportsimplestat'] = 'ស្ថិតិ​ធម្មតា';
$string['requirepassword'] = 'ទាមទារ​ពាក្យ​សម្ងាត់';
$string['requirepasswordmessage'] = 'ដើម្បី​ឆ្លើយ​កម្រង​សំណួរ​នេះ អ្នក​ត្រូវ​ដឹង​ពាក្យ​សម្ងាត់​របស់​កម្រង​សំណួរ';
$string['requiresubnet'] = 'ត្រូវការ​​អាសយដ្ឋាន​បណ្ដាញ';
$string['response'] = 'ចម្លើយ';
$string['responses'] = 'ចម្លើយ';
$string['results'] = 'លទ្ធផល';
$string['reuseifpossible'] = 'ប្រើ​​អ្វី​​ដែល​បាន​យកចេញ​ពី​មុន​ឡើងវិញ';
$string['review'] = 'ពិនិត្យ​ឡើងវិញ';
$string['reviewafter'] = 'អនុញ្ញាត​​ឲ្យ​​ពិនិត្យ​ឡើងវិញ​បន្ទាប់​ពីបាន​បិទ​កម្រង​សំណួរ';
$string['reviewalways'] = 'អនុញ្ញាត​​ឲ្យ​ពិនិត្យ​ឡើងវិញ​នៅពេល​ណាមួយ';
$string['reviewbefore'] = 'អនុញ្ញាត​​ឲ្យ​ពិនិត្យ​ឡើងវិញ​នៅ​ខណៈ​ដែល​កម្រង​សំណួរ​បើក';
$string['reviewclosed'] = 'បន្ទាប់​ពីបាន​បិទ​កម្រង​សំណួរ';
$string['reviewimmediately'] = 'ភ្លាម​ៗ​បន្ទាប់​ពី​ឆ្លើយ​រួច';
$string['reviewnever'] = 'កុំ​អនុញ្ញាត​ឲ្យ​ពិនិត្យ​ឡើងវិញ';
$string['reviewofattempt'] = 'ពិនិត្យ​មើល​ចម្លើយ​​ឡើងវិញ​ {$a}';
$string['reviewofpreview'] = 'ពិនិត្យ​ការ​មើល​ជាមុន​ឡើង​វិញ';
$string['reviewopen'] = 'ពេលក្រោយ ខណៈ​ពេល​ដែល​កម្រង​សំណួរ​នៅ​បើក';
$string['reviewoptions'] = 'សិស្ស​អាច​ពិនិត្យ​ឡើងវិញបាន';
$string['reviewoptionsheading'] = 'ពិនិត្យ​មើល​ជម្រើស​ឡើង​វិញ';
$string['reviewresponse'] = 'ពិនិត្យ​មើល​ការ​ឆ្លើយ​ឡើងវិញ';
$string['rqp'] = 'សំណួរ​ពី​ចម្ងាយ';
$string['rqps'] = 'សំណួរ​ពី​ចម្ងាយ';
$string['save'] = 'រក្សាទុក';
$string['saveandedit'] = 'រក្សាទុក​ការ​ផ្លាស់ប្ដូរ និង​កែសម្រួល​សំណួរ';
$string['savedfromdeletedcourse'] = 'បាន​រក្សាទុក​ពី​វគ្គសិក្សា​ដែល​បាន​លុប "{$a}"';
$string['savegrades'] = 'រក្សាទុក​ពិន្ទុ';
$string['savemyanswers'] = 'រក្សាទុក​ចម្លើយ​របស់​ខ្ញុំ';
$string['savenosubmit'] = 'រក្សាទុក​ដោយ​មិនដាក់ស្នើ';
$string['savequiz'] = 'រក្សាទុក​កម្រង​សំណួរ​ទាំងមូល​នេះ';
$string['score'] = 'ពិន្ទុ​សុទ្ធ';
$string['scores'] = 'ពិន្ទុ';
$string['select'] = 'ជ្រើស';
$string['selectall'] = 'ជ្រើស​ទាំងអស់';
$string['selectcategoryabove'] = 'ជ្រើស​ប្រភេទ​ខាងលើ';
$string['selectedattempts'] = 'ការ​ឆ្លើយ​ដែល​បាន​ជ្រើស...';
$string['selectnone'] = 'មិន​ជ្រើស​ទាំង​អស់';
$string['serveradded'] = 'បាន​បន្ថែម​ម៉ាស៊ីន​បម្រើ';
$string['serveridentifier'] = 'ឧបករណ៍​កំណត់​អត្តសញ្ញាណ';
$string['serverinfo'] = 'ព័ត៌មាន​ម៉ាស៊ីន​បម្រើ';
$string['serverinuse'] = 'ម៉ាស៊ីន​បម្រើ​ដែល​អ្នក​នឹង​លុប​គឺ​ជា​ម៉ាស៊ីន​បម្រើ {$a} ចុងក្រោយ ហើយ​មាន​សំណួរ​ដែល​នឹង​មិន​ដំណើរការ​ប្រសិន​បើ​អ្នក​លុប​ម៉ាស៊ីន​បម្រើ​នេះ ។';
$string['servers'] = 'ម៉ាស៊ីន​បម្រើ';
$string['serverurl'] = 'URL ម៉ាស៊ីន​បម្រើ';
$string['shortanswer'] = 'ចម្លើយ​ខ្លី';
$string['show'] = 'បង្ហាញ';
$string['showall'] = 'បង្ហាញ​សំណួរ​ទាំងអស់​នៅ​លើ​មួយ​ទំព័រ';
$string['showbreaks'] = 'បង្ហាញ​ការ​បំបែក​ទំព័រ';
$string['showcorrectanswer'] = 'នៅ​ក្នុង​មតិយោបល់ បង្ហាញ​ចម្លើយ​ត្រឹមត្រូវ​ ?';
$string['showdetailedmarks'] = 'បង្ហាញ​សេចក្ដី​លម្អិត​ពិន្ទុ';
$string['showfeedback'] = 'បន្ទាប់​ពី​ឆ្លើយ​រួច បង្ហាញ​មតិយោបល់​ ?';
$string['showhidden'] = 'បង្ហាញ​សំណួរ​ចាស់ៗ​ផងដែរ';
$string['shownoattempts'] = 'បង្ហាញ​សិស្ស​ដែល​គ្មាន​​ចម្លើយ';
$string['shownoattemptsonly'] = 'បង្ហាញ​តែ​សិស្ស​ដែល​មាន​ចម្លើយ​ប៉ុណ្ណោះ';
$string['showquestiontext'] = 'បង្ហាញ​អត្ថបទ​សំណួរ​នៅ​​ក្នុង​បញ្ជី​សំណួរ';
$string['showteacherattempts'] = 'បង្ហាញ​ចម្លើយ​របស់​គ្រូ';
$string['shuffle'] = 'ច្រឡូក';
$string['shuffleanswers'] = 'ច្រឡូក​ចម្លើយ​ចូលគ្នា';
$string['shufflequestions'] = 'ច្រឡូក​សំណួរ​ចូលគ្នា';
$string['shufflewithin'] = 'ច្រឡូក​ចូលគ្នា​ក្នុង​សំណួរ';
$string['significantfigures'] = 'ជាមួយ {$a}';
$string['significantfiguresformat'] = 'តួ​លេខ​ដែល​សំខាន់​';
$string['singleanswer'] = 'ជ្រើស​ចម្លើយ​មួយ ។';
$string['sortage'] = 'តម្រៀប​តាម​អាយុ';
$string['sortalpha'] = 'តម្រៀប​តាម​ឈ្មោះ';
$string['sortsubmit'] = 'តម្រៀប​សំណួរ';
$string['sorttypealpha'] = 'តម្រៀប​តាម​ប្រភេទ ឈ្មោះ';
$string['startagain'] = 'ចាប់ផ្ដើម​ម្ដងទៀត';
$string['startedon'] = 'បាន​ចាប់ផ្ដើម​នៅ';
$string['stoponerror'] = 'បញ្ឈប់​នៅ​ត្រង់​កំហុស';
$string['submitallandfinish'] = 'ដាក់​ស្នើ​ទាំងអស់ ហើយ​បញ្ចប់';
$string['subneterror'] = 'សូម​អភ័យទោស កម្រង​សំណួរ​នេះ​ត្រូវ​បាន​ចាក់សោ ដូច្នេះ​​​អាច​ចូល​ដំណើរការ​បាន​តែ​ពី​ទីតាំង​ជាក់លាក់​ប៉ុណ្ណោះ ។ បច្ចុប្បន្ន កុំព្យូទ័រ​របស់​អ្នក​មិនត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​ប្រើ​កម្រង​សំណួរ​នេះ​ឡើយ ។';
$string['subnetnotice'] = 'កម្រង​សំណួរ​នេះ​ត្រូវ​បាន​ចាក់សោ ដូច្នេះ​​គឺ​អាច​ចូលដំណើរការ​បាន​តែ​ពី​ទីតាំង​ជាក់លាក់​ប៉ុណ្ណោះ ។ កុំព្យូទ័រ​របស់​អ្នក​គឺ​មិនស្ថិត​នៅលើ​បណ្ដាញ​រង​ដែល​បាន​អនុញ្ញាត​ឡើយ ។ បើ​អ្នក​ជា​គ្រូ អ្នក​នឹង​ត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​មើល​ជាមុន ។';
$string['substitutedby'] = 'នឹង​ត្រូវ​ជំនួស​ដោយ';
$string['summaryofattempts'] = 'សង្ខេប​នៃ​ចម្លើយ​មុន​របស់​អ្នក';
$string['temporaryblocked'] = 'អ្នក​មិនត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​ឆ្លើយ​កម្រង​សំណួរ​ជា​បណ្ដោះ​អាសន្ន ។<br /> អ្នក​អាច​ជ្រើស​ការ​ឆ្លើយ​ផ្សេងទៀត​បាន ៖';
$string['time'] = 'ពេលវេលា';
$string['timecompleted'] = 'បាន​បញ្ចប់​ទាំងស្រុង';
$string['timedelay'] = 'អ្នក​មិនត្រូវ​បាន​អនុញ្ញាត​ឲ្យ​ធ្វើ​កម្រង​សំណួរ​នេះ​ចាប់តាំង​ពីអ្នក​មិនបាន​ឆ្លង​ផុត​ពេលវេលា​ពន្យារ​ពេល​មុនពេល​ឆ្លើយ​កម្រង​សំណួរ​ដទៃ​ទៀត';
$string['timeleft'] = 'ពេលវេលា​នៅ​សល់';
$string['timelimit'] = 'ពេលវេលា​កំណត់';
$string['timelimitexeeded'] = 'សូម​អភ័យទោស ! បាន​ហួស​ពេល​កំណត់​របស់​កម្រង​សំណួរ​ហើយ !';
$string['timelimitmin'] = 'ពេលវេលា​កំណត់ (នាទី)';
$string['timestr'] = '%H:%M:%S នៅ %d/%m/%y';
$string['timesup'] = 'ដល់ពេល​ហើយ !';
$string['timetaken'] = 'ពេលវេលា​ចំណាយ';
$string['tofile'] = 'ទៅ​កាន់​ឯកសារ';
$string['tolerance'] = 'ភាព​ស្រដៀង';
$string['tolerancetype'] = 'ប្រភេទ​ភាព​ស្រដៀង';
$string['toomanyrandom'] = 'ចំនួន​សំណួរ​​ចៃដន្យ​​ដែល​ត្រូវ​ការ​គឺ​ច្រើន​ជាង​​ចំនួន​សំណួរ​ដែល​មាន​ក្នុង​ប្រភេទ !';
$string['top'] = 'កំពូល';
$string['true'] = 'ពិត';
$string['truefalse'] = 'ខុស/ត្រូវ';
$string['truefalseimporterror'] = '<b>ព្រមាន</b> ៖ សំណួរ​ខុស/​ត្រូវ \'{$a->questiontext}\' មិនអាច​ត្រូវ​បាន​នាំចូល​បាន​​ត្រឹមត្រូវ​ទេ ។ វា​មិនច្បាស់​ថាតើចម្លើយ​ដែល​ត្រឹមត្រូវ​គឺ​ ខុស ឬ​ត្រូវ​នោះ​ទេ ។ សំណួរ​ត្រូវ​បាន​នាំចូល​ដោយ​សន្មត់​ថា​ចម្លើយ​គឺ \'{$a->answer}\' ។ ប្រសិន​បើ​មិនត្រឹមត្រូវ អ្នក​នឹង​ត្រូវ​កែសម្រួល​សំណួរ ។';
$string['type'] = 'ប្រភេទ';
$string['unfinished'] = 'បើក';
$string['ungraded'] = 'មិនបាន​ដាក់ពិន្ទុ';
$string['uniform'] = 'គោលដប់ ពី​ការ​ចែកចាយ​ដូចគ្នា';
$string['unit'] = 'មេរៀន';
$string['unknowntype'] = 'ប្រភេទ​សំណួរ​មិនបាន​គាំទ្រ​ទេ​នៅ​បន្ទាត់ {$a} ។ សំណួរ​នឹង​ត្រូវ​បាន​មិនអើពើ';
$string['unsupportedformulafunction'] = 'អនុគមន៍ {$a} គឺ​មិនត្រូវបាន​អើពើ​ទេ';
$string['unusedcategorydeleted'] = 'ប្រភេទ​នេះ​ត្រូវ​បាន​លុប ព្រោះ​បន្ទាប់​ពី​លុប​វគ្គសិក្សា​នេះ សំណួរ​​របស់​វា​មិនត្រូវ​បាន​ប្រើ​តទៅទៀត​ទេ ។';
$string['updatesettings'] = 'ធ្វើ​ឲ្យ​ការ​កំណត់​កម្រង​សំណួរ​ទាន់សម័យ';
$string['upgradesure'] = '<div style="color: red';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'ប្រភេទ​នេះ​ត្រូវ​បាន​ការពារ និង​ផ្លាស់ទី​ទៅ​កម្រិត​តំបន់បណ្ដាញ ព្រោះ​វា​គឺ​ជា​ប្រភេទ​ដែល​បាន​បោះពុម្ពផ្សាយ ដែល​នៅតែ​ប្រើ​ដោយ​វគ្គសិក្សា​ផ្សេងទៀត ។';
$string['validate'] = 'ធ្វើ​ឲ្យ​មាន​សុពលភាព';
$string['viewallanswers'] = 'មើល​ការឆ្លើយ​កម្រង​សំណួរ {$a}';
$string['viewallreports'] = 'មើល​របាយការណ៍​សម្រាប់​ការ​ឆ្លើយ {$a}';
$string['warningmissingtype'] = '<b>សំណួរ​នេះគឺ​ជា​របស់​ប្រភេទ​ដែល​មិនទាន់បាន​ដំឡើង​នៅលើ Moodle របស់​អ្នក​នៅឡើយ​ទេ ។<br />សូម​ជូនដំណឹង​ដល់​អ្នក​គ្រប់គ្រង Moodle របស់​អ្នក ។</b>';
$string['warningsdetected'] = 'បាន​រក​ឃើញ​ការ​ព្រមាន {$a}';
$string['webct'] = 'ទ្រង់ទ្រាយ WebCT';
$string['wheregrade'] = 'ឯណា​ពិន្ទុ​របស់​ខ្ញុំ ?';
$string['wildcard'] = 'តួអក្សរ​ជំនួស';
$string['withselected'] = 'ដែល​បាន​ជ្រើស';
$string['withsummary'] = 'ជាមួយ​ស្ថិតិ​សង្ខេប';
$string['wronggrade'] = 'ពិន្ទុ​មិនត្រឹមត្រូវ (បន្ទាប់​ពី​បន្ទាត់ {$a}) ៖';
$string['wronguse'] = 'អ្នក​មិនអាច​ប្រើ​ទំព័រ​នេះ​ដូច្នោះ​បាន​ទេ';
$string['xhtml'] = 'ទ្រង់ទ្រាយ XHTML';
$string['xml'] = 'ទ្រង់ទ្រាយ Moodle XML';
$string['xmlimportnoname'] = 'បាត់​ឈ្មោះ​សំណួរ​នៅ​ក្នុង​ឯកសារ xml';
$string['xmlimportnoquestion'] = 'បាត់​អត្ថបទ​សំណួរ​នៅ​ក្នុង​ឯកសារ xml';
$string['xmltypeunsupported'] = 'ប្រភេទ​សំណួរ {$a} មិនត្រូវ​បាន​គាំទ្រ​ដោយ​ការ​នាំចូល xml ឡើយ';
$string['youneedtoenrol'] = 'អ្នក​ត្រូវ​តែ​ចុះ​ឈ្មោះ​ក្នុង​វគ្គ​សិក្សា​នេះ មុន​ពេល​អ្នក​អាច​ឆ្លើយ​កម្រង​សំណួរ​នេះ';
$string['yourfinalgradeis'] = 'ពិន្ទុ​ចុងក្រោយ​របស់​អ្នក​សម្រាប់​កម្រង​សំណួរ​នេះ​គឺ {$a} ។';
$string['zerosignificantfiguresnotallowed'] = 'ចម្លើយ​ដែលត្រឹមត្រូវ​ មិនអាច​មាន​តួ​លេខ​​​​សូន្យ​នោះ​ទេ !';
