<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_grading
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['essayonly'] = 'សំណួរ​ខាង​ក្រោម​​គឺ​តម្រូវ​ឲ្យ​ដាក់​ពិន្ទុ​ដោយ​ដៃ';
$string['gradeall'] = 'ដាក់​ពិន្ទុ​ចម្លើយ {$a} ទាំងអស់';
$string['graded'] = '(ដាក់​ពិន្ទុ)';
$string['gradenextungraded'] = 'ដាក់​ពិន្ទុ​ចម្លើយ​ដែល​មិន​ដាក់​ពិន្ទុ {$a} បន្ទាប់';
$string['gradeungraded'] = 'ដាក់​ពិន្ទុ​ចម្លើយ​ដែល​មិន​ដាក់​ពិន្ទុ {$a} ទាំងអស់';
$string['grading'] = 'ការ​ដាក់​ពិន្ទុ​ដោយ​ដៃ';
$string['gradingall'] = 'ចម្លើយ {$a} ទាំងអស់​សម្រាប់​សំណួរ​នេះ ។';
$string['gradingattempt'] = 'លេខ​រៀង​ចម្លើយ {$a->attempt} សម្រាប់ {$a->fullname} ។';
$string['gradingnextungraded'] = 'ចម្លើយ​ដែល​មិន​ដាក់​ពិន្ទុ​បន្ទាប់ {$a}';
$string['gradingnotallowed'] = 'អ្នក​មិន​មាន​សិទ្ធិ​ដើម្បី​ដាក់​ពិន្ទុ​ចម្លើយ​នៅ​ក្នុង​សំណួរ​នេះ​ដោយ​ដៃ​ទេ';
$string['gradingungraded'] = 'ចម្លើយ​ដែល​មិន​ដាក់​ពិន្ទុ {$a}';
$string['gradinguser'] = 'ចម្លើយ​សម្រាប់ {$a}';
$string['questiontitle'] = 'សំណួរ {$a->number} ៖ "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} attempts {$a->openspan}graded{$a->closespan}) ។';
