<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['activation'] = 'ការ​ធ្វើ​ឲ្យ​សកម្ម';
$string['activityloading'] = 'អ្នក​នឹង​ត្រូវ​បាន​ប្ដូរ​ទិស​ដោយ​ស្វ័យ​ប្រវត្តិ​ទៅ​សកម្មភាព​ក្នុង';
$string['activitypleasewait'] = 'កំពុង​ផ្ទុក​សកម្មភាព សូម​រង់ចាំ';
$string['advanced'] = 'ប៉ារ៉ាម៉ែត្រ';
$string['asset'] = 'ធនធាន';
$string['assetlaunched'] = 'ធនធាន - បាន​មើល';
$string['attempt'] = 'ឆ្លើយ';
$string['attempt1'] = 'ឆ្លើយ 1';
$string['attempts'] = 'ឆ្លើយ';
$string['attemptsx'] = 'ឆ្លើយ {$a}';
$string['attr_error'] = 'តម្លៃ​មិនល្អ​សម្រាប់​គុណលក្ខណៈ ({$a->attr}) នៅ​ក្នុង​ស្លាក {$a->tag} ។';
$string['autocontinue'] = 'បន្ត​ដោយ​ស្វ័យប្រវត្តិ';
$string['autocontinuedesc'] = 'ចំណូល​ចិត្ត​នេះ​កំណត់​ការ​បន្ត​ស្វ័យ​ប្រវត្តិ​លំនាំ​ដើម​សម្រាប់​សកម្មភាព';
$string['averageattempt'] = 'ការ​ឆ្លើយ​ជា​មធ្យម';
$string['badmanifest'] = 'កំហុស​ជាក់ស្ដែង​មួយ​ចំនួន ៖ មើល​កំណត់ហេតុ​កំហុស';
$string['badpackage'] = 'កញ្ចប់/​របាយការណ៍​ដែល​បាន​បញ្ជាក់​គឺ​មិនត្រឹមត្រូវ ។ ពិនិត្យ​វា ហើយ​ព្យាយាម​ម្ដងទៀត ។';
$string['browse'] = 'មើល​ជាមុន';
$string['browsed'] = 'បាន​រកមើល';
$string['browsemode'] = 'របៀប​មើល​ជាមុន';
$string['browserepository'] = 'រកមើល​ឃ្លាំង';
$string['chooseapacket'] = 'ជ្រើស ឬ​ធ្វើ​ឲ្យ​កញ្ចប់​ទាន់សម័យ';
$string['completed'] = 'បាន​បញ្ចប់';
$string['confirmloosetracks'] = 'ការ​ព្រមាន ៖ កញ្ចប់​ហាក់ដូចជា​ត្រូវ​បាន​ផ្លាស់ប្ដូរ ឬ​កែប្រែ ។ ប្រសិន​បើ​រចនា​សម្ព័ន្ធ​កញ្ចប់​ត្រូវ​បាន​ផ្លាស់ប្ដូរ នោះ​ដាន​របស់​អ្នកប្រើ​មួយ​ចំនួន​គឺ​អាច​បាត់បង់​នៅ​កំឡុងពេល​ដំណើរការ​ធ្វើឲ្យ​ទាន់សម័យ ។';
$string['contents'] = 'មាតិកា';
$string['coursepacket'] = 'កញ្ចប់​វគ្គសិក្សា';
$string['coursestruct'] = 'រចនា​សម្ព័ន្ធ​វគ្គសិក្សា';
$string['datadir'] = 'កំហុស​ប្រព័ន្ធ​ឯកសារ ៖ មិនអាច​បង្កើត​ថត​ទិន្នន័យ​វគ្គសិក្សា​បាន​ឡើយ';
$string['deleteallattempts'] = 'លុប​ចម្លើយ SCORM ទាំងអស់';
$string['details'] = 'សេចក្ដី​លម្អិត​ដាន';
$string['directories'] = 'បង្ហាញ​តំណ​ថត';
$string['display'] = 'បង្ហាញ​កញ្ចប់';
$string['displaydesc'] = 'ចំណូល​ចិត្ត​នេះ​កំណត់​លំនាំ​ដើម​ថា​តើ​ត្រូវ​បង្ហាញ​កញ្ចប់​ឬ​អត់​សម្រាប់​សកម្មភាព';
$string['domxml'] = 'បណ្ណាល័យ​ខាងក្រៅ DOMXML';
$string['element'] = 'ធាតុ';
$string['enter'] = 'ចូល';
$string['entercourse'] = 'ចូល​វគ្គសិក្សា';
$string['errorlogs'] = 'កំណត់ហេតុ​កំហុស';
$string['everyday'] = 'រាល់​ថ្ងៃ';
$string['everytime'] = 'វា​បាន​ប្រើ​រាល់ពេល';
$string['exit'] = 'ចេញ​ពី​វគ្គសិក្សា';
$string['exitactivity'] = 'ចេញ​ពី​សកម្មភាព';
$string['external'] = 'ធ្វើ​ឲ្យ​ពេលវេលា​កញ្ចប់​ខាងក្រៅ​ទាន់សម័យ';
$string['failed'] = 'បាន​បរាជ័យ';
$string['firstaccess'] = 'ចូលដំណើរការ​លើក​ទីមួយ';
$string['firstattempt'] = 'ការ​ឆ្លើយ​លើក​ទីមួយ';
$string['found'] = 'បាន​រកឃើញ​ការ​រាយការណ៍';
$string['frameheight'] = 'ចំណូល​ចិត្ត​នេះ​កំណត់​កម្ពស់​លំនាំដើម​សម្រាប់​ស៊ុម ឬ​បង្អួច​វេទិកា​';
$string['framewidth'] = 'ចំណូល​ចិត្ត​នេះ​កំណត់​ទទឹង​លំនាំដើម​សម្រាប់​ស៊ុម ឬ​បង្អួច​វេទិកា';
$string['fullscreen'] = 'បំពេញ​អេក្រង់​ទាំងមូល';
$string['general'] = 'ទិន្នន័យ​ទូទៅ';
$string['gradeaverage'] = 'ពិន្ទុ​មធ្យម';
$string['gradehighest'] = 'ពិន្ទុ​ខ្ពស់​បំផុត';
$string['grademethod'] = 'វិធីសាស្ដ្រ​ក្នុង​ការ​ដាក់​ពិន្ទុ';
$string['grademethoddesc'] = 'ចំណូល​ចិត្ត​នេះ​កំណត់​វិធីសាស្ត្រ​ដាក់​ពិន្ទុ​លំនាំ​ដើម​សម្រាប់​សកម្មភាព';
$string['gradescoes'] = 'គោលបំណង​សិក្សា';
$string['gradesum'] = 'បូក​ពិន្ទុ';
$string['height'] = 'កម្ពស់';
$string['hidden'] = 'លាក់';
$string['hidebrowse'] = 'បិទ​របៀប​មើល​ជាមុន';
$string['hidebrowsedesc'] = 'ចំណូល​ចិត្ត​នេះ​កំណត់​លំនាំ​ដើម ឬ​ថា​តើ​ត្រូវ​បិទ ឬ​អនុញ្ញាត​របៀប​មើល​ជាមុន';
$string['hideexit'] = 'លាក់​តំណ​ចេញ';
$string['hidenav'] = 'លាក់​ប៊ូតុង​រុករក';
$string['hidenavdesc'] = 'ចំណូល​ចិត្ត​នេះ​កំណត់​លំនាំ​ដើម ឬ​ថា​តើ​ត្រូវ​បង្ហាញ ឬ​លាក់​ប៊ូតុង​រុករក';
$string['hidereview'] = 'លាក់​ប៊ូតុង​ពិនិត្យ​ឡើងវិញ';
$string['hidetoc'] = 'ការ​បង្ហាញ​រចនា​សម្ព័ន្ធ​វគ្គសិក្សា (TOC)';
$string['hidetocdesc'] = 'ចំណូល​ចិត្ត​នេះ​កំណត់​លំនាំ​ដើម​សម្រាប់​ថា​តើ​ត្រូវ​បង្ហាញ ឬ​លាក់​ការ​បង្ហាញ​រចនាសម្ព័ន្ធ​វគ្គ​សិក្សា (TOC)';
$string['highestattempt'] = 'ការ​ឆ្លើយខ្ពស់​បំផុត';
$string['identifier'] = 'កម្មវិធី​កំណត់​អត្តសញ្ញាណ​សំណួរ';
$string['incomplete'] = 'មិនពេញលេញ';
$string['interactions'] = 'អន្តរកម្ម';
$string['last'] = 'បាន​ចូល​ដំណើរការ​ចុងក្រោយ​នៅ';
$string['lastaccess'] = 'ចូលដំណើរការ​ចុងក្រោយ';
$string['lastattempt'] = 'ការ​ឆ្លើយចុងក្រោយ';
$string['location'] = 'បង្ហាញ​របារ​ទីតាំង';
$string['max'] = 'ពិន្ទុ​អតិបរមា';
$string['maximumattempts'] = 'ចំនួន​ឆ្លើយ';
$string['maximumattemptsdesc'] = 'ចំណូល​ចិត្ត​នេះ​កំណត់​ចំនួន​ចម្លើយ​អតិបរមា​លំនាំ​ដើម​សម្រាប់​សកម្មភាព';
$string['maximumgradedesc'] = 'ចំណូល​ចិត្ត​នេះ​កំណត់​ពិន្ទុ​អតិបរមា​លំនាំ​ដើម​សម្រាប់​សកម្មភាព';
$string['menubar'] = 'បង្ហាញ​របារ​ម៉ឺនុយ';
$string['min'] = 'ពិន្ទុ​អប្បបរមា';
$string['missing_attribute'] = 'បាត់​គុណលក្ខណៈ {$a->attr} នៅ​ក្នុង {$a->tag}';
$string['missingparam'] = 'បាត់​អ្វី​ដែល​ត្រូវ​ការ​ ឬ​មិន​ត្រឹមត្រូវ';
$string['missing_tag'] = 'បាត់​ស្លាក {$a->tag}';
$string['mode'] = 'របៀប';
$string['modulename'] = 'SCORM/AICC';
$string['modulenameplural'] = 'SCORMs/AICCs';
$string['newattempt'] = 'ចាប់ផ្ដើម​ការ​ឆ្លើយ​ថ្មី';
$string['next'] = 'បន្ត';
$string['noactivity'] = 'គ្មាន​អ្វី​ដែល​ត្រូវ​រាយការណ៍​ឡើយ';
$string['no_attributes'] = 'ស្លាក {$a->tag} ត្រូវ​តែមាន​គុណលក្ខណៈ';
$string['no_children'] = 'ស្លាក {$a->tag} ត្រូវ​តែ​មាន​កូនចៅ';
$string['nolimit'] = 'ការ​ឆ្លើយ​គ្មាន​កំណត់';
$string['nomanifest'] = 'រកមិន​ឃើញ​ការ​រាយការណ៍';
$string['noprerequisites'] = 'សូម​អភ័យទោស ប៉ុន្តែ​អ្នកមិន​សម្រេច​តម្រូវការ​ចាំបាច់​ជាមុន​ដើម្បី​ចូលដំណើរការ​វត្ថុ​សិក្សា​នេះ​ឡើយ';
$string['noreports'] = 'គ្មាន​របាយការណ៍​ត្រូវ​បង្ហាញ​ឡើយ';
$string['normal'] = 'ធម្មតា';
$string['noscriptnoscorm'] = 'កម្មវិធី​រុករក​របស់​អ្នក​មិន​គាំទ្រ javascript ឡើយ ឬ​វា​បាន​បិទ​ការ​គាំទ្រ javascript ។ គ្មាន​ដាន​ដែល​នឹងត្រូវ​បាន​កត់ត្រា​ទុក​នោះទេ ។';
$string['notattempted'] = 'មិនបាន​ឆ្លើយ';
$string['not_corr_type'] = 'ប្រភេទ​មិន​ផ្គូផ្គង​សម្រាប់ស្លាក {$a->tag}';
$string['objectives'] = 'វត្ថុ​បំណង';
$string['onchanges'] = 'នៅពេល​ដែល​វា​ផ្លាស់ប្ដូរ';
$string['options'] = 'ជម្រើស';
$string['organization'] = 'ការ​រៀបចំ';
$string['organizations'] = 'ការ​រៀបចំ';
$string['othersettings'] = 'ការ​កំណត់​បន្ថែម';
$string['othertracks'] = 'ដាន​ផ្សេងទៀត';
$string['package'] = 'ឯកសារ​កញ្ចប់';
$string['packagedir'] = 'កំហុស​ប្រព័ន្ធ​ឯកសារ ៖ មិនអាច​បង្កើត​ថត​កញ្ចប់​បាន​ឡើយ';
$string['packagefile'] = 'គ្មាន​ឯកសារ​កញ្ចប់​​​បាន​បញ្ជាក់​ឡើយ';
$string['passed'] = 'បាន​ហុច';
$string['php5'] = 'PHP 5 (បណ្ណាល័យ​ដើម​របស់ DOMXML)';
$string['popup'] = 'បង្អួច​ថ្មី';
$string['popupmenu'] = 'នៅ​ក្នុង​ម៉ឺនុយ​ទម្លាក់ចុះ';
$string['popupopen'] = 'បើក​កញ្ចប់​នៅ​ក្នុង​បង្អួច​ថ្មី​​មួយ';
$string['position_error'] = 'ស្លាក {$a->tag} មិនអាច​ជា​កូនចៅ​របស់​ស្លាក {$a->parent} បាន​​ឡើយ';
$string['prev'] = 'មុន';
$string['raw'] = 'ពិន្ទុ​សុទ្ធ';
$string['regular'] = 'ការ​រាយការណ៍​ជា​ទូទៅ';
$string['report'] = 'របាយការណ៍';
$string['resizable'] = 'អនុញ្ញាត​ឲ្យ​ប្ដូរ​ទំហំ​បង្អួច';
$string['result'] = 'លទ្ធផល';
$string['review'] = 'ពិនិត្យ​ឡើងវិញ';
$string['reviewmode'] = 'របៀប​​ពិនិត្យ​​ឡើងវិញ';
$string['scoes'] = 'គោលបំណង​សិក្សា';
$string['score'] = 'ពិន្ទុ';
$string['scormcourse'] = 'វគ្គសិក្សា';
$string['scorm:deleteresponses'] = 'លុប​ចម្លើយ SCORM';
$string['scormloggingoff'] = 'បិទ​ការ​ចូល API';
$string['scormloggingon'] = 'បើក​ការ​ចូល API';
$string['scormresponsedeleted'] = 'លុប​ចម្លើយ​របស់​អ្នក​ប្រើ';
$string['scorm:savetrack'] = 'រក្សាទុក​ដាន';
$string['scorm:skipview'] = 'រំលង​ទិដ្ឋភាព​ទូទៅ';
$string['scorm:viewreport'] = 'មើល​របាយការណ៍';
$string['scorm:viewscores'] = 'មើល​ពិន្ទុ';
$string['scrollbars'] = 'អនុញ្ញាត​ឲ្យ​រមូរ​បង្អួច​';
$string['sided'] = 'នៅ​ចំហៀង​ខាងឆ្វេង';
$string['skipview'] = 'សិស្ស​រំលង​ទំព័រ​រចនា​សម្ព័ន្ធ​មាតិកា';
$string['skipviewdesc'] = 'ចំណូល​ចិត្ត​នេះ​កំណត់​លំនាំ​ដើម​ពេល​រំលង​រចនា​សម្ព័ន្ធ​មាតិកា​សម្រាប់​ទំព័រ';
$string['slashargs'] = 'ព្រមាន ៖ អាគុយម៉ង់ / ត្រូវ​បាន​បិទ​នៅ​លើ​តំបន់​បណ្ដាញ​នេះ ហើយ​វត្ថុ​អាច​នឹង​មិន​ដំណើរការ​តាម​ការ​រំពឹង​ទុក!';
$string['stagesize'] = 'ទំហំ​វេទិកា';
$string['started'] = 'បាន​ចាប់ផ្ដើម​នៅ';
$string['status'] = 'ស្ថានភាព';
$string['statusbar'] = 'បង្ហាញ​របារ​ស្ថានភាព';
$string['student_response'] = 'ការឆ្លើយ​តប';
$string['suspended'] = 'បាន​ផ្អាក';
$string['syntax'] = 'កំហុស​វាក្យ​សម្ពន្ធ';
$string['tag_error'] = 'មិនស្គាល់​ស្លាក ({$a->tag}) ដែល​មាន​មាតិកា​នេះ ៖ {$a->value}';
$string['time'] = 'ពេលវេលា';
$string['title'] = 'ចំណងជើង';
$string['toolbar'] = 'បង្ហាញ​​របារ​ឧបករណ៍';
$string['too_many_attributes'] = 'ស្លាក {$a->tag} មាន​គុណលក្ខណៈ​ច្រើន​​ពេក';
$string['too_many_children'] = 'ស្លាក {$a->tag} មាន​កូនចៅ​ច្រើន​ពេក';
$string['totaltime'] = 'ពេលវេលា';
$string['trackingloose'] = 'ព្រមាន ៖ ទិន្នន័យ​ដាន​​របស់​​កញ្ចប់​នេះ​នឹង​បាត់បង់ !';
$string['type'] = 'ប្រភេទ';
$string['unziperror'] = 'មាន​កំហុស​កើតឡើង​នៅ​​​ពេល​ពន្លា​កញ្ចប់';
$string['updatefreq'] = 'ប្រេកង់​ធ្វើ​ឲ្យទាន់​សម័យ​ដោយ​ស្វ័យប្រវត្តិ';
$string['updatefreqdesc'] = 'ចំណូល​ចិត្ត​នេះ​កំណត់​ប្រេកង់​នៃ​សកម្មភាព​ដែល​ធ្វើ​ឲ្យ​ទាន់​សម័យ​ស្វ័យ​ប្រវត្តិ​លំនាំ​ដើម';
$string['validateascorm'] = 'ធ្វើ​ឲ្យ​កញ្ចប់​មាន​សុពលភាព';
$string['validation'] = 'ការ​ធ្វើ​ឲ្យលទ្ធផល​មាន​សុពលភាព';
$string['validationtype'] = 'ចំណូល​ចិត្ត​នេះ​កំណត់​បណ្ណាល័យ​របស់ DOMXML ដែល​បាន​ប្រើ​សម្រាប់​ធ្វើ​ឲ្យ SCORM មាន​សុពលភាព ។ ប្រសិន​បើ​អ្នក​មិន​ដឹង ទុក​ជម្រើស​ដែល​បាន​ជ្រើស ។';
$string['value'] = 'តម្លៃ';
$string['versionwarning'] = 'កំណែ​ជាក់ស្ដែង​គឺ​ចាស់ជាង ១.៣ ដោយ​ព្រមាន​នៅ​ស្លាក {$a->tag}';
$string['viewallreports'] = 'មើល​របាយការណ៍​សម្រាប់​ការ​ឆ្លើយ {$a}';
$string['viewalluserreports'] = 'មើល​របាយការណ៍​សម្រាប់​អ្នក​ប្រើ {$a}';
$string['whatgrade'] = 'ដាក់​ពិន្ទុ​ការ​ឆ្លើយ';
$string['whatgradedesc'] = 'ចំណូល​ចិត្ត​នេះ​កំណត់​ការ​ដាក់​ពិន្ទុ​ចម្លើយ​លំនាំ​ដើម';
$string['width'] = 'ទទឹង';
$string['window'] = 'បង្អួច';
