<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['addedotag'] = '"{$a}" ត្រូវ​បាន​បន្ថែម​ជា​ស្លាក​ផ្លូវការ ។';
$string['addotags'] = 'បន្ថែម​ស្លាក​ផ្លូវការ';
$string['addtagtomyinterests'] = 'បន្ថែម "{$a}" ទៅ​ចំណូល​ចិត្ត​របស់​ខ្ញុំ';
$string['changename'] = 'ផ្លាស់ប្ដូរ​ឈ្មោះ​ស្លាក';
$string['changetype'] = 'ផ្លាស់ប្ដូរ​ប្រភេទ​ស្លាក';
$string['count'] = 'រាប់';
$string['delete'] = 'លុប';
$string['deleted'] = 'បាន​លុប';
$string['description'] = 'សេចក្ដី​ពិពណ៌នា';
$string['edittag'] = 'កែ​សម្រួល​ស្លាក​នេះ';
$string['flag'] = 'ទង់';
$string['flagasinappropriate'] = 'បោះទង់​សម្គាល់​ថា មិន​សមរម្យ';
$string['helprelatedtags'] = 'សញ្ញា​ក្បៀស​បំបែក​ស្លាក​ដែល​ទាក់ទង';
$string['id'] = 'លេខ​សម្គាល់';
$string['managetags'] = 'គ្រប់គ្រង​ស្លាក';
$string['name'] = 'ឈ្មោះ';
$string['namesalreadybeeingused'] = 'ឈ្មោះ​ស្លាក​ត្រូវ​បាន​ប្រើ​រួច​ហើយ';
$string['newname'] = 'ឈ្មោះ​ស្លាក​ថ្មី';
$string['noresultsfor'] = 'គ្មាន​លទ្ធផល​សម្រាប់ "{$a}"';
$string['officialtag'] = 'ស្លាក​ផ្លូវការ';
$string['otags'] = 'ស្លាក​ផ្លូវការ';
$string['owner'] = 'ម្ចាស់';
$string['ptags'] = 'ស្លាក​កំណត់​ដោយ​អ្នក​ប្រើ (បំបែក​ដោយ​សញ្ញា​ក្បៀស)';
$string['relatedblogs'] = 'ធាតុ​កំណត់ហេតុ​បណ្ដាញ​ថ្មីៗ ដែល​មាន​ស្លាក​នេះ';
$string['relatedtags'] = 'ស្លាក​ដែល​ទាក់ទង';
$string['removetagfrommyinterests'] = 'យក "{$a}" ពី​ចំណូល​ចិត្ត​របស់​ខ្ញុំ';
$string['reset'] = 'កំណត់​ឡើង​វិញ';
$string['resetflag'] = 'កំណត់​ទង់​ឡើង​វិញ';
$string['responsiblewillbenotified'] = 'មនុស្ស​ដែល​ទទួល​ខុស​ត្រូវ​នឹង​ត្រូវ​បាន​ជូន​ដំណឹង';
$string['search'] = 'ស្វែង​រក';
$string['searchresultsfor'] = 'ស្វែង​រក​លទ្ធផល​សម្រាប់ "{$a}"';
$string['searchtags'] = 'ស្វែង​រក​ស្លាក';
$string['seeallblogs'] = 'មើល​កំណត់ហេតុ​បណ្ដាញ​ទាំងអស់ ដែល​មាន​ស្លាក​នេះ';
$string['select'] = 'ជ្រើស';
$string['tag'] = 'ស្លាក';
$string['tagdescription'] = 'សេចក្ដី​ពិពណ៌នា​ស្លាក';
$string['tags'] = 'ស្លាក';
$string['tagsaredisabled'] = 'ស្លាក​គឺ​ត្រូវ​បាន​បិទ';
$string['tagtype'] = 'ប្រភេទ​ស្លាក';
$string['tagtype_default'] = 'លំនាំដើម';
$string['tagtype_official'] = 'ផ្លូវការ';
$string['thingstaggedwith'] = '{$a->count} បាន​ដាក់​ស្លាក​ដោយ "{$a->name}"';
$string['thistaghasnodesc'] = 'បច្ចុប្បន្ន​ស្លាក​នេះ​គ្មាន​សេចក្ដី​ពិពណ៌នា​ទេ ។';
$string['timemodified'] = 'បាន​កែ​ប្រែ';
$string['typechanged'] = 'បាន​ផ្លាស់ប្ដូរ​ប្រភេទ​ស្លាក';
$string['updated'] = 'បាន​ធ្វើ​ឲ្យ​ទាន់សម័យ';
$string['updatetag'] = 'ធ្វើ​ឲ្យ​ទាន់សម័យ';
$string['withselectedtags'] = 'ជាមួយ​ស្លាក​ដែល​បាន​ជ្រើស...';
