<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   timezones
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['africa/abidjan'] = 'អាហ្វ្រិក/អាប៊ីដហ្សង់';
$string['africa/accra'] = 'អាហ្វ្រិក/អាកក្រា';
$string['africa/addis_ababa'] = 'អាហ្វ្រិក/អាឌីស​អាបាបា';
$string['africa/algiers'] = 'អាហ្វ្រិក/អាល់ហ្សេ';
$string['africa/asmera'] = 'អាហ្វ្រិក/អាសមេរ៉ា';
$string['africa/bamako'] = 'អាហ្វ្រិក/បាម៉ាកូ';
$string['africa/bangui'] = 'អាហ្វ្រិក/បង់គ្វី';
$string['africa/banjul'] = 'អាហ្វ្រិក/បង់ហ៊្សុល';
$string['africa/bissau'] = 'អាហ្វ្រិក/ប៊ីសៅ';
$string['africa/blantyre'] = 'អាហ្វ្រិក/ប្លង់តៀរ';
$string['africa/brazzaville'] = 'អាហ្វ្រិក/ប្រាសហ្សាវីល';
$string['africa/bujumbura'] = 'អាហ្វ្រិក/ប៊ូចាំប៊ុរ៉ា';
$string['africa/cairo'] = 'អាហ្វ្រិក/កាអ៊ីរ៉ូ';
$string['africa/casablanca'] = 'អាហ្វ្រិក/កាសាប្លង់កា';
$string['africa/ceuta'] = 'អាហ្វ្រិក/សឺតា';
$string['africa/conakry'] = 'អាហ្វ្រិក/កូណាគ្រី';
$string['africa/dakar'] = 'អាហ្វ្រិក/ដាកា';
$string['africa/dar_es_salaam'] = 'អាហ្វ្រិក/ដារេសសាឡាម';
$string['africa/djibouti'] = 'អាហ្វ្រិក/ហ្ស៊ីបូទី';
$string['africa/douala'] = 'អាហ្វ្រិក/ឌូអាឡា';
$string['africa/el_aaiun'] = 'អាហ្វ្រិក/អែលអាយអ៊ុន';
$string['africa/freetown'] = 'អាហ្វ្រិក/ហ្វ្រីថោន';
$string['africa/gaborone'] = 'អាហ្វ្រិក/ហ្គាបូរុន';
$string['africa/harare'] = 'អាហ្វ្រិក/ហារ៉ារេ';
$string['africa/johannesburg'] = 'អាហ្វ្រិក/ចូហានណិស្ប័រគ';
$string['africa/kampala'] = 'អាហ្វ្រិក/កាំប៉ាឡា';
$string['africa/khartoum'] = 'អាហ្វ្រិក/ខារទូម';
$string['africa/kigali'] = 'អាហ្វ្រិក/គីហ្គាលី';
$string['africa/kinshasa'] = 'អាហ្វ្រិក/គីនហ្សាសា';
$string['africa/lagos'] = 'អាហ្វ្រិក/ឡាហ្គូស';
$string['africa/libreville'] = 'អាហ្វ្រិក/លីប្រេវីល';
$string['africa/lome'] = 'អាហ្វ្រិក/ឡូម';
$string['africa/luanda'] = 'អាហ្វ្រិក/លូអាន់ដា';
$string['africa/lubumbashi'] = 'អាហ្វ្រិក/លូបាំបាស៊ី';
$string['africa/lusaka'] = 'អាហ្វ្រិក/លូសាកា';
$string['africa/malabo'] = 'អាហ្វ្រិក/ម៉ាឡាបូ';
$string['africa/maputo'] = 'អាហ្វ្រិក/ម៉ាពូតូ';
$string['africa/maseru'] = 'អាហ្វ្រិក/ម៉ាសេរុ';
$string['africa/mbabane'] = 'អាហ្វ្រិក/អិមបាបាន';
$string['africa/mogadishu'] = 'អាហ្វ្រិក/ម៉ូហ្គាឌីហ្សូ';
$string['africa/monrovia'] = 'អាហ្វ្រិក/ម៉ុងរ៉ូវៀ';
$string['africa/nairobi'] = 'អាហ្វ្រិក/ណៃរ៉ូប៊ី';
$string['africa/ndjamena'] = 'អាហ្វ្រិក/អិនដ្យាមិណា';
$string['africa/niamey'] = 'អាហ្វ្រិក/នីអាមី';
$string['africa/nouakchott'] = 'អាហ្វ្រិក/នូអាក់ឆុត';
$string['africa/ouagadougou'] = 'អាហ្វ្រិក/អ៊ូហ្កា​ឌូហ្គូ';
$string['africa/porto-novo'] = 'អាហ្វ្រិក/ព័រតូណូវ៉ូ';
$string['africa/sao_tome'] = 'អាហ្វ្រិក/សៅតូម';
$string['africa/timbuktu'] = 'អាហ្វ្រិក/ទីមប៊ុកទុ';
$string['africa/tripoli'] = 'អាហ្វ្រិក/ទ្រីប៉ូលី';
$string['africa/tunis'] = 'អាហ្វ្រិក/ទុយនីស';
$string['africa/windhoek'] = 'អាហ្វ្រិក/វីនហូក';
$string['america/adak'] = 'អាមេរិក/អាដាក';
$string['america/anchorage'] = 'អាមេរិក/អ៊ែនឈ័រ​អេហ្គ';
$string['america/anguilla'] = 'អាមេរិក/អ៊ែន​ហ្គ្វីលឡា';
$string['america/antigua'] = 'អាមេរិក/អង់ទីកា';
$string['america/araguaina'] = 'អាមេរិក/អារ៉ាហ្គីណា';
$string['america/argentina/buenos_aires'] = 'អាមេរិក/អាហ្សង់ទីន/បឺណូស​អ៊ែរ';
$string['america/argentina/catamarca'] = 'អាមេរិក/អាហ្សង់ទីន/កាតាម៉ាកា';
$string['america/argentina/comodrivadavia'] = 'អាមេរិក/អាហ្សង់ទីន/កូម៉ុដរីវាដាវៀ';
$string['america/argentina/cordoba'] = 'អាមេរិក/អាហ្សង់ទីន/ខរដូបា';
$string['america/argentina/jujuy'] = 'អាមេរិក/អាហ្សង់ទីន/យូយុយ';
$string['america/argentina/la_rioja'] = 'អាមេរិកា/អាហ្សង់ទីន/ឡារីយ៉ូច្យា';
$string['america/argentina/mendoza'] = 'អាមេរិក/អាហ្សង់ទីន/ម៉ិនដូហ្សា';
$string['america/argentina/rio_gallegos'] = 'អាមេរិក/អាហ្សង់ទីន/រីយ៉ូហ្គាឡេហ្គូស';
$string['america/argentina/san_juan'] = 'អាមេរិក/អាហ្សង់ទីន/សានហ៊្សូអាន';
$string['america/argentina/tucuman'] = 'អាមេរិក/អាហ្សង់ទីន/ទុគ្យូមែន';
$string['america/argentina/ushuaia'] = 'អាមេរិក/អាហ្សង់ទីន/អ៊ុស្វាយ​អឹ';
$string['america/aruba'] = 'អាមេរិក/អា​រូបា';
$string['america/asuncion'] = 'អាមេរិក/អាស៊ុនស៊ីយ៉ុន';
$string['america/bahia'] = 'អាមេរិក/បាហៀ';
$string['america/barbados'] = 'អាមេរិក/បារបាដូស';
$string['america/belem'] = 'អាមេរិក/បេឡេម';
$string['america/belize'] = 'អាមេរិក/បេលីហ្ស';
$string['america/boa_vista'] = 'អាមេរិក/បៅ​វីស្តា';
$string['america/bogota'] = 'អាមេរិក/បូហ្គោតា';
$string['america/boise'] = 'អាមេរិក/បយស៍';
$string['america/cambridge_bay'] = 'អាមេរិក/ឃែមប្រ៊ីជ​បេយ៍';
$string['america/campo_grande'] = 'អាមេរិក/ឃែមផូ​ហ្គ្រែន';
$string['america/cancun'] = 'អាមេរិក/ឃែន​ឃុន';
$string['america/caracas'] = 'អាមេរិក/ការាកាស';
$string['america/cayenne'] = 'អាមេរិក/ខាយយ៉េន';
$string['america/cayman'] = 'អាមេរិក/ខាយមែន';
$string['america/chicago'] = 'អាមេរិកា/ឈីកាហ្គោ';
$string['america/chihuahua'] = 'អាមេរិក/ឈីវ៉ាវ៉ា';
$string['america/costa_rica'] = 'អាមេរិក/កូស្តារីកា';
$string['america/cuiaba'] = 'អាមេរិក/គ្វីអាបា';
$string['america/curacao'] = 'អាមេរិក/ឃ្យូរ៉ាសាវ';
$string['america/danmarkshavn'] = 'អាមេរិក/ដាន់ម៉ាកសាន';
$string['america/dawson'] = 'អាមេរិក/ដសុន';
$string['america/dawson_creek'] = 'អាមេរិក/ដសុនក្រិក';
$string['america/denver'] = 'អាមេរិក/ដិនវ៉ឺ';
$string['america/detroit'] = 'អាមេរិក/ដឺត្រយ';
$string['america/dominica'] = 'អាមេរិក/ដូមីនីកា';
$string['america/edmonton'] = 'អាមេរិក/អេដម៉ុនតុន';
$string['america/eirunepe'] = 'អាមេរិក/អេរុនេប៉េ';
$string['america/el_salvador'] = 'អាមេរិក/អែលសាលវ៉ាឌ័រ';
$string['america/fortaleza'] = 'អាមេរិក/ហ្វតេឡេហ្សា';
$string['america/glace_bay'] = 'អាមេរិក/ក្លាសបេយ៍';
$string['america/godthab'] = 'អាមេរិក/ហ្កត់ហប';
$string['america/goose_bay'] = 'អាមេរិក/ហ្គូសបេយ៍';
$string['america/grand_turk'] = 'អាមេរិក/ហ្គ្រែន​ធ័រគ';
$string['america/grenada'] = 'អាមេរិក/ហ្គ្រីណេដា';
$string['america/guadeloupe'] = 'អាមេរិក/ហ្គ្វាដ​លូប';
$string['america/guatemala'] = 'អាមេរិក/ហ្គាតេម៉ាឡា';
$string['america/guayaquil'] = 'អាមេរិក/ហ្គ្វាយ៉ាគីល';
$string['america/guyana'] = 'អាមេរិក/ហ្គីយ៉ាណា';
$string['america/halifax'] = 'អាមេរិក/ហាលីហ្វាក់';
$string['america/havana'] = 'អាមេរិក/ហាវ៉ាណា';
$string['america/hermosillo'] = 'អាមេរិក/ហឺម៉ូស៊ីឡូ';
$string['america/indiana/knox'] = 'អាមេរិក/អ៊ីនឌីអាណា/ណក់ស៍';
$string['america/indiana/marengo'] = 'អាមេរិក/អ៊ីនឌីអាណា/ម៉ារ៉េងហ្គោ';
$string['america/indianapolis'] = 'អាមេរិក/អ៊ីនឌីអាណា​ប៉ូលីស';
$string['america/indiana/vevay'] = 'អាមេរិក/អ៊ីនឌីអាណា/វីវ៉េយ៍';
$string['america/inuvik'] = 'អាមេរិក/អ៊ីនូវីក';
$string['america/iqaluit'] = 'អាមេរិក/អ៊ីកាល្វីត';
$string['america/jamaica'] = 'អាមេរិក/ចាម៉ៃកា';
$string['america/juneau'] = 'អាមេរិក/ឌ្យូណូ';
$string['america/kentucky/monticello'] = 'អាមេរិក/ខឹនតាកគី/ម៉ន់ទីសេឡូ';
$string['america/la_paz'] = 'អាមេរិក/ឡាប៉ាហ្ស';
$string['america/lima'] = 'អាមេរិក/លីម៉ា';
$string['america/los_angeles'] = 'អាមេរិក/ឡូសអ៊ែនចេឡិស';
$string['america/louisville'] = 'អាមេរិក/ល្វីសវីល';
$string['america/maceio'] = 'អាមេរិក/ម៉ាសេអូ';
$string['america/managua'] = 'អាមេរិក/ម៉ាណាហ្គា';
$string['america/manaus'] = 'អាមេរិក/​ម៉ាណូស';
$string['america/martinique'] = 'អាមេរិក/ម៉ាទីណីគ';
$string['america/mazatlan'] = 'អាមេរិក/ម៉ាហ្សាត្លង់';
$string['america/menominee'] = 'អាមេរិក/មេណូមីនី';
$string['america/merida'] = 'អាមេរិក/មិរីដា';
$string['america/mexico_city'] = 'អាមេរិក/ម៉ិចស៊ិចកូ​ស៊ីធី';
$string['america/miquelon'] = 'អាមេរិក/មីគេឡុង';
$string['america/monterrey'] = 'អាមេរិក/ម៉ុងទ័រ​រ៉េ';
$string['america/montevideo'] = 'អាមេរិក/ម៉ុងតេវីដេអូ';
$string['america/montreal'] = 'អាមេរិក/ម៉ុងត្រេអាល់';
$string['america/montserrat'] = 'អាមេរិក/ម៉ុងសេរ៉ាត់';
$string['america/nassau'] = 'អាមេរិក/ណាសៅ';
$string['america/new_york'] = 'អាមេរិក/ញូវយ៉ក';
$string['america/nipigon'] = 'អាមេរិក/នីពីហ្កន់';
$string['america/nome'] = 'អាមេរិក/ណូម';
$string['america/noronha'] = 'អាមេរិក/ណូរ៉ុញ៉ា';
$string['america/north_dakota/center'] = 'អាមេរិក/ដាកូតា​ខាង​ជើង/កណ្តាល';
$string['america/panama'] = 'អាមេរិក/ប៉ាណាម៉ា';
$string['america/pangnirtung'] = 'អាមេរិក/ពែងន័រទុង';
$string['america/paramaribo'] = 'អាមេរិក/ប៉ារាម៉ារីបូ';
$string['america/phoenix'] = 'អាមេរិក/ហ្វូនីក';
$string['america/port-au-prince'] = 'អាមេរិក/ព័រអូព្រីនស៍';
$string['america/port_of_spain'] = 'អាមេរិក/ព័រអហ្វស្ប៉េន';
$string['america/porto_velho'] = 'អាមេរិក/ព័រតូវេឡូ';
$string['america/puerto_rico'] = 'អាមេរិក/ព័រតូរីកូ';
$string['america/rainy_river'] = 'អាមេរិក/រេនីរីវ័រ';
$string['america/rankin_inlet'] = 'អាមេរិក/រែងគីន​អ៊ីនឡិត';
$string['america/recife'] = 'អាមេរិក/រេស៊ីហ្វ';
$string['america/regina'] = 'អាមេរិក/រីជីណា';
$string['america/rio_branco'] = 'អាមេរិក/រីយ៉ូប្រ៊ែនកូ';
$string['america/santiago'] = 'អាមេរិក/សាន់ទីយ៉ាហ្គោ';
$string['america/santo_domingo'] = 'អាមេរិក/សាន់តូ​ដូមីងហ្គោ';
$string['america/sao_paulo'] = 'អាមេរិក/សៅប៉ូឡូ';
$string['america/scoresbysund'] = 'អាមេរិក/ស្ករប៊ីសាន់';
$string['america/st_johns'] = 'អាមេរិក/អេសធី_ចន';
$string['america/st_kitts'] = 'អាមេរិក/អេសធី_ឃីត';
$string['america/st_lucia'] = 'អាមេរិក/អេសធី_លូស្យា';
$string['america/st_thomas'] = 'អាមេរិក/អេសធី_ថូម៉ាស់';
$string['america/st_vincent'] = 'អាមេរិក/អេសធី_វីនសិនថ៍';
$string['america/swift_current'] = 'អាមេរិក/ស្វីហ្វ_ឃ័ររ៉ិន';
$string['america/tegucigalpa'] = 'អាមេរិក/តេហ្គូស៊ីហ្គាល់ប៉ា';
$string['america/thule'] = 'អាមេរិក/ទូលី';
$string['america/thunder_bay'] = 'អាមេរិក/សាន់ឌ័របេយ៍';
$string['america/tijuana'] = 'អាមេរិក/ទីយ្វ៉ាណា';
$string['america/toronto'] = 'អាមេរិក/តូរ៉ុនតូ';
$string['america/tortola'] = 'អាមេរិក/ត័រ​ទូឡា';
$string['america/vancouver'] = 'អាមេរិក/វែនឃូវ័រ';
$string['america/whitehorse'] = 'អាមេរិក/វ៉ៃស៍​ហស';
$string['america/winnipeg'] = 'អាមេរិក/វីននីផេក';
$string['america/yakutat'] = 'អាមេរិកា/យ៉ាគុតា';
$string['america/yellowknife'] = 'អាមេរិកា/យេឡូណៃហ្វ';
$string['antarctica/casey'] = 'អង់តាក់ទិក/ខេស៊ី';
$string['antarctica/davis'] = 'អង់តាក់ទិក/ដាវីស';
$string['antarctica/dumontdurville'] = 'អង់តាក់ទិក/ឌុយម៉ង់​ឌ័រវីល';
$string['antarctica/mawson'] = 'អង់តាក់ទិក/ម៉សុន';
$string['antarctica/mcmurdo'] = 'អង់តាក់ទិក/ម៉ាកមឺដូ';
$string['antarctica/palmer'] = 'អង់តាក់ទិក/ប៉ាល់ម័រ';
$string['antarctica/rothera'] = 'អង់តាក់ទិក/រ៉ូធ័ររ៉ា';
$string['antarctica/syowa'] = 'អង់តាក់ទិក/ស៊ីយ៉ូវ៉ា';
$string['antarctica/vostok'] = 'អង់តាក់ទិក/វ៉ូស្តុក';
$string['asia/aden'] = 'អាស៊ី/អេដិន';
$string['asia/almaty'] = 'អាស៊ី/អាល់មែទី';
$string['asia/amman'] = 'អាស៊ី/អាម៉ាន';
$string['asia/anadyr'] = 'អាស៊ី/អាណាឌៀ';
$string['asia/aqtau'] = 'អាស៊ី/អាកតូ';
$string['asia/aqtobe'] = 'អាស៊ី/អាកតូបេ';
$string['asia/ashgabat'] = 'អាស៊ី/អាស់ហ្គាបាត';
$string['asia/baghdad'] = 'អាស៊ី/បាដាដ';
$string['asia/bahrain'] = 'អាស៊ី/បារ៉ែន';
$string['asia/baku'] = 'អាស៊ី/បាគូ';
$string['asia/bangkok'] = 'អាស៊ី/បាងកក';
$string['asia/beirut'] = 'អាស៊ី/បៃរុត';
$string['asia/bishkek'] = 'អាស៊ី/ប៊ីសកេក';
$string['asia/brunei'] = 'អាស៊ី/ប្រ៊ុយណេ';
$string['asia/calcutta'] = 'អាស៊ី/កាល់គូតា';
$string['asia/choibalsan'] = 'អាស៊ី/ឆូអ៊ីបាល់សាន';
$string['asia/chongqing'] = 'អាស៊ី/ឆុងឈីង';
$string['asia/colombo'] = 'អាស៊ី/កូឡុំបូ';
$string['asia/damascus'] = 'អាស៊ី/ដាម៉ាសឃឹស';
$string['asia/dhaka'] = 'អាស៊ី/ដាកា';
$string['asia/dili'] = 'អាស៊ី/ឌីលី';
$string['asia/dubai'] = 'អាស៊ី/ឌុយបៃ';
$string['asia/dushanbe'] = 'អាស៊ី/ឌូស្សង់ប៊ី';
$string['asia/gaza'] = 'អាស៊ី/ហ្គាហ្សា';
$string['asia/harbin'] = 'អាស៊ី/ហារប៊ីន';
$string['asia/hong_kong'] = 'អាស៊ី/ហុងកុង';
$string['asia/hovd'] = 'អាស៊ី/ហូដ';
$string['asia/irkutsk'] = 'អាស៊ី/អៀរឃឺត';
$string['asia/jayapura'] = 'អាស៊ី/ចាយ៉ាពូរ៉ា';
$string['asia/jerusalem'] = 'អាស៊ី/ហ្សេរូសាឡឹម';
$string['asia/kabul'] = 'អាស៊ី/កាប៊ុល';
$string['asia/kamchatka'] = 'អាស៊ី/កាំចាត់កា';
$string['asia/karachi'] = 'អាស៊ី/ការ៉ាឈី';
$string['asia/kashgar'] = 'អាស៊ី/កាសហ្គា';
$string['asia/katmandu'] = 'អាស៊ី/កាត់ម៉ាន់ឌូ';
$string['asia/krasnoyarsk'] = 'អាស៊ី/ក្រាសណូយ៉ាសក៍';
$string['asia/kuala_lumpur'] = 'អាស៊ី/កូឡាឡាំពួរ';
$string['asia/kuching'] = 'អាស៊ី/គូជីង';
$string['asia/kuwait'] = 'អាស៊ី/គុយវ៉ែត';
$string['asia/macau'] = 'អាស៊ី/ម៉ាកាវ';
$string['asia/magadan'] = 'អាស៊ី/ម៉ាហ្គាដាន';
$string['asia/makassar'] = 'អាស៊ី/ម៉ាកាសសារ';
$string['asia/manila'] = 'អាស៊ី/ម៉ានីល';
$string['asia/muscat'] = 'អាស៊ី/មូស្កាត';
$string['asia/nicosia'] = 'អាស៊ី/នីកូស៊ី';
$string['asia/novosibirsk'] = 'អាស៊ី/ណូវ៉ូស៊ីប៊័រក';
$string['asia/omsk'] = 'អាស៊ី/អូមស្ក៍';
$string['asia/oral'] = 'អាស៊ី/អូរ៉ាល់';
$string['asia/phnom_penh'] = 'អាស៊ី/ភ្នំពេញ';
$string['asia/pontianak'] = 'អាស៊ី/ផន់ត្យាណាក់';
$string['asia/pyongyang'] = 'អាស៊ី/ព្យុងយ៉ាង';
$string['asia/qatar'] = 'អាស៊ី/កាតារ';
$string['asia/qyzylorda'] = 'អាស៊ី/គីហ្សីឡដា';
$string['asia/rangoon'] = 'អាស៊ី/រ៉ង់ហ្គូន';
$string['asia/riyadh'] = 'អាស៊ី/រីយ៉ាដ';
$string['asia/saigon'] = 'អាស៊ី/សៃហ្គន';
$string['asia/sakhalin'] = 'អាស៊ី/សាក់ហាលីន';
$string['asia/samarkand'] = 'អាស៊ី/សាមារខាន់';
$string['asia/seoul'] = 'អាស៊ី/សេអ៊ូល';
$string['asia/shanghai'] = 'អាស៊ី/សៀងហៃ';
$string['asia/singapore'] = 'អាស៊ី/សាំងហ្គាពួរ';
$string['asia/taipei'] = 'អាស៊ី/តៃប៉ិ';
$string['asia/tashkent'] = 'អាស៊ី/តាសខិន';
$string['asia/tbilisi'] = 'អាស៊ី/ប៊ីលីស៊ី';
$string['asia/tehran'] = 'អាស៊ី/តេសរ៉ង់';
$string['asia/thimphu'] = 'អាស៊ី/ធីមហ្វូ';
$string['asia/tokyo'] = 'អាស៊ី/តូក្យូ';
$string['asia/ulaanbaatar'] = 'អាស៊ី/អ៊ូឡានប៉ាតា';
$string['asia/urumqi'] = 'អាស៊ី/អ៊ូរុមគី';
$string['asia/vientiane'] = 'អាស៊ី/វៀងចន្ទន៍';
$string['asia/vladivostok'] = 'អាស៊ី/វ្ល៉ាឌីវ៉ូស្តុក';
$string['asia/yakutsk'] = 'អាស៊ី/យ៉ាឃូតស្ក៍';
$string['asia/yekaterinburg'] = 'អាស៊ី/យេកាតេរីងប៊័រគ';
$string['asia/yerevan'] = 'អាស៊ី/យេរ៉េវ៉ាន';
$string['atlantic/azores'] = 'អាត្លង់ទីក/អាហ្សូរេស';
$string['atlantic/bermuda'] = 'អាត្លង់ទីក/បឺមុយដា';
$string['atlantic/canary'] = 'អាត្លង់ទីក/កាណារី';
$string['atlantic/cape_verde'] = 'អាត្លង់ទីក/កាបវែរដ';
$string['atlantic/faeroe'] = 'អាត្លង់ទីក/ហ្វាអេរ៉ូ';
$string['atlantic/madeira'] = 'អាត្លង់ទីក/ម៉ាដេរ៉ា';
$string['atlantic/reykjavik'] = 'អាត្លង់ទីក/រ៉េក្យាវីក';
$string['atlantic/south_georgia'] = 'អាត្លង់ទីក/ហ្សកហ្ស៊ី​ខាង​ត្បូង';
$string['atlantic/stanley'] = 'អាត្លង់ទីក/ស្ទែនលី';
$string['atlantic/st_helena'] = 'អាត្លង់ទីក/អេសធី ហេឡេណា';
$string['australia/adelaide'] = 'អូស្ត្រាលី/អាឌឺឡេដ';
$string['australia/brisbane'] = 'អូស្ត្រាលី/ប្រ៊ីសបេន';
$string['australia/broken_hill'] = 'អូស្ត្រាលី/ប្រូកខិនហ៊ីល';
$string['australia/darwin'] = 'អូស្ត្រាលី/ដាវីន';
$string['australia/hobart'] = 'អូស្ត្រាលី/ហូបាត';
$string['australia/lindeman'] = 'អូស្ត្រាលី/លីនដឺម៉ង់';
$string['australia/lord_howe'] = 'អូស្ត្រាលី/ឡដហូវ';
$string['australia/melbourne'] = 'អូស្ត្រាលី/មែលបន';
$string['australia/perth'] = 'អូស្ត្រាលី/ភ័រស';
$string['australia/sydney'] = 'អូស្ត្រាលី/ស៊ីដនី';
$string['europe/amsterdam'] = 'អឺរ៉ុប/អាមស្តឺដាម';
$string['europe/andorra'] = 'អឺរ៉ុប/អង់ដូរ៉ា';
$string['europe/athens'] = 'អឺរ៉ុប/អាតែន';
$string['europe/belfast'] = 'អឺរ៉ុប/បែលហ្វាស់';
$string['europe/belgrade'] = 'អឹរ៉ុប/ប៊ែលលហ្ក្រាដ';
$string['europe/berlin'] = 'អឹរ៉ុប/ប៊ែរឡាំង';
$string['europe/brussels'] = 'អឺរ៉ុប/ប៊្រុសសែល';
$string['europe/bucharest'] = 'អឺរ៉ុប/ប៊ូឆារ៉េស';
$string['europe/budapest'] = 'អឺរ៉ុប/ប៊ូដាប៉េស្ត';
$string['europe/chisinau'] = 'អឺរ៉ុប/ឈីស៊ីណូ';
$string['europe/copenhagen'] = 'អឺរ៉ុប/កូប៉ិនហាហ្គេន';
$string['europe/dublin'] = 'អឺរ៉ុប/ដាប់ប្ល៊ីង';
$string['europe/gibraltar'] = 'អឺរ៉ុប/ហ្គីប្រាល់តា';
$string['europe/helsinki'] = 'អឺរ៉ុប/ហេលស៊ីនគី';
$string['europe/istanbul'] = 'អឺរ៉ុប/អ៊ីស្តង់ប៊ុល';
$string['europe/kaliningrad'] = 'អឺរ៉ុប/កាលីនីនក្រាត';
$string['europe/kiev'] = 'អឺរ៉ុប/គៀវ';
$string['europe/lisbon'] = 'អឺរ៉ុប/លីសបូន';
$string['europe/london'] = 'អឺរ៉ុប/ឡុងដុង';
$string['europe/luxembourg'] = 'អឺរ៉ុប/លុចសំបួរ';
$string['europe/madrid'] = 'អឺរ៉ុប/ម៉ាឌ្រីដ';
$string['europe/malta'] = 'អឺរ៉ុប/ម៉ាល់តា';
$string['europe/minsk'] = 'អឺរ៉ុប/មីនស្ក៍';
$string['europe/monaco'] = 'អឹរ៉ុប/ម៉ូណាកូ';
$string['europe/moscow'] = 'អឺរ៉ុប/មូស្គូ';
$string['europe/oslo'] = 'អឺរ៉ុប/អូស្លូ';
$string['europe/paris'] = 'អឺរ៉ុប/ប៉ារីស';
$string['europe/prague'] = 'អឺរ៉ុប/ប្រាក';
$string['europe/riga'] = 'អឺរ៉ុប/រីហ្គា';
$string['europe/rome'] = 'អឺរ៉ុប/រ៉ូម';
$string['europe/samara'] = 'អឺរ៉ុប/សាម៉ារា';
$string['europe/simferopol'] = 'អឺរ៉ុប/ស៊ីមហ្វេរ៉ូប៉ូល';
$string['europe/sofia'] = 'អឺរ៉ុប/សូហ្វៀ';
$string['europe/stockholm'] = 'អឺរ៉ុប/ស្តុកហម';
$string['europe/tallinn'] = 'អឺរ៉ុប/តាលីន';
$string['europe/tirane'] = 'អឺរ៉ុប/ទីរ៉ាណេ';
$string['europe/uzhgorod'] = 'អឺរ៉ុប/អ៊សហ្សហ្គូរូដ';
$string['europe/vaduz'] = 'អឺរ៉ុប/វ៉ាឌូហ្ស';
$string['europe/vienna'] = 'អឺរ៉ុប/វីយែន';
$string['europe/vilnius'] = 'អឺរ៉ុប/វីលនីស';
$string['europe/warsaw'] = 'អឺរ៉ុប/វ៉ាសាវ';
$string['europe/zaporozhye'] = 'អឺរ៉ុប/ហ្សាប៉ូរ៉ូហ្ស៊ី';
$string['europe/zurich'] = 'អឺរ៉ុប/ហ្ស៊ូរីច';
$string['indian/antananarivo'] = 'ឥណ្ឌា/អង់តាណាណារីវ៉ូ';
$string['indian/chagos'] = 'ឥណ្ឌា/ចាហ្គូស';
$string['indian/christmas'] = 'ឥណ្ឌា/គ្រីសម៉ាស';
$string['indian/comoro'] = 'ឥណ្ឌា/កូម៉ូរ៉ូ';
$string['indian/kerguelen'] = 'ឥណ្ឌា/​កឺហ្គូអេឡេន';
$string['indian/mahe'] = 'ឥណ្ឌា/ម៉ាហិ';
$string['indian/maldives'] = 'ឥណ្ឌា/ម៉ាល់ឌីវ';
$string['indian/mauritius'] = 'ឥណ្ឌា/ម៉ូរីទីស';
$string['indian/mayotte'] = 'ឥណ្ឌា/ម៉ាយ៉ុត';
$string['indian/reunion'] = 'ឥណ្ឌា/រិយូនៀន';
$string['pacific/apia'] = 'ប៉ាស៊ីហ្វិក/អាពៀ';
$string['pacific/auckland'] = 'ប៉ាស៊ីហ្វិក/អកលែន';
$string['pacific/chatham'] = 'ប៉ាស៊ីហ្វិក/ចាតហាម';
$string['pacific/easter'] = 'ប៉ាស៊ីហ្វិក/អ៊ីស្ត័រ';
$string['pacific/efate'] = 'ប៉ាស៊ីហ្វិក/អេហ្វាតេ';
$string['pacific/enderbury'] = 'ប៉ាស៊ីហ្វិក/អិនឌ័រ​ប៊័រី';
$string['pacific/fakaofo'] = 'ប៉ាស៊ីហ្វិក/ហ្វាកាវហ្វូ';
$string['pacific/fiji'] = 'ប៉ាស៊ីហ្វិក/ហ្វីជី';
$string['pacific/funafuti'] = 'ប៉ាស៊ីហ្វិក/ហ្វឺណាហ្វូទី';
$string['pacific/galapagos'] = 'ប៉ាស៊ីហ្វិក/ហ្គាឡាប៉ាហ្គោស';
$string['pacific/gambier'] = 'ប៉ាស៊ីហ្វិក/ហ្គែមប្យៀ';
$string['pacific/guadalcanal'] = 'ប៉ាស៊ីហ្វិក/ហ្គាដាលកាណាល់';
$string['pacific/guam'] = 'ប៉ាស៊ីហ្វិក/ហ្គាម';
$string['pacific/honolulu'] = 'ប៉ាស៊ីហ្វិក/ហូណូលូលូ';
$string['pacific/kiritimati'] = 'ប៉ាស៊ីហ្វិក/គីរីទីម៉ាទី';
$string['pacific/kosrae'] = 'ប៉ាស៊ីហ្វិក/កូស្រាអ៉េ';
$string['pacific/kwajalein'] = 'ប៉ាស៊ីហ្វិក/ខ្វាយ៉ាឡេន';
$string['pacific/majuro'] = 'ប៉ាស៊ីហ្វិក/ម៉ាយូរ៉ូ';
$string['pacific/marquesas'] = 'ប៉ាស៊ីហ្វិក/ម៉ាគេសាស';
$string['pacific/midway'] = 'ប៉ាស៊ីហ្វិក/មីដវ៉េយ៍';
$string['pacific/nauru'] = 'ប៉ាស៊ីហ្វិក/ណូរុ';
$string['pacific/niue'] = 'ប៉ាស៊ីហ្វិក/នីអ៊ូអេ';
$string['pacific/norfolk'] = 'ប៉ាស៊ីហ្វិក/ណរហ្វក';
$string['pacific/noumea'] = 'ប៉ាស៊ីហ្វិក/នូមេ';
$string['pacific/pago_pago'] = 'ប៉ាស៊ីហ្វិក/ប៉ាហ្គោប៉ាហ្គោ';
$string['pacific/palau'] = 'ប៉ាស៊ីហ្វិក/ប៉ាឡូ';
$string['pacific/pitcairn'] = 'ប៉ាស៊ីហ្វិក/ពីតខាយន';
$string['pacific/ponape'] = 'ប៉ាស៊ីហ្វិក/ប៉ូណាប៉េ';
$string['pacific/port_moresby'] = 'ប៉ាស៊ីហ្វិក/ព័រម៉ូរ៉េសប៊ី';
$string['pacific/rarotonga'] = 'ប៉ាស៊ីហ្វិក/រ៉ារូតុងហ្គា';
$string['pacific/saipan'] = 'ប៉ាស៊ីហ្វិក/សាយប៉ាន';
$string['pacific/tahiti'] = 'ប៉ាស៊ីហ្វិក/តាហ៊ីទី';
$string['pacific/tarawa'] = 'ប៉ាស៊ីហ្វិក/តារ៉ាវ៉ា';
$string['pacific/tongatapu'] = 'ប៉ាស៊ីហ្វិក/តុងហ្គាតាពុយ';
$string['pacific/truk'] = 'ប៉ាស៊ីហ្វិក/ទ្រុក';
$string['pacific/wake'] = 'ប៉ាស៊ីហ្វិក/វ៉េក';
$string['pacific/wallis'] = 'ប៉ាស៊ីហ្វិក/វ៉ាលីស';
$string['pacific/yap'] = 'ប៉ាស៊ីហ្វិក/យ៉ាប';
