<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'xmldb', language 'km', branch 'MOODLE_20_STABLE'
 *
 * @package   xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aftertable'] = 'បន្ទាប់​ពី​តារាង ៖';
$string['back'] = 'ថយក្រោយ';
$string['backtomainview'] = 'ថយក្រោយ​ទៅ​មេ';
$string['binaryincorrectlength'] = 'ប្រវែង​មិនត្រឹមត្រូវ​សម្រាប់​វាល​គោលពីរ';
$string['cannotuseidfield'] = 'មិនអាច​បញ្ចូល​វាល "លេខ​សម្គាល់" បានទេ ។ វា​ជា​ជួរឈរ​លេខរៀង​ស្វ័យប្រវត្តិ';
$string['change'] = 'ផ្លាស់ប្ដូរ';
$string['charincorrectlength'] = 'ប្រវែង​មិនត្រឹមត្រូវ​​សម្រាប់​វាល​តួអក្សរ';
$string['checkbigints'] = 'ពិនិត្យ​មើល Bigints';
$string['check_bigints'] = 'រក​មើល​ចំនួន​គត់ DB មិន​ត្រឹមត្រូវ';
$string['checkdefaults'] = 'ពិនិត្យ​មើល​លំនាំ​ដើម';
$string['check_defaults'] = 'រក​តម្លៃ​លំនាំ​ដើម​អថេរ';
$string['checkindexes'] = 'ពិនិត្យ​មើល​លិបិក្រម';
$string['check_indexes'] = 'រកមើល​លិបិក្រម​មូលដ្ឋាន​ទិន្នន័យ​ដែល​បាត់';
$string['completelogbelow'] = '(មើល​កំណត់ហេតុ​ពេញលេញ​នៃ​ការ​ស្វែងរក​​ខាងក្រោម)';
$string['confirmcheckbigints'] = 'អនុគមន៍​នេះ​នឹង​ស្វែងរក <a href="http://tracker.moodle.org/browse/MDL-11038">វាល​ចំនួន​គត់​ខុស​ដែល​មាន​សក្ដានុភាព</a> ក្នុង​ម៉ាស៊ីន​បម្រើ Moodle របស់​អ្នក និង​បង្កើត (មិន​មែន​ប្រតិបត្តិ​ទេ!) សេចក្ដី​ថ្លែងការណ៍ SQL ដែល​ត្រូវការ​ដោយ​ស្វ័យ​ប្រវត្តិ​ដើម្បី​កំណត់​ចំនួន​គត់​នៅ​ក្នុង DB របស់​អ្នក​យ៉ាង​ត្រឹមត្រូវ ។<br /><br />...';
$string['confirmcheckdefaults'] = 'អនុគមន៍​នេះ​នឹង​ស្វែងរក​តម្លៃ​លំនាំ​ដើម​អថេរ​ក្នុង​ម៉ាស៊ីន​បម្រើ Moodle របស់​អ្នក និង​បង្កើត (ប៉ុន្តែ​មិន​ប្រតិបត្តិ​ទេ!) សេចក្ដី​ថ្លែងការណ៍ SQL ដែល​ត្រូវការ​ដើម្បី​កំណត់​តម្លៃ​លំនាំ​ដើម​ទាំងអស់​យ៉ាង​ត្រឹមត្រូវ ។<br /><br />
ពេល​បង្កើត អ្នក​អាច​ចម្លង​សេចក្ដី​ថ្លែងការណ៍​នោះ និង​ប្រតិបត្តិ​ពួក​វា​ដោយ​សុវត្ថិភាព​ជាមួយ​ចំណុច​ប្រទាក់ SQL ចំណូល​ចិត្ត​របស់​អ្នក (កុំ​ភ្លេច​បម្រុង​ទុក​ទិន្នន័យ​របស់​អ្នក មុន​ពេល​ធ្វើ​វា) ។<br /><br />
វា​ត្រូវ​បាន​ផ្ដល់​អនុសាសន៍​ឲ្យ​រត់​កំណែ​ចុងក្រោយ​បំផុត (+ កំណែ) ដែល​មាន​ នៃ​ការ​ចេញផ្សាយ Moodle របស់​អ្នក (1.8, 1.9, 2.x ...) មុន​ពេល​ប្រតិបត្តិ​ការ​ស្វែងរក​ចំនួន​គត់​ខុស ។<br /><br />
អនុគមន៍​នេះ​មិន​ធ្វើ​អំពើ​មួយ​ចំនួន​ដែល​ប្រឆាំង​ជាមួយ DB ទេ (គ្រាន់​តែ​អាន​វា), ដូច្នេះ​វា​អាច​ត្រូវ​បាន​ប្រតិបត្តិ​ដោយ​សុវត្ថិភាព​នៅ​ខណៈ​ណាមួយ ។';
$string['confirmcheckindexes'] = 'អនុគមន៍​នេះ​នឹង​ស្វែងរក​លិបិក្រម​ដែល​បាត់​ចម្បង​នៅ​ក្នុង​ម៉ាស៊ីន​បម្រើ Moodle របស់​អ្នក ដោយ​បង្កើត (ប៉ុន្តែ​មិន​ប្រតិបត្តិ !) សេចក្ដី​ថ្លែងការណ៍ SQL ដែលត្រូវ​ការ​ដោយ​ស្វ័យ​ប្រវត្តិ ដើម្បី​រក្សា​ឲ្យ​អ្វីៗ​នៅ​ទាន់សម័យ ។ នៅពេល​ដែល​បាន​បង្កើត អ្នក​អាច​ចម្លង​សេចក្ដី​ថ្លែងការណ៍​ដូចនោះ ហើយ​ប្រតិបត្តិ​ពួកវា​ដោយ​សុវត្ថិភាព​ជាមួយ​នឹង​ចំណុចប្រទាក់ SQL សំណព្វ​របស់​អ្នក ។<br /><br />
អនុគមន៍​នេះ​មិន​ធ្វើ​សកម្មភាព​ណា​មួយ​ផ្ទុយ​ទៅ​និង DB ទេ (គ្រាន់​តែ​អាន​ពី​វា) ដូច្នេះ អាច​ត្រូវ​បាន​ប្រតិបត្តិ​យ៉ាង​មាន​សុវត្ថិភាព​នៅ​ខណៈ​ណា​មួយ ។<br /><br />
មុខងារ​នេះ​មិន​ធ្វើ​សកម្មភាព​ណា​មួយ​ផ្ទុយ​ទៅ​និង DB ទេ (គ្រាន់​តែ​អាន​ពី​វា) ដូច្នេះ វា​អាច​ត្រូវ​បាន​ប្រតិបត្តិ​ដោយ​មាន​សុវត្ថិភាព​នៅ​ខណៈ​ណា​មួយ ។<br /><br />
មុខងារ​នេះ​មិន​ធ្វើ​សកម្មភាព​ណា​មួយ​ផ្ទុយ​ទៅ​និង DB ទេ (គ្រាន់​តែ​អាន​ពី​វា) ដូច្នេះ អាច​ត្រូវ​បាន​ប្រតិបត្តិ​យ៉ាង​មាន​សុវត្ថិភាព​នៅ​ខណៈ​ណា​មួយ ។';
$string['confirmdeletefield'] = 'តើ​អ្នកពិត​ជាចង់​លុប​វាល ៖';
$string['confirmdeleteindex'] = 'តើអ្នក​ពិតជា​ចង់​លុប​លិបិក្រម ៖';
$string['confirmdeletekey'] = 'តើអ្នក​ពិតជា​ចង់​លុប​សោ ៖';
$string['confirmdeletetable'] = 'តើ​អ្នក​ពិតជា​ចង់​លុប​តារាង ៖';
$string['confirmdeletexmlfile'] = 'តើ​អ្នក​ពិតជា​ចង់​លុប​ឯកសារ ៖';
$string['confirmrevertchanges'] = 'តើ​អ្នក​ពិតជាចង់​ត្រឡប់​ការ​ផ្លាស់ប្ដូរ​ដែល​បាន​ធ្វើ​ទៅ​ដើម​វិញ​ឬ ៖';
$string['create'] = 'បង្កើត';
$string['createtable'] = 'បង្កើត​តារាង ៖';
$string['defaultincorrect'] = 'លំនាំដើម​មិនត្រឹមត្រូវ';
$string['delete'] = 'លុប';
$string['delete_field'] = 'លុប​វាល';
$string['delete_index'] = 'លុប​លិបិក្រម';
$string['delete_key'] = 'លុប​សោ';
$string['delete_table'] = 'លុប​តារាង';
$string['delete_xml_file'] = 'លុប​ឯកសារ XML';
$string['down'] = 'ចុះក្រោម';
$string['duplicate'] = 'ស្ទួន';
$string['duplicatefieldname'] = 'មាន​វាល​ផ្សេងទៀត​ដែល​មាន​ឈ្មោះ​នោះ​​រួចហើយ';
$string['edit'] = 'កែសម្រួល';
$string['edit_field'] = 'កែសម្រួល​វាល';
$string['edit_index'] = 'កែសម្រួល​លិបិក្រម';
$string['edit_key'] = 'កែសម្រួល​សោ';
$string['edit_table'] = 'កែសម្រួល​តារាង';
$string['edit_xml_file'] = 'កែ​សម្រួល​​ឯកសារ XML';
$string['enumvaluesincorrect'] = 'តម្លៃ​មិន​ត្រឹមត្រូវ​សម្រាប់​វាល enum';
$string['field'] = 'វាល';
$string['fieldnameempty'] = 'វាល​ឈ្មោះ​ទទេ';
$string['fields'] = 'វាល';
$string['filenotwriteable'] = 'ឯកសារ​មិនអាច​សរសេរ​បាន​ទេ';
$string['floatincorrectdecimals'] = 'ចំនួន​ទសភាគ​មិនត្រឹមត្រូវ​សម្រាប់​វាល​ចំនួន​ទសភាគ';
$string['floatincorrectlength'] = 'ប្រវែង​មិនត្រឹមត្រូវ​សម្រាប់​វាល​ចំនួន​ទសភាគ';
$string['gotolastused'] = 'ទៅកាន់​ឯកសារ​ដែល​បាន​ប្រើ​ចុងក្រោយ';
$string['incorrectfieldname'] = 'ឈ្មោះ​មិនត្រឹមត្រូវ';
$string['index'] = 'លិបិក្រម';
$string['indexes'] = 'លិបិក្រម';
$string['integerincorrectlength'] = 'ប្រវែង​មិនត្រឹមត្រូវ​សម្រាប់​វាល​ចំនួន​គត់';
$string['key'] = 'សោ';
$string['keys'] = 'សោ';
$string['listreservedwords'] = 'បញ្ជី​ពាក្យ​ដែល​បាន​បម្រុង​ទុក<br/>(បាន​ប្រើ​ដើម្បី​ធ្វើ​ឲ្យ <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a> ទាន់សម័យ)';
$string['load'] = 'ផ្ទុក';
$string['main_view'] = 'ទិដ្ឋភាព​មេ';
$string['missing'] = 'បាត់';
$string['missingindexes'] = '​រកឃើញ​លិបិក្រម​ដែល​បាត់';
$string['mustselectonefield'] = 'អ្នកត្រូវ​តែ​ជ្រើស​វាល​មួយ​ ដើម្បី​មើល​សកម្មភាព​ដែលទាក់ទង​នឹង​វាល!';
$string['mustselectoneindex'] = 'អ្នក​ត្រូវ​តែ​ជ្រើស​លិបិក្រម​មួយ ​ដើម្បី​មើល​សកម្មភាព​ដែល​ទាក់ទង​នឹង​លិបិក្រម!';
$string['mustselectonekey'] = 'អ្នកត្រូវ​តែ​ជ្រើស​សោ​មួយ​ ដើម្បី​មើល​សកម្មភាព​ដែល​ទាក់ទង​នឹង​សោ!';
$string['mysqlextracheckbigints'] = 'នៅ​ពី​ក្រោម MySQL វា​រក​មើល bigints ដែល​ចុះ​ហត្ថលេខា​មិន​ត្រឹមត្រូវ និង​បង្កើត SQL ដែល​ទាមទារ​ត្រូវ​ប្រតិបត្តិ ដើម្បី​ជួសជុល​ពួក​វា ។';
$string['newfield'] = 'វាល​ថ្មី';
$string['newindex'] = 'លិបិក្រម​ថ្មី';
$string['newkey'] = 'សោ​ថ្មី';
$string['newtable'] = 'តារាង​ថ្មី';
$string['newtablefrommysql'] = 'តារាង​ថ្មី​ពី MySQL';
$string['new_table_from_mysql'] = 'តារាង​ថ្មី​ពី MySQL';
$string['nomissingindexesfound'] = 'រក​មិនឃើញ​លិបិក្រម​ដែល​បាត់​ទេ មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក​មិនត្រូវការ​សកម្មភាព​បន្ថែម​ទៀត​ឡើយ ។';
$string['nowrongdefaultsfound'] = 'រក​មិន​ឃើញ​តម្លៃ​លំនាំ​ដើម​អថេរ មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក​មិន​ត្រូវការ​អំពើ​បន្ថែម​ទេ ។';
$string['nowrongintsfound'] = 'រក​មិន​ឃើញ​ចំនួន​គត់​ដែល​ខុស​ទេ មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក​មិន​ត្រូវការ​អំពើ​ផ្សេង​ទៀត​ទេ ។';
$string['numberincorrectdecimals'] = 'ចំនួន​ទសភាគ​មិនត្រឹមត្រូវ​សម្រាប់​វាល​លេខ';
$string['numberincorrectlength'] = 'ប្រវែង​មិនត្រឹមត្រូវ​សម្រាប់​វាលលេខ';
$string['reserved'] = 'បាន​បម្រុង​ទុក';
$string['reservedwords'] = 'ពាក្យ​ដែល​បាន​បម្រុង​ទុក';
$string['revert'] = 'ត្រឡប់​ទៅដើម';
$string['revert_changes'] = 'ត្រឡប់​ការ​ផ្លាស់ប្ដូរ​ទៅ​ដើម';
$string['save'] = 'រក្សាទុក';
$string['searchresults'] = 'ស្វែងរក​លទ្ធផល';
$string['selectaction'] = 'ជ្រើស​សកម្មភាព ៖';
$string['selectdb'] = 'ជ្រើស​មូលដ្ឋាន​ទិន្នន័យ ៖';
$string['selectfieldkeyindex'] = 'ជ្រើស​វាល/​សោ/​លិបិក្រម ៖';
$string['selectonecommand'] = 'សូម​ជ្រើស​សកម្មភាព​មួយ​ពី​បញ្ជី​ដើម្បី​មើល​កូដ PHP';
$string['selectonefieldkeyindex'] = 'សូម​ជ្រើស​វាល​/​សោ/​លិបិក្រម​ពី​បញ្ជី​ដើម្បី​មើល​កូដ PHP';
$string['selecttable'] = 'ជ្រើស​តារាង ៖';
$string['table'] = 'តារាង';
$string['tables'] = 'តារាង';
$string['textincorrectlength'] = 'ប្រវែង​មិនត្រឹមត្រូវ​សម្រាប់​វាល​អត្ថបទ';
$string['unload'] = 'មិនផ្ទុក';
$string['up'] = 'ឡើងលើ';
$string['view'] = 'មើល';
$string['viewedited'] = 'មើលអ្វី​​ដែល​បាន​កែសម្រួល';
$string['vieworiginal'] = 'មើល​ដើម';
$string['viewphpcode'] = 'មើល​​កូដ PHP';
$string['view_reserved_words'] = 'មើល​ពាក្យ​ដែល​បាន​បម្រុងទុក';
$string['viewsqlcode'] = 'មើល​កូដ SQL';
$string['view_structure_php'] = 'មើល​រចនា​សម្ព័ន្ធ PHP';
$string['view_structure_sql'] = 'មើល​រចនា​សម្ព័ន្ធ SQL';
$string['view_table_php'] = 'មើល​តារាង PHP';
$string['view_table_sql'] = 'មើល​តារាង SQL';
$string['wrong'] = 'ខុស';
$string['wrongdefaults'] = 'រក​ឃើញ​លំនាំ​ដើម​ខុស';
$string['wrongints'] = 'រក​ឃើញ​ចំនួន​ពិត​ខុស';
$string['wronglengthforenum'] = 'ប្រវែង​មិន​ត្រឹមត្រូវ​សម្រាប់​វាល enum';
$string['wrongreservedwords'] = 'ពាក្យ​ដែល​បាន​បម្រុង​ទុក​ដែល​បាន​ប្រើ​បច្ចុប្បន្ន<br />(ចំណាំ​ថា ឈ្មោះ​តារាង​គឺ​មិន​នាំចូល​ទេ ប្រសិន​បើ​ប្រើ $CFG->prefix)<br />(ចំណាំ​ថា ឈ្មោះ​តារាង​គឺ​មិន​នាំចូល​ទេ ប្រើសិន​បើ​ប្រើ $CFG->prefix)';
$string['yesmissingindexesfound'] = 'រក​ឃើញ​លិបិក្រម​ដែល​បាត់​មួយ​ចំនួន​នៅ​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក ។ នៅ​ទីនេះ មាន​សេចក្ដី​លម្អិត និង​សេចក្ដី​ថ្លែងការណ៍ SQL ដែលត្រូវ​ការ​របស់​ពួកគេ ដើម្បី​ប្រតិបត្តិ​ជាមួយ​ចំណុចប្រទាក់ SQL សំណព្វ​របស់​អ្នក​ដើម្បី​បង្កើត​ពួកវា​ទាំង​អស់ ។<br /><br />បន្ទាប់​ពី​ធ្វើ​រួច វា​ត្រូវបាន​ផ្ដល់អនុសាសន៍​ឲ្យ​ប្រតិបត្តិ​អត្ថប្រយោជន៍​នេះ​ម្ដងទៀត ដើម្បី​ពិនិត្យ​ថា​រក​មិនឃើញ​លិបិក្រម​ដែល​បាត់​បន្ថែម​ទៀត​ទេ ។';
$string['yeswrongdefaultsfound'] = 'រក​ឃើញ​តម្លៃ​លំនាំ​ដើម​អថេរ​មួយ​ចំនួន​នៅ​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក ។ នេះ​គឺ​ជា​លម្អិត​របស់​ពួក​វា និង​សេចក្ដី​ថ្លែងការណ៍ SQL ដែល​ត្រូវការ​ដើម្បី​ប្រតិបត្តិ​ជាមួយ​ចំណុច​ប្រទាក់ SQL ចំណូល​ចិត្ត​របស់​អ្នក ដើម្បី​ជួសជុល​ពួក​វា​ទាំងអស់ (កុំ​ភ្លេច​បម្រុង​ទុក​ទិន្នន័យ​របស់​អ្នក មុន​ពេល​ធ្វើ​វា) ។<br /><br />បន្ទាប់​ពី​ធ្វើ​វា វា​ត្រូវ​បាន​ផ្ដល់​អនុសាសន៍​ឲ្យ​ប្រតិបត្តិ​ឧបករណ៍​ប្រើប្រាស់​នេះ ដើម្បី​ពិនិត្យ​ថា​រក​មិន​ឃើញ​តម្លៃ​លំនាំ​ដើម​អថេរ​ទៀត​ទេ ។';
$string['yeswrongintsfound'] = 'រក​ឃើញ​ចំនួន​គត់​ខុស​មួយ​ចំនួន​នៅ​ក្នុង​មូលដ្ឋាន​ទិន្នន័យ​របស់​អ្នក ។ នេះ​គឺ​ជា​លម្អិត​របស់​ពួក​វា និង​សេចក្ដី​ថ្លែងការណ៍ SQL ដែល​ត្រូវ​ប្រតិបត្តិ​ជាមួយ​ចំណុច​ប្រទាក់ SQL ចំណូល​ចិត្ត​របស់​អ្នក​ដើម្បី​បង្កើត​ពួក​វា (កុំ​ភ្លេច​បម្រុង​ទុក​ទិន្នន័យ​របស់​អ្នក មុន​ពេល​ធ្វើ​វា) ។<br /><br />បន្ទាប់​ពី​ធ្វើ​វា វា​ត្រូវ​បាន​ផ្ដល់​អនុសាសន៍​ឲ្យ​ប្រតិបត្តិ​ឧបករណ៍​ប្រើប្រាស់​នេះ ដើម្បី​ពិនិត្យ​ថា រក​មិន​ឃើញ​ចំនួន​គត់​ដែល​ខុស​ទៀតទេ ។';
